La vulnerabilidad social es un indicador de desigualdad y se asocia a la inseguridad, exclusión, incertidumbre, desprotección, susceptibilidad a daño en la salud y desigualdad en el acceso a la atención de salud.
Es un estado donde convergen los determinantes sociales del contexto en que viven las personas, constituyéndose en sustrato de los problemas de salud.
El deterioro de la salud es la principal consecuencia de condiciones sociales adversas acumuladas durante la vida, puesto que se genera un alto nivel de riesgos y daños físicos y psicológicos en comparación a grupos poblacionales que no presentan la condición de vulnerabilidad social.
La vulnerabilidad en salud es entendida como la desprotección que enfrentan las personas debido a la falta de recursos personales, familiares, sociales y económicos.
En estos escenarios, cobra relevancia la atención primaria de salud APS como un activo de los grupos vulnerables, debido a la distribución territorial y accesibilidad universal que tienen los centros de salud pública, constituyéndose en la estrategia que permite prevenir y mitigar los riesgos en salud.
En países con altos índices de desigualdad, como es el caso chileno, se han implementado políticas compensatorias de protección social en personas expuestas a desigualdades, inequidades y vulnerabilidad social.
El concepto de desigualdad abarca un amplio espectro de diferencias y disparidades en las circunstancias que las personas desarrollan sus vidas.
La efectividad de estas políticas depende, entre otros, de la percepción y de la detección de la vulnerabilidad que realizan los profesionales de salud en la atención de salud y de la capacidad de gestión integrada y sinérgica de las instituciones públicas en la transferencia de los servicios a las personas y grupos vulnerables.
El sentido integrador del flujo de procesos de la política de protección social, definió para las instituciones y equipos de trabajo la responsabilidad de gestionar la implementación, financiamiento y regulación de los servicios ofrecidos, condición que ha exigido capacidades de respuestas contextualizadas y nuevas formas de organización institucional.
La colaboración interinstitucional entre salud y las instituciones de los gobiernos locales se considera como la mejor práctica para lograr efectividad y eficacia de los recursos de salud en personas pobres, porque se ha basado en la colaboración interinstitucional y en el trabajo integrado entre las disciplinas.
Reportes previos han mostrado las disparidades entre las percepciones de profesionales sobre vulnerabilidad social en mujeres embarazadas 8,6% con la obtenida mediante la aplicación de la Ficha de Protección Social 91,4%.
A su vez, las mujeres pobres se perciben invisibles, desesperanzadas y socialmente excluidas, lo que afecta sus posibilidades de autodeterminación, autonomía y disfrute de los derechos del bienestar social.
Existen antecedentes que las mujeres con desventajas socioeconómicas tienen un acceso desigual al cuidado proporcionado por la red de instituciones de salud y de protección social.
En la literatura sobre políticas sociales, se advierte que existe una incapacidad para visibilizar la vulnerabilidad social acompañado de un debilitamiento de la cobertura de las prestaciones sociales a los ciudadanos.
En esta investigación, la interrogante estuvo relacionada con la situación de visibilidad y la oportunidad de acceso a los servicios en la extrema vulnerabilidad y riesgo psicosocial en díadas madres y lactantes, que fueron atendidas en un centro de salud familiar de una comuna urbana de la Región Metropolitana de Chile.
El objetivo fue estimar la magnitud de la in-visibilidad de la vulnerabilidad social y sus consecuencias en el acceso a los servicios universales y específicos del Sistema de Protección Integral de la Infancia Chile Crece Contigo ChCC.
Los programas de transferencias sociales universales y condicionadas focalizados en niños socialmente vulnerables, son el eje fundamental de políticas públicas orientadas a mitigar el efecto de la desigualdad y reducir la vulnerabilidad en la niñez.
Existe un creciente debate centrado en la necesidad de generar conocimiento sobre la efectividad que tiene la política de protección social en la disminución de la vulnerabilidad, especialmente de las oportunidades de acceso a sus servicios.
Se realizó un estudio transversal descriptivo, implementado en un diseño no experimental, en un centro de salud familiar de una comuna urbana de la Región Metropolitana de Chile, durante el año 2012.
Participaron en el estudio mujeres e hijos lactantes en extrema vulnerabilidad social <4.213 puntos.
Los criterios de inclusión fueron antecedente de control prenatal de la mujer durante el embarazo en la red sanitaria pública, con percentil 5 de la escala de estratificación de vulnerabilidad social medido por la escala de Ficha de Protección Social FPS y su hijos lactantes con control de salud sólo en el centro de salud familiar de una comuna urbana.
En el período, ingresaron 287 madres gestantes a control obstétrico, de ellas 71 madres cumplían con los criterios de inclusión, 21 madres no fueron consideradas por las siguientes causas: cambio de domicilio, no aceptación de participar en el estudio, no fueron encontradas en domicilio y los datos registrados de domicilio y contacto no eran correctos.
Por lo cual el universo definitivo fue 50 madres y sus hijos.
Se estudiaron variables sobre la mujer y su hijo respecto a visibilidad de vulnerabilidad social registrada por los profesionales que realizaron los controles de salud y aspectos bio-sociodemográficos edad, estado civil, escolaridad, antecedentes de su condición biomédica, obstétrica y psicosocial identificada durante el control prenatal y después del parto.
En el hijo parámetros biomédicos al nacer, antecedentes de su condición biomédica y psicosocial identificada durante el control salud infantil.
Esta información fue recabada desde los registros clínicos y bases de datos institucionales del centro de salud.
Desde fuentes primarias se obtuvo la información sobre la oportunidad de acceso a 15 prestaciones universales para la madre y siete prestaciones universales para los hijos durante el control de salud infantil.
También, se recabó información sobre el acceso a prestaciones específicas.
Los datos primarios fueron recabados por las investigadoras a través de una pauta de entrevista cara a cara realizada en el domicilio o en dependencias del centro de salud.
Cuando las madres no recordaban la información sobre las prestaciones recibidas del sistema ChCC, ésta fue chequeada en las fuentes de datos secundarias ya señaladas.
Se explicó a las madres los objetivos del estudio y se garantizó anonimato y confidencialidad, acorde a los criterios establecidos por el Comité de Ética Científico de la Facultad de Enfermería de la Universidad Andrés Bello L1/CECENF/87.
La firma del consentimiento informado fue voluntaria.
Para el procesamiento y análisis estadístico de los datos, se configuraron bases de datos brutas y depuradas.
El análisis crítico de los datos se apoyó en el programa computacional SPSS, versión 20.0.
Los datos se analizaron a partir de estadígrafos descriptivos, de posición y dispersión acorde a la naturaleza de la variable.
Se aplicó un modelo de análisis de correspondencias con la intención de buscar la formación de grupos homogéneos a partir de un conjunto de variables relevantes respecto a la entrega de los servicios sociales.
La in-visibilidad de la vulnerabilidad social al ingreso al control de salud afectó tanto a la embarazada como a su hijo 92,0% y 86,0% respectivamente.
La visibilidad del riesgo psicosocial fue mayor porque las profesionales utilizaron una pauta de tamizaje estandarizada 34,0% y 30,0%, aumentando aún más su detección cuando las investigadoras revisaron los resultados del tamizaje y los registros en la ficha clínica Tabla 1.
En consecuencia, existió también in-visibilidad del riesgo psicosocial en madres y lactantes, con una mayor proporción en las madres jefas de hogar respecto a las mujeres que no tenían esa condición Tabla 1.
La situación en los hijos es similar a la de las madres.
A lo anterior, se agrega el hecho de que sólo el 52,2% de las mujeres reportaron haber recibido información sobre la política pública de protección integral de la infancia y, ninguna sobre la red de protección social.
Respecto al perfil de las díadas, 1 de cada 2 gestantes eran jefas de hogar, condición que mostró determinantes biopsicosociales más adversos respecto al grupo sin esa condición.
Se observaron diferencias entre los grupos respecto a la edad con que se embarazó la mujer; la escolaridad y la actividad laboral remunerada Tabla 2.
No contaban con la presencia del progenitor en una de cada dos familias con jefatura de hogar femenina.
Desde la perspectiva del cuidado de la salud reproductiva, las mujeres ingresaron antes de las 20 semanas de gestación 91,3%, hecho que facilitó el cumplimiento con la entrega de prestaciones del ChCC para el período prenatal.
Es destacable mencionar que en dos de cada tres mujeres el embarazo no fue planificado 65,2%, situación que representa problemas en el acceso a los servicios de regulación de la fecundidad.
Respecto a 25 mujeres con vulnerabilidad invisible y con riesgo psicosocial detectado por tamizaje y registros en la ficha clínica, los determinantes más mencionados fueron los síntomas de depresión 64,3% y el insuficiente apoyo familiar 50%, condición que se incrementó en la mujer jefa de hogar donde dos de cada tres reportaron este tipo de determinantes.
Experiencias de violencia intrafamiliar fueron reconocidas por una de cada cuatro mujeres.
Respecto a 43 lactantes cuya vulnerabilidad estuvo in-visibilizada, los parámetros al nacer fueron muy similares en ambos grupos.
Llamó la atención la alta proporción de neonatas dos de cada tres y la baja proporción de mujeres que indicaron estímulo al apego materno durante el parto Tabla 3.
En nueve de cada 10 lactantes, el control de salud estaba al día en el momento de la entrevista y las madres refirieron una duración de lactancia materna sobre los sweis meses en el 86,0% de los casos.
Las madres eran las cuidadoras principales de los niños en el 44, 2%.
En los lactantes fueron calculadas tasa de rezago del 11,6% y riesgo de retraso psicomotor del 9,3% Tabla 3.
Según se detectó por tamizaje y revisión de los registros en la ficha clínica, los principales problemas del entorno familiar en el lactante con vulnerabilidad in-visible y riesgo psicosocial fueron: antecedentes de problemas de salud mental en el grupo familiar 100% en mujeres jefas de hogar y 91,7% en grupo total y, el uso de sustancias adictivas 20% vs 16,7%, respectivamente.
En este contexto de in-visibilidad, fue importante establecer las consecuencias para las madres y sus hijos en el acceso a la cobertura de las prestaciones universales y específicas establecidas por el ChCC.
En las tablas 4 y 5, tanto en madres como en lactantes, los resultados muestran un mejor acceso a las prestaciones universales que las específicas; siendo las coberturas de prestaciones universales más efectivas en los lactantes que en sus madres y, las prestaciones específicas más efectivas en las madres que en los lactantes Tabla 4 y .
En el modelo de análisis de correspondencia múltiple se analizaron por separado las variables de la madre y del lactante, en dos dimensiones: dimensión 1 antecedentes biosociodemográficos y de riesgo psicosocial y; dimensión 2 acceso a los servicios del ChCC.
En ambos casos, hubo una alta concentración de los puntos en el centro de los ejes de ambas dimensiones, lo que reveló poca variación entre las categorías de ambas dimensiones tanto en el caso de la madre como del lactante.
En suma, el diagrama con el conjunto de puntos de las categorías proporcionó un escaso aporte explicativo del comportamiento de los antecedentes biosociodemográficos y psicosocial respecto a los servicios transferidos por el sistema de protección social a las madres y sus hijos.
Las evidencias indican la relación entre determinantes sociales adversos con mayores niveles de estrés y depresión de la madre durante el embarazo y postparto y, como consecuencia, mayor incidencia de prematuridad y mayores tasas de rezago del desarrollo infantil, lo que afecta el comportamiento y trayectorias de los individuos para toda la vida.
El antecedente que el 66,0% de los embarazos no fueron planificados, representa una planificación familiar desatendida en mujeres vulnerables.
En la literatura se señala que mujeres con embarazos no planificados presentan mayores niveles de depresión, aborto inseguro, violencia doméstica, prácticas menos saludables durante la gestación y parto, y mayor frecuencia de bajo peso al nacer, negligencia en el cuidado del niño, maltrato y mayor adicción a las drogas.
En estos casos se considera que el ingreso precoz de las mujeres al control de salud, especialmente en mujeres jefas de hogar, es un factor protector de disparidades y desigualdades en salud, porque ofrece un mejor acceso a los servicios universales y específicos, sin embargo, en este estudio los resultados mostraron que las coberturas de esos servicios no fueron del 100%.
En cuanto a la situación de las mujeres jefas de hogar pobres, se ha señalado que tienen acceso al mercado informal del trabajo, con salarios más bajos y sin seguridad social, razón que las hace más vulnerables y dependientes de las redes de apoyo familiar y de la seguridad pública financiera y social.
Además, se ha señalado que los niños que viven en hogares encabezados por mujeres son los miembros más vulnerables de la sociedad, tienen más desventajas económicas y de salud y, por tanto, su desarrollo depende en parte del impacto de las políticas de bienestar social.
Las explicaciones sobre el mejor comportamiento de las coberturas de las prestaciones universales, especialmente en el niño, se apoyan en la cultura sanitaria consciente de la familia respecto al control de salud prenatal e infantil y en el acervo de experiencias-conocimientos y capacidades de las enfermeras respecto al cumplimiento de las metas programáticas.
En la niñez vulnerable, donde la política pública de protección a la infancia centra su atención para reparar las brechas de equidad a la que están expuestos desde el nacimiento, las implicancias de las bajas coberturas de prestaciones específicas se traducen en una desprotección e inseguridad que limita las oportunidades de maduración del sistema neurosensorial, especialmente en niños insertos en un entorno con riesgo psicosocial y/o en niños que presentan indicios de rezago en el desarrollo.
En este estudio, los datos sobre acceso a prestaciones específicas, muestran la incapacidad de respuesta institucional y, por consiguiente, una deuda del Estado sobre el apoyo efectivo de equidad desde el principio en los niños más vulnerables para tener una vida digna y segura.
Esto acrecienta la reproducción institucionalizada de la inequidad, desigualdad y marginalidad hasta la vida adulta.
Se ha reiterado que esta situación puede ser superada si se complementa la visión reduccionista del enfoque "biomédico", donde las opciones de las personas no tienen espacio, porque están sujetas a las expectativas y prescripciones de otros y, si se mejora la calidad de la información entregada sobre las políticas de protección social a la población beneficiaria, para que tomen la iniciativa y el control en el acceso a los servicios.
En este estudio, cuando a las mujeres se les explicó el sistema ChCC, y sus servicios, se observaron mejores coberturas en las prestaciones específicas 82,5% y 83,3% respectivamente.
La magnitud observada de la in-visibilidad de la vulnerabilidad social y sus consecuencias en el derecho a un cuidado de salud integral, refuerza la necesidad de considerar la necesidad de incorporar los conceptos de vulnerabilidad, desprotección y exclusión social y, de comprender el valor del trabajo interdisciplinario en las prácticas de enfermería.
Es urgente formalizar la construcción de aprendizajes, habilidades y destrezas significativas en el reconocimiento de fenómenos sociales complejos, porque son esenciales para un cuidado humanizado, comprensivo, solidario y de calidad que reduzca disparidades y desigualdades en salud.
Lo anterior, permitirá a los profesionales de enfermería progresar en la comprensión, empatía y sensibilidad que va más allá de un control de salud, porque promueve la interacción con las personas que atienden y, como resultado, visibilizan la vulnerabilidad y los motivos para actuar con pertinencia intencionadamente consciente.
Para mejorar la certeza en el cumplimiento de la política pública, se precisa arraigar la concepción de que los usuarios en desventaja social son sujetos con irrestricto derecho a la universalidad de acceso a los servicios del sistema de protección social, especialmente, en el nivel primario de atención de salud.
Se constató una alta magnitud de in-visibilidad de la vulnerabilidad social en madres y niños atendidos en el sistema público de atención primaria de salud, hecho que demuestra la incapacidad para visibilizarla.
Como consecuencia, madres e infantes de extrema vulnerabilidad social tuvieron un acceso parcial a los servicios de la política pública de protección social.
Es de vital importancia que los responsables de la política pública y, en particular las enfermeras, promuevan las oportunidades que otorga el Estado para reducir las desigualdades y disparidades en salud en los niños y mujeres vulnerables.
1 Internista Gastroenterólogo, Director - Editor Revista Colombiana de Gastroenterología.
Cada año se publican en el mundo más de 200 revistas de gastroenterología y endoscopia, que contienen entre 2.000 y 5.000 artículos.
Buena parte de éstos son originales, otros tantos son revisiones y hay además, muchísimas páginas en internet de decenas de centros de gastroenterología alrededor del mundo.
Este exceso de información no es solamente fatigante para el gastroenterólogo en ejercicio sino que constituye una suerte de paradoja, en la medida que se torna en una barrera a su actualización, debido a la cantidad enorme de artículos que debería leer, acaso preliminarmente, antes de encontrar los verdaderamente relevantes que impactan su práctica o resuelven las preguntas clínicas generadas en su quehacer.
Las bases de datos facilitan la búsqueda de información para establecer con relativa suficiencia las fuentes teóricas de los protocolos de investigación, pero esto constituye una mínima fracción de las necesidades de información de los médicos.
Considerando que existen 30 revistas de gastroenterología en español, ¿cuál es, entonces, el papel que debe cumplir la Revista Colombiana de Gastroenterología?
¿Cuál es el sentido de publicar una revista más en español?
Consideramos que el papel de la RCG es doble.
En primer lugar, en tanto que se considere una revista científica, debe priorizar la publicación de la investigación original básica y clínica que se genera en nuestro país y en el resto de los países hispanoparlantes.
Se considera que para que una revista sea catalogada como científica, su contenido debe tener más del cincuenta por ciento de investigación original y ser sujeta a revisión por pares.
El impulso que ha tenido la revista en este sentido es grande en los últimos años y se debe encomiar la labor de los editores anteriores en este esfuerzo, así como de un interés notable en investigar y publicar por parte de los entes académicos a lo largo y ancho del país, al punto de pasar de una insuficiencia, a una cosecha de trabajos originales de buena calidad que se sirven de la RCG para encontrar su divulgación en la comunidad médica que tiene interés en las enfermedades digestivas.
Y como segundo objetivo, debe servir al médico en ejercicio que afronte el amplio rango de la patología digestiva, como una fuente de consulta útil, concisa, oportuna y pertinente de información relevante para su práctica diaria, además de servir como órgano de difusión de la sana y necesaria controversia científica que enriquece la formación y el ejercicio de nuestros médicos.
Creemos que ese balance es lo que subyace a la buena imagen de la RCG y este número es un buen ejemplo de ello.
Buscamos claridad, elegancia, cierto grado de uniformidad y comodidad para su lectura.
¿Cuál es el estado actual de la RCG en el contexto de las revistas pares en nuestro medio y en relación con las revistas latinoamericanas?
En los años recientes se han hecho avances importantes en el ascenso de los niveles de indexación o indización alcanzados por la RCG.
En este momento se cuenta con un reconocimiento por parte de los entes nacionales que la clasifican como del grupo A2, nivel al que solo muy pocas revistas médicas colombianas, entre más de 30, han llegado.
El objetivo a mediano plazo es continuar mejorando la indexación a nivel internacional, la cual, si bien es un proceso largo y que implica cambios importantes, lo consideramos una meta primordial por las implicaciones de visibilidad, representatividad y reconocimiento que traería para la gastroenterología colombiana.
En este momento, la revista está enlistada en las principales bases de datos latinoamericanas.
En esa dirección apoyamos y continuamos con la traducción completa de nuestra RCG al inglés, disponible en la Web, que recién comenzó y que consideramos un estímulo más para nuestros autores actuales y potenciales.
Ofrecemos entonces a la RCG como la tribuna médica por excelencia, buscando incrementar la publicación de temas relativamente olvidados en nuestro medio como son la epidemiología de la enfermedad digestiva, práctica médica y sus aspectos medicolegales, atención primaria y salud pública en gastroenterología, oportunidades de investigación, tecnologías de la información y la comunicación en la praxis, entre otros.
Propendemos, además, por una nutrida interacción con nuestros lectores, en particular con el fin de conocer sus intereses, preferencias y necesidades.
Con todo ello buscamos un posicionamiento notable que refleje la importancia de nuestra revista como una publicación seria, apetecida y esperada por la comunidad médica.
Este artículo trata sobre la emergencia y la consolidación de la bioética como disciplina.
Enmarcándonos en el área de la sociología histórica de la bioética intentaremos reconstruir las diversas narrativas de origen que implican conceptualizaciones diferenciadas de la disciplina.
Aquí no brindaremos una definición sustantiva acerca de lo que la bioética es, ya que encontramos que asume significados diversos y que aún está en discusión en el propio campo de estudios .
La reconstrucción de estos relatos de narrativas ayuda a comprender qué es lo que se entiende en la literatura específica sobre las prácticas y áreas de conocimiento de bioética.
Los datos aquí presentados son producto de una investigación más amplia de cinco años de duración 2008-2013 en la que se combinaron estrategias metodológicas cualitativas del paradigma interpretativo en ciencias sociales .
Las principales técnicas utilizadas fueron el análisis de documentos escritos se analizó un corpus de 502 textos entre los cuales había artículos científicos, legislación local e internacional, programas de estudio de universidades y artículos periodísticos, las entrevistas en profundidad a especialistas se realizaron 52 entrevistas a especialistas en bioética y miembros de comités hospitalarios en Argentina y la observación participante en cursos de posgrado donde se certifican especialistas en bioética y congresos académicos de la disciplina se realizaron cuatro cursos de posgrado completos en universidades de Argentina y se analizaron cinquenta conferencias sobre temas de bioética.
Para este artículo en particular, hemos puesto el foco, como estrategia metodológica, en el análisis documental .
Se siguieron los criterios de revisión bibliográfica en temas de bioética sugeridos por Belinchón, Ramos y Bellver 2007 y se tomaron en cuenta las estadísticas sobre sitios web, libros, revistas y temas más consultados en bioética junto con patrones de citado, indexación y referencias de .
Como resultado de este análisis, es posible afirmar que existe una pluralidad de narrativas de origen que conviven a modo de amalgama, que implican definiciones y prácticas diferentes y que han dado lugar a que algunos autores hablen de “bioéticas” en lugar de “bioética” Gaines, Juengst, 2008; .
Esta situación ha llevado a concluir a ciertos pensadores que la bioética no se trata de una disciplina científica o un campo global de conocimiento porque no cuenta con un método unificado, reglas claras de citación de autores a nivel internacional, acceso a los mismos libros de texto en todos los circuitos internacionales textos o autores “canónicos” y oferta de formación a nivel de grado y posgrado disponible en universidades .
Asimismo, se indica que una de las características de la bioética es que es una reflexión pluridisciplinar.
Esto atentaría contra la posibilidad de que se constituya como un campo científico unificado y por ello se encontraría todavía en un estadio de “pre-ciencia”.
Estas perspectivas, enmarcadas en presupuestos positivistas , consideran que para que la bioética sea una “disciplina científica” debe focalizarse en lograr el monismo metodológico, una orientación empirista y las mismas pautas de trabajo que las ciencias naturales , desconociendo que existen otras formas de construir conocimiento científico en el marco de un escenario post-empirista .
La consideración de la bioética como un espacio no científico ha abonado, también, teorías que indican que se trata de un ámbito de reflexión sobre cuestiones morales y que por ello, los bioeticistas son los “nuevos sacerdotes de las sociedades secularizadas” , una “camarilla de intelectuales moralistas” y los “administradores contemporáneos de lo sagrado” .
Este tipo de interpretaciones ha dado lugar a una cantidad importante de publicaciones en revistas especializadas, por parte de los propios bioeticistas, que intentan sustentar que la bioética es una disciplina científica .
De hecho, la mayoría de los textos de bioética comienzan por el apartado ¿qué es la bioética? ; .
Y, los bioeticistas, al menos algunos en sus orígenes, concibieron a este cuerpo de conocimiento como una disciplina con sus características propias, distinta de otros saberes académicos .
, p.207 sostiene que la bioética es un campo de conocimiento en la interface de distintos saberes, y por ello, una de sus características es la disputa entre los especialistas por sus fundamentos epistemológicos y su objeto de estudio.
Algunos autores han trabajado para delimitar un estatuto epistemológico propio de la bioética latinoamericana y caribeña ; -2006; ; , y otros proponen un marco geográfico y cultural más amplio que abarque a toda Iberoamérica Pessini, De Barchifontaine, Lolas Stepke, 2010.
En las distintas líneas se señala la necesidad de contar con un pensamiento propio que incluya una bioética de intervención , de protección Roland Schram, 2005, de desarrollo humano Mackinson, Farinati, 2001; , narrativa , ligada a los Derechos Humanos , a los estudios de género y a las condiciones de vulnerabilidad y desigualdad de las poblaciones latinoamericanas .
En conjunto, la diversidad de narrativas – que se disputan una definición de bioética – coinciden en que la emergencia de la disciplina o “no disciplina” se da a finales de la década de 1960 en EEUU -2006; debido al desarrollo de las ciencias de la vida y la medicina que propiciaban modificaciones en los marcos éticos y normativos de las sociedades contemporáneas ; .
-2006 sostiene que la bioética tuvo un desarrollo histórico en cuatro etapas.
La primera es su fundación en los años 1970, luego la consolidación en los años 1980, cuando la disciplina se expande a Europa y al resto del mundo, a continuación la etapa de revisión crítica desde 1990 a 2005 y la última, desde 2005 a la actualidad, de expansión conceptual ligada a la Declaración de Bioética y Derechos Humanos de la Unesco.
A continuación, analizaremos las principales narrativas de origen de la bioética en el contexto norteamericano que intentan responder a la pregunta ¿qué es la bioética? en el período que -2006 indica como fundacional.
Estas narrativas de origen se caracterizan por privilegiar ciertos acontecimientos históricos y marginalizar otros como parte de un proceso de construcción de una memoria disciplinar.
La realización de un análisis de este tipo puede ser un aporte para comprender los desarrollos iberoamericanos, que no trabajaremos en este artículo, que tienen como referencia fundacional y de crítica al contexto de EEUU.
Este contexto suele considerarse como homogéneo y veremos que los propios bioeticistas norteamericanos también tienen diversas concepciones acerca de lo que es la bióetica y cuál es su objeto de estudio.
¿Qué es la bioética?
Responder a la pregunta sobre qué es la bioética resulta, como hemos mencionado, una cuestión fundamental para los bioeticistas que suelen comenzar sus publicaciones explicando de qué trata la disciplina, cuándo surgió y sobre qué temas trata.
Estos relatos operan como mitos de origen y proveen un marco tanto para la generación de teoría sobre la bioética como para las prácticas que éstas generan .
Cada una de las diferentes narrativas sobre “la historia de la bioética” tiene implicancias para las prácticas y las prioridades temáticas que se asignan a la disciplina .
Estos autores, a partir de un estudio etnográfico en el que entrevistaron a los principales referentes de la bioética norteamericana que presenciaron su momento fundacional, han logrado reconstruir por lo menos cinco narrativas de origen en el contexto de la bioética en EEUU.
La referencia al contexto estadounidense resulta primordial ya que distintas vertientes de bioética que se enseñan en Iberoamérica señalan que la disciplina surgió en ese país y que un pensamiento alternativo es posible en tanto se constituya independiente de los desarrollos norteamericanos ; .
sostienen que los bioeticistas de EEUU cuando se refieren al origen de la bioética realizan al menos cinco relatos que pueden agruparse en tres dimensiones: la bioética reactiva a, proactiva b o como continuidad c. En relación a la primera, sostienen que hay dos versiones de la historia: una de ellas indica que la bioética surgió como una respuesta al desarrollo de tecnologías en el campo de las ciencias de la vida y la medicina.
Para este relato las nuevas tecnologías son siempre moralmente preocupantes y por ello se focalizan en la regulación de los desarrollos científico-tecnológicos.
Dependiendo de cuál sea el foco de interés nuevas tecnologías reproductivas, trasplantes de órganos o experimentación con seres humanos desde esta perspectiva, se percibe una “misión” para la bioética relacionada con responder a los requerimientos de la biomedicina o monitorear a la biomedicina en representación de la sociedad para garantizar su bienestar.
La segunda versión de la bioética reactiva, indican los autores, es aquella que sostiene que la disciplina surgió como respuesta al pluralismo cultural.
También se entiende que la bioética emergió a partir de los desafíos que aparecieron desde la biomedicina pero relacionado con la idea de un colapso de los valores morales que debían regular a estas ciencias.
Se necesitaba un nuevo abordaje para dar respuesta a los dilemas éticos que se generaban y que la ética médica tradicional no podía abordar.
Por ello, se focalizan en buscar elementos morales comunes que puedan dar sustento a las decisiones compartidas en materia de salud e investigación biomédica.
Las temáticas de interés de esta perspectiva se relacionan con el aborto, el estatuto del embrión humano, el rechazo a tratamientos y los comités de bioética como foros de deliberación pública .
Quienes enmarcan el relato de origen de la bioética como proactiva b sostienen, por un lado, que la disciplina emergió como un movimiento social de defensa de los derechos de los pacientes dentro del propio sistema de salud y, por el otro, que surgió como una disciplina capaz de poner límites a los desarrollos futuros de las ciencias de la vida, en un sentido “anticipatorio del porvenir” , p.315.
Aquí se ligan los orígenes de la bioética con los desarrollos de los movimientos de derechos civiles, políticos, culturales, económicos, de mujeres y de salud de los años 1960 y sostienen que la disciplina surge en continuidad con estos movimientos sociales.
El bioeticista, desde esta perspectiva, es un activista en defensa de los derechos de los pacientes, y la participación en comités hospitalarios o comisiones gubernamentales debe estar ligada a la defensa de los pacientes.
Además, la bioética puede ocuparse de prevenir problemáticas medioambientales y el “destino biológico de la humanidad”, por ello es que uno de los temas preponderantes de esta perspectiva es la investigación con células madre, la genómica y los biobancos , p.319.
Con algunos matices sobre el propósito de la disciplina, todos estos relatos la bioética como reactiva o proactiva comparten la idea de que la bioética emergió a finales de la década de 1960 por primera vez en la historia.
El contrapunto se da con la narrativa que ubica a la bioética en continuidad histórica c con la ética médica y la filosofía de la antigüedad griega.
Según , algunos bioeticistas sostienen que la bioética tiene un linaje y una genealogía específica ligada en un continuo con los valores filosóficos y éticos que provienen de la tradición médica y filosófica Occidental.
Esta narrativa indica que la bioética no sería más que una reactualización de la ética médica tradicional y la filosofía que se han adaptado a los nuevos desarrollos de las ciencias de la vida y la medicina de finales del siglo XX.
En esta línea, algunos bioeticistas ligan a la disciplina sólo como parte de la ética médica y otros como una subdisciplina dentro de la ética filosófica, pero ambas vertientes la ubican dentro de un linaje con la antigüedad griega.
Todas estas narrativas de origen se basan en la recopilación de hitos históricos para dar sentido a su explicación del surgimiento de la disciplina.
Los hechos mencionados en los textos históricos escritos por bioeticistas responden a la concepción que tienen sobre el origen y el objeto de la bioética como disciplina.
Así es que los autores van privilegiando en sus relatos los hechos que ellos consideran importantes.
Esto se debe, principalmente, a que la historia de la bioética es escrita por los propios actores del campo de estudio y todavía son escasos los análisis sobre la bioética realizados por no bioeticistas.
Aquí estamos intentando abonar el camino hacia este tipo de revisiones y análisis sobre la bioética fuera del campo en perspectiva sociológica, tal como propone .
Como ejemplo de los hitos históricos mencionados podemos mencionar la utilización del término “bioética” por el oncólogo Van Rensselaer Potter 1911-2001 con la publicación de su texto pioneroBioética: un puente al futuro en 1971, a quien muchos suelen atribuir la invención del término “bioética” ; ;.
También se señala como hito fundacional la conferencia de Henry Beecher sobre la experimentación humana en la Universidad de Harvard en el año 1966, el establecimiento de una comisión nacional de bioética en el marco del Senado de los EEUU y la decisión de la Corte Suprema de aceptar el retiro del respirador artificial a la joven Karen Quinlan en Nueva Jersey, EEUU, en 1976 .
Además, se indican como propiciadores de la emergencia de la bioética al primer trasplante de corazón 1967 y los debates sobre el aborto suscitados a partir del caso Roe vs. Wade en EEUU en 1973 .
Otra cuestión que resulta destacada en la literatura analizada es el rol de los fundadores del Hastings Center de Nueva York 1969, Daniel Callahan, y el Kennedy Institute of Ethics de la Universidad de Georgetown 1971, André Hellegers, en EEUU, también en esta época ;.
Muy pocas voces hacen referencia a que para 1927 Fritz Jahr, un teólogo alemán, ya había utilizado el término “bioética” en un artículo sobre la relación de los seres humanos con otros seres vivos animales y plantas enmarcándose en una línea de continuidad con la filosofía de Immanuel Kant 1724-1804 .
A pesar de ser el primer registro histórico que se tiene sobre la utilización del término “bioética” es difícil encontrar referencias en la literatura sobre el aporte de este teólogo y es aceptado que el nacimiento de la bioética como disciplina se puede ubicar a fines de los 1960 .
El hecho de que se trate de un teólogo influye en que no se lo mencione como inventor del término ya que una de las características de todas las narrativas de origen es que entienden que la bioética se trata de “una disciplina laica basada en tradiciones médicas o filosóficas pero no teológicas” , p.23.
Desligar a la disciplina de sus contenidos religiosos es también una de las características recurrentes de todas las narrativas de origen.
Poco se habla de la relación fluida de Callahan y Hellegers fundadores del Hastings Center y del Instituto Kennedy de la Universidad de Georgetown con las autoridades del Vaticano en su calidad de laicos católicos comprometidos ; ;, o del rol de los teólogos y sacerdotes en las primeras discusiones sobre casos dilemáticos y su participación en comités y comisiones de bioética gubernamentales ; ; ; .
Tampoco se menciona el rol de los episcopados católicos y los hospitales confesionales en la constitución de los primeros comités de bioética .
En algunos casos se hace mención a que en el origen había “algunos sacerdotes” pero que con el tiempo la disciplina se fue secularizando anclándose en el campo científico y académico . sostienen que la visión de la bioética como “religiosa en un principio y luego secular” es una simplificación de los acontecimientos ya que “los teólogos protestantes y religiosos como James Childress, Arthur Dyck, Arthur J. Dyck, John Fletcher, Joseph Fletcher, James M. Gustafson, Stanley Hauerwas, Karen Lebacqz, William F. May, Ralph B. Potter Jr., Paul Ramsey y figuras católicas como los teólogos Charles Curran, Germain Grisez, Bernard Häring, Richard McCormick, los sacerdotes como Albert Jonsen y Warren Reich y los laicos católicos Edmund Pellegrino, Daniel Callahan y André Hellegers eran mayoría entre las personas formadas en bioética en los primeros años.
Estos últimos fundaron los primeros centros académicos de bioética en EEUU.
También voces desde el judaísmo aportaron para el desarrollo de la disciplina como los rabinos David Bleich, David Feldman, Immanuel Jakobovits y Seymour Siegel” , p.489.
inclusive narra cómo fue su pasaje, y el de muchos de sus colegas, del sacerdocio a la enseñanza de la ética médica, la participación en comisiones de bioética gubernamentales y congresos académicos hacia finales de los 1960, inmediatamente después de la sanción de la encíclica Humanae Vitae del papa Pablo VI 1968, que se constituye como un hito central en el emergencia de la bioética como disciplina ; .
Esta perspectiva ha sido profundizada en algunos trabajos donde se ha analizado la articulación entre la bioética y el catolicismo, una dimensión que, junto con el desarrollo de la bioética personalista, ligada a la doctrina oficial de la Iglesia Católica Romana , no aparece narrada en los distintos relatos de origen.
Otro de los elementos que aparecen muy poco reflejados en las narrativas recopiladas por es el papel que ha jugado la Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura Unesco, que desde 1984 comenzó “actividades relacionadas a ligar los derechos humanos a los avances científicos” , p.340.
Esta organización preparó para 1991 su primera reunión sobre bioética y derechos humanos en Moscú, Rusia, a la que invitaron especialistas de los países miembros y a los EEUU para coordinar un plan de acción con el objetivo de institucionalizar la bioética a nivel mundial .
La Unesco, cuya Red de Bioética es una de las principales escuelas de formación de bioeticistas, ha contribuido al desarrollo de normas éticas a nivel internacional con la promulgación de declaraciones Genoma Humano y Derechos Humanos, 1997; Datos Genéticos, 2003; Bioética y Derechos Humanos, 2005; la constitución de comités de bioética internacionales Comité Internacional de Bioética, 1993; Comité Intergubernamental de Bioética, 1998 y la constitución de un programa global de educación en ética y asistencia a comités de bioética 2004.
También hay pocas menciones sobre las distintas declaraciones de la Asociación Médica Mundial, especialmente la Declaración de Helsinki de 1964, que ha tenido mucha resistencia por parte de la industria biomédica y farmacéutica .
Un último elemento que no aparece mencionado en las narrativas de origen, específicamente en el caso de los comités de bioética, es el antecedente directo que tienen estos cuerpos colegiados con los grupos de ética médica encargados de practicar abortos y esterilizaciones involuntarias a mujeres a principios del siglo XX y en un marco más general, con las distintas corrientes eugenésicas de este período histórico que instauraban comités para “aplicar eutanasia” a seres humanos considerados inferiores por cuestiones raciales .
En esta línea, algunos autores sostienen que la bioética es una disciplina que regula conductas, que tiende a garantizar que se mantenga elstatu quo ya que no garantiza la protección de las personas frente a los abusos del sistema biomédico y que las conceptualizaciones sobre la dignidad humana y la eugenesia en la era nazi tienen implicancias actuales en cierto funcionamiento de la bioética contemporánea .
Las narrativas hegemónicas ubican históricamente a los primeros comités en la década de 1960, con la referencia frecuente al “escuadrón de Dios” , p.238, el comité de un hospital de EEUU que debía decidir qué pacientes recurrirían al novedoso tratamiento de diálisis renal y quienes no y, por lo tanto, morir.
Aquí no profundizaremos en la temática específica de los comités de bioética y sus distintas narrativas de origen, nos hemos focalizado, más bien, en la descripción que hacen los bioeticistas académicos, que publican en revistas especializadas, sobre el origen histórico y los temas que trata la bioética.
Nos hemos basado en el trabajo de los antropólogos porque dan cuenta, a partir de un estudio etnográfico, que existe una pluralidad de narrativas de origen sobre la bioética que implica distintas concepciones sobre lo que la bioética debe ser, para sus especialistas, en la actualidad.
También hemos señalado aquellos elementos que aparecen poco mencionados o directamente no se nombran como parte de la construcción del relato de memoria .
Este proceso de armonización retrospectiva característico de toda elaboración narrativa de un relato de origen, se describe desde el presente para dar sentido a la acción conjunta y un marco de referencia hacia el futuro .
Una dimensión que también ayuda a establecer cuáles son las distintas conceptualizaciones sobre la bioética se relaciona con las temáticas que abordan los bioeticistas y publican en revistas especializadas.
Ya hemos visto lo que la bioética es que en realidad implica lo que se considera debe ser en el presente y en el futuro según los bioeticistas a nivel global y a continuación abordaremos los temas sobre los que discuten y publican textos de reflexión.
¿De qué trata la bioética?
Los textos que se publican en bioética en la academia norteamericana abarcan una gran cantidad de temáticas en las que se plantean la legitimidad o no de ciertas prácticas relacionadas con las ciencias de la vida y la biomedicina.
Se proponen argumentos a favor y en contra de lo que consideran es un dilema ético o hasta un dilema trágico que requiere tomar una decisión con la que alguien saldrá favorecido o desfavorecido.
Estas decisiones generalmente implican cuestiones de vida o muerte de los individuos o situaciones que implican un beneficio o perjuicio para la salud de las poblaciones .
Aquí no analizaremos el contenido de los debates sobre los distintos temas.
Dejaremos planteados, más bien, cuáles son los tópicos sobre los que giran las discusiones de la disciplina plasmadas en publicaciones académicas, teniendo presente que dentro de cada una de las temáticas puede haber perspectivas distintas.
A lo largo de la revisión de la literatura específica desde finales de la década de 1990, pudimos detectar temas recurrentes que se pueden agrupar en seis áreas de discusión: 1 ¿qué es debe ser la bioética?, las características propias del experto/profesional en bioética, el rol de los comités hospitalarios y comisiones gubernamentales/internacionales; 2 la investigación con células madre, la reproducción asistida, la clonación reproductiva, el aborto y los embriones/fetos; 3 los estudios prenatales, el escrutinio genético y sus implicancias para las discapacidades y selección de sexo prenatal o preconcepcional; 4 cuestiones de propiedad intelectual, patentes, la investigación farmacológica y la prueba de medicamentos, la constitución de biobancos, la biopiratería y el mercado de “material humano”; 5 los desarrollos legales y del derecho que acompañan los avances de las ciencias de la vida y la medicina/el surgimiento del bioderecho y; 6 cuestiones de clínica médica como rechazo a tratamientos, eutanasia, suicidio asistido, muerte digna y trasplantes de órganos.
Todas estas temáticas están ancladas en la coyuntura de los países norteamericanos y europeos donde la investigación biomédica tuvo un giro paradigmático a partir del conocimiento público sobre el primer mamífero clonado, el conocido caso de la “oveja Dolly” en 1997 o también para esta época, el desarrollo de investigaciones con células madre adultas y embrionarias que auguraban la posibilidad de nuevas terapias .
En este sentido, hay más desarrollo y producción de textos y reflexiones relacionadas con los potenciales de estas técnicas y menos sobre temas de la “relación médico/paciente” o la bioética propia de los hospitales.
Respecto a lo que es debe ser la bioética y el rol de los bioeticistas en las sociedades contemporáneas, como ya mencionamos, hay distintas perspectivas.
Las discusiones rondan en caracterizar a la bioética como una ética aplicada y la necesidad de delimitarla como un campo científico .
Asimismo se insiste en que se trata de una reflexión sobre el “orden moral de la sociedad” y que es un saber necesario ya que los políticos no entienden, y por tanto “necesitan ayuda de los expertos” para regular el desarrollo, los avances y las problemáticas que implican a futuro los desarrollos de las ciencias de la vida .
En esta línea, algunos autores suelen posicionar a la bioética como por fuera de lo político y otros, por el contrario, resaltan que al promover e introducir valores e imágenes en los debates públicos, la bioética debe entenderse como una actividad política . insiste en que la bioética se presenta como una “ayuda para resolver conflictos sociopolíticos”, que se suele dejar relegado este papel por la “fascinación que producen los avances biológicos”, que hay que recordar que “toda ética inserta en la bioética es política” y que por ello surgen conflictos de intereses , p.115.
En esta línea, algunos bioeticistas resaltan que hay que respetar las diferencias regionales inclusive dentro de los propios países y que cuestiones como “el estatuto del embrión humano” deberían decidirse en los parlamentos locales y no a través de comisiones nacionales de bioética .
En relación a la investigación con células madre, la reproducción asistida, la clonación reproductiva y, en menor medida, el aborto, una gran cantidad de discusiones giran en torno a establecer cuál es el “estatuto del embrión humano”.
Abundan los debates en torno a la importancia de la nominación, es decir, si queda establecido especialmente en los textos normativos que la unión entre un espermatozoide y un óvulo es una “persona”, una “propiedad”, un “cigoto”, un “pre-embrión” o “el nombre que se le asigne”, tiene implicancias prácticas para lo que se pueda hacer con “estas entidades”: protegerlas, destruirlas, descartarlas, investigar con ellas o trasplantar sus tejidos .
Por un lado, se analizan los significados del “potencial fetal” y de “persona en potencia”, o que no se podría establecer que son “personas plenas en sentido kantiano” y que por tanto son “entidades sin estatuto moral” .
Por otro lado, se insiste en que el “estatuto moral” se adquiere a través de toda “nuestra existencia” porque “la vida se inicia en la concepción” y que los experimentos que se hagan con los embriones “dañan siempre a la dignidad humana”.
En esta línea, en los debates sobre la reproducción asistida existen muchas reflexiones sobre qué estatuto tienen los “embriones crioconservados”, aquellos que no se han implantado en un útero y se mantienen congelados para su posterior o no implantación.
Y, se insiste en proponer reflexiones sobre las “obligaciones morales” con “la vida naciente”, determinar qué o quiénes “tienen o son vida” Langstrup, Sommerlund, 2008; , y la incertidumbre moral que las investigaciones con células madre embrionarias generan para la sociedad y la opinión pública .
Por último, algunos trabajos relatan la dificultad de generar políticas públicas en este tema, la constitución de un mercado de óvulos y tejidos que es necesario regular , los problemas de la privacidad de los datos y el patentamiento de los resultados de estas investigaciones .
Otro de los tópicos de relevancia sobre los que se encuentran una cantidad significativa de artículos se relaciona a los denominados “estudios genéticos prenatales” o “escrutinio genético”.
Los desarrollos de este tipo de investigaciones por las cuales se pueden detectar malformaciones o enfermedades genéticas en embriones han provocado reflexiones acerca de si es moralmente legítimo seleccionar el sexo del hijo que se quiera concebir , si hay un derecho de las parejas a la selección del sexo y cuáles son las implicancias a nivel poblacional y hasta eugenésico que proveen estas técnicas a partir de los “arreglos preconcepcionales” .
Por ello, algunos se interrogan acerca de si es legítimo realizar una secuencia genética prenatal aunque las técnicas estén disponibles ya que esto trae aparejado no sólo la selección del sexo del embrión sino también la reducción de discapacidades o enfermedades que llevan al descarte de los embriones defectuosos en el laboratorio o a través de la interrupción de embarazos .
Algunos autores sostienen que el desarrollo de estudios geográficos tiene connotaciones raciales y eugenésicas y otros sostienen que los niños tienen “derecho a nacer libres de discapacidades y enfermedades” , si las técnicas lo permiten, ya que existe la obligación moral de crear niños con las mejores chances de tener una vida óptima sin discapacidades o enfermedades hereditarias Savulescu, Kahane, 2009.
En esta línea algunos autores han propuesto un nuevo principio para la bioética, el de “beneficencia procreativa” que otros han rechazado de plano porque lo consideran ilegítimo .
Una de las áreas de discusión que ha generado más debate se relaciona con cuestiones de propiedad intelectual en la investigación farmacológica o genómica y la prueba de medicamentos, la patente de los resultados de estas investigaciones, la constitución de biobancos y la propiedad sobre las muestras allí alojadas, la biopiratería y la constitución de un mercado de “material humano”: tejidos, células, muestras de sangre .
Respecto a la prueba de medicamentos, se señala que exponer a poblaciones a drogas no probadas implica sacar provecho de su situación de vulnerabilidad de salud y social en las que se encuentran aquellos que consienten en ingresar a un protocolo de investigación con la esperanza de encontrar una cura para su enfermedad .
En esta línea se critica el uso de placebos, sustancias sin acción terapéutica que se administran a una parte de los individuos sujetos de la investigación sin que sepan que es un compuesto inerte, para contrastar con quienes están tomando la droga bajo prueba, como un “atentado contra la autonomía de los pacientes” , p.219.
Desde otras perspectivas, se afirma que la figura del consentimiento informado, ampliamente debatida en bioética desde sus orígenes, en tanto documento que acuerdan firmar quienes “voluntariamente” se enrolan en protocolos de investigación, responde a un modelo transaccional entre individuos libres .
Existen manuales sobre cómo llevar adelante el consentimiento informado donde se indica cómo los investigadores deben brindar información, qué tipo de modelos comunicativos deben reinar en este tipo de “transacciones” y que los valores imperativos, para no enrolar a los individuos bajo falsas expectativas, deben ser “la confianza y la transparencia” , p.9.
Más que cuestionar el ingreso de individuos a protocolos de investigación que estaría, en apariencia resuelto con la aplicación de consentimientos informados, se reflexiona acerca de la propiedad de las muestras de material humano que se adquieren para investigar . señalan que hay estudios que indican que la diversidad de las normas y regulaciones internacionales en relación a la información almacenada en biobancos base de datos que combina muestras biológicas con resultados de análisis genéticos e información de la salud de las personas que brindaron las muestras y bases de datos genéticas colecciones/archivos de muestras biológicas humanas que se usan para análisis genético que pueden ser repositorios materiales de enfermedades específicas con datos poblacionales que permiten realizar estudios longitudinales.
Los autores indican que hay diversidad de opiniones acerca de quién debe ser el dueño de estos bancos y por tanto, tener propiedad sobre los repositorios de información .
Algunos autores indican que este tipo de datos, que incluye también material biológico de plantas y animales, en tanto “patrimonio de la humanidad” deben orientarse para garantizar “el bien común” y que la soberanía estatal sobre la “herencia común” que significa el conocimiento de datos genéticos puede ser una solución a la actividad lucrativa de las corporaciones biotecnológicas que obtienen información de las poblaciones para luego comercializar fármacos a los que los involucrados en la investigación no tendrán acceso .
Por último, en relación a esta temática de discusión, algunos bioeticistas proponen el concepto de “justicia genómica” y auguran por la constitución de nuevos movimientos de derechos, que en ejercicio de su “biociudadanía” , puedan hacer frente al proceso de mercantilización del material humano y la constitución de mercados de biovalores garantizando un uso público y no comercial de los resultados de estas investigaciones .
Los desarrollos legales y del derecho que acompañan los avances de las ciencias de la vida y la biomedicina también aparecen como uno de los temas de discusión en los textos de bioética dando lugar a un campo de conocimiento específico: el bioderecho .
Aquí no analizaremos la especificidad propia de los desarrollos del bioderecho que surgieron en íntima relación con la bioética y que han suscitado diferentes modelos legislativos para dar respuesta a los dilemas en el campo de la biomedicina .
Señalaremos brevemente que en general suele señalarse que los avances científicos se producen de manera vertiginosa y que los tiempos de elaboración de nuevas normas son más lentos.
Se marcan las diferencias entre países aunque, se sostiene que a nivel internacional se han logrado consensos a partir del trabajo realizado en la Unesco .
Entre las cuestiones que más se discuten desde el bioderecho están las regulaciones a la investigación, la excepcionalidad genética , la clonación , la maternidad subrogada y el acceso a técnicas de reproducción artificial, la eutanasia y el suicidio asistido y los contratos sobre el cuerpo humano, sus partes y sus tejidos .
Y, también, dependiendo del desarrollo de los distintos marcos normativos, algunos se preguntan si es obligatorio, en términos morales, obedecer las leyes y si los médicos e investigadores tienen un “derecho a conciencia” o un “derecho de objeción de conciencia” ante las nuevas configuraciones legales que sean contrarias a sus convicciones personales .
Por último, y alejándose de las discusiones más filosóficas prevalecen, aunque en menor medida que las anteriormente analizadas, algunas cuestiones que se relacionan con la atención clínica de pacientes en contextos hospitalarios como el rechazo a tratamientos, las directivas anticipadas, la eutanasia, el suicidio asistido, la “muerte digna” y los trasplantes de órganos.
Hay reflexiones sobre las distintas concepciones de muerte que tienen los pacientes y cuáles son las decisiones que toman en la práctica los equipos de salud en el proceso del final de la vida .
El rechazo a tratamientos, el pedido de no resucitación, las directivas anticipadas y las actitudes del equipo de salud también se constituyen como un área de discusión.
En menor medida, respecto a la atención clínica en hospitales, se encuentran trabajos que reflexionan sobre los problemas de justicia y las desigualdades sociales en el acceso a la salud de las distintas poblaciones .
Estos temas recurrentes que emergen como áreas de discusión en la literatura bioética contemporánea responden a conceptualizaciones teóricas, metodológicas y analíticas con base en la filosofía moral occidental: deontologia kantiana y utilitarismo .
Esta “corriente principal” que tiene distintas perspectivas sobre los temas de discusión comparte un abordaje que marginaliza los intereses de las mujeres y las relega a una condición de inferioridad moral ya que por un lado, el sujeto sobre el que reflexiona la bioética generalmente refleja la experiencia y prioridades masculinas y, por el otro, los fundamentos epistemológicos y ontológicos privilegian “formas de ser y conocimientos que son culturalmente masculinos” , p.3.
En este sentido, los textos analizados muestran reflexiones que no incluyen a las mujeres como sujetos de la reflexión bioética aunque muchas de las decisiones que se proponen para resolver dilemas las involucran.
En el caso de “el” embrión, protagonista indiscutido de las discusiones sobre investigación con células madre, el escrutinio genético y el aborto, no hay referencias a las mujeres como productoras de embriones o donantes de óvulos, tampoco del lugar de los varones, en su calidad de donantes de esperma o sus deseos de paternidad .
Son escasos los trabajos que aportan una perspectiva de género en los debates sobre bioética y leyes de biotecnología, en especial en temas de reproducción o investigación con células embrionarias.
En estos debates, las percepciones de género dominantes afectan la comprensión sobre el lugar que deben tener los espermatozoides y óvulos en estos procesos y por el otro, las mismas percepciones de género y cuerpo se establecen y reactualizan para difundirse al conjunto de la sociedad como representaciones dominantes .
Distintas autoras que se engloban en una corriente denominada “bioética feminista”, que también tiene variantes divergentes Luna, Salles, 2008; , desde por lo menos la década de 1980, han aportado a los debates una perspectiva que pone en primer plano el lugar de las mujeres “de la vida real” en cuestiones relacionadas al aborto, la maternidad subrogada, la reproducción asistida, la investigación genética, la sexualidad, las relaciones íntimas y las emociones ya que es a este colectivo social al que afectan, en su mayoría, las regulaciones que surgen de las deliberaciones bioéticas .
En esta línea hay trabajos que destacan el rol del Estado en el surgimiento de las políticas sobre los “derechos fetales”, y que ubican para 1950 cuando empiezan a surgir sentencias judiciales, por lo menos en EEUU, que reconocen derechos a los fetos en detrimento de las mujeres gestantes ; .
Esta politización de los “derechos fetales” ha cambiado el foco de intervención de los poderes públicos hacia el embarazo mismo, en particular, la regulación de las relaciones entre la mujer gestante y el feto a través de la mediación de la biomedicina .
Asimismo, las investigaciones con células madre embrionarias y la clonación reproductiva, desde finales de 1990, han incentivado debates sobre el estatuto moral y legal de los embriones separados de las mujeres gestantes y/o de las mujeres y varones que aportan su material genético para su elaboración en los laboratorios. , al igual que , afirma que los debates sobre células madre pusieron al “embrión disponible como representación”. , por el contrario, afirma que este proceso de considerar a los fetos como sujetos separados de las mujeres gestantes, donantes de óvulos e inclusive del entorno social en el que son producidos, se retrotrae hacia el desarrollo de la embriología como disciplina separada de la anatomía o la biología a mediados del siglo XIX.
La autora indica que las ideas, imágenes, símbolos alrededor de estos “pequeños trozos de tejido humano” pudieron posicionarse separados de los elementos sociales que generan su producción gracias al trabajo de los embriólogos que se embarcaron en un proceso de coleccionar y archivar especímenes de embriones para analizar el proceso del desarrollo humano “desde la concepción”, ayudando a que se convierta en el principal mito de origen de las sociedades contemporáneas: “venimos de embriones” , p.15-17.
Según fue la alianza del catolicismo con la embriología del siglo XIX, llevada a cabo por el papa Pío IX que declaró al aborto como un crimen en 1869, lo que estableció las bases para las concepciones actuales sobre el inicio de la vida, plasmadas en el magisterio y la doctrina de la Iglesia católica.
Para finalizar, un tema que aparece poco en las reflexiones sobre temas de bioética es la relación que tiene esta disciplina con lo religioso o teológico.
Si bien algunos autores sostienen que se pueden detectar disputas “seculares y religiosas” en los debates bioéticos que se plasman en las revistas especializadas y que hay que explicitar el lugar que ocupan las distintas éticas religiosas ya que las creencias de los pacientes influyen cuando deciden rechazar un tratamiento o brindar directivas anticipadas en la atención clínica o los conflictos con padres que rechazan procedimientos médicos para sus hijos menores de edad por cuestiones religiosas.
Estos debates se relacionan con el hecho de que la bioética debe ser un aporte para el contexto de pluralismo de valores de las sociedades contemporáneas y que en los ámbitos de atención clínica se debe dar lugar a las creencias religiosas comunitarias .
Por otra parte, suele haber textos que recopilan cuáles son las diferentes perspectivas de las religiones en relación a una temática específica como el inicio de la vida y las diversas conceptualizaciones inclusive al interior del catolicismo o en relación a las modificaciones genéticas y el patentamiento de material biológico.
Consideraciones finales
Hasta aquí hemos trabajado alrededor del interrogante sobre cómo aparece reflejada la emergencia y consolidación de la bioética como una disciplina que se enseña en universidades y centros especializados y para la cual abundan publicaciones con sistemas de referato e indexación internacional.
Hemos planteado un abordaje que no propone una definición sustantiva acerca de lo que la bioética es, sino que hemos reconstruido las diversas narrativas de origen que implican conceptualizaciones diferenciadas.
Nos hemos focalizado en los diferentes relatos dentro de la bioética norteamericana, porque esta se constituye como la principal referencia histórica del origen de la disciplina en contextos iberoamericanos -2006; Luna, Salles, 2008; .
La reconstrucción de estos relatos junto con el análisis de las publicaciones de referencia en la materia ayudan a comprender qué es lo que los propios bioeticistas entienden sobre sus prácticas y área de conocimiento.
Asimismo, hemos analizado cómo la bioética aparece como una disciplina desmarcada de sus contenidos religiosos presentes en los comienzos del desarrollo de esta área de conocimiento y, a excepción de los trabajos de autoras feministas, sin perspectiva de género.
Todas estas conceptualizaciones han influenciado los desarrollos de la bioética como disciplina en contextos Iberoamericanos, especialmente en Latinoamérica donde diversos autores se encuentran en la actualidad buscando dar un sustento epistemológico propio a la bioética en la región -2006; ; .
La característica que ha adoptado la bioética como disciplina, que denomina “metafísica neotradicionalista”, se puede constatar tanto en las narrativas de origen y los temas sobre los que discuten, que hemos analizado a lo largo de este artículo, y también en la práctica de la bioética, en el ejercicio de la expertiseen comisiones parlamentarias y comités hospitalarios de ética en donde ciertos actores utilizan argumentos esencialistas a fin de plantear un cierto número de cuestiones bioéticas consideradas como no negociables .
Estos actores utilizan un lenguaje de la disciplina que en apariencia se muestra neutro y está basado tanto en los desarrollos de la biomedicina como en las ciencias humanas y sociales.
Es un discurso que, como las corrientes religiosas, demuestra los abusos de la ciencia, la mercantilización de lo humano y la desintegración social producto de la Modernidad .
Según el aparato ideológico que utiliza la bioética, en general, para limitar libertades de los individuos es la noción de “dignidad humana” que opera como principio imperativo que “se impone a todos los seres humanos y ante el cual hay que subordinarse”.
El autor sostiene que este principio imperativo atraviesa y unifica pensamientos de “derecha e izquierda”.
Esta configuración de la disciplina como una suerte de “dogmatismo” tiene por objetivo, además, extraer de la discusión política, recurriendo al asesoramiento de expertos, una serie de cuestiones como la homoparentalidad, la gestación por sustitución, la inseminación post-mortem y el derecho a la “muerte digna” .
Una característica común de las corrientes de bioética “metafísicas” es considerar a la “libre disposición de sí mismo” como necesariamente una forma de mercantilización del cuerpo y esclavitud .
Esto se evidencia, por ejemplo, en el caso de la gestación por sustitución que se presenta siempre como una forma de alienación y una reificación del cuerpo de las mujeres y, también, en alusión a cuestiones terapéuticas para limitar el acceso a tecnologías reproductivas ; . sostiene que esta perspectiva se ubica en el mismo lugar que las tradiciones religiosas y, sumado a que el Estado suele otorgar una posición privilegiada a la religión católica , en la bioética se reactualiza el combate a la Modernidad y a “la libertad de disponer de si” del individuo, constituyendo al cuerpo de los seres humanos como un espacio público a controlar o, en palabras de , un territorio a ocupar.
En este sentido, algunos autores sostienen que la bioética es el lugar por donde pasa el ejercicio del biopoder contemporáneo Fassin, Memmi, 2004; ; .
La relación entre la bioética, el biopoder y la biopolítica no han sido analizadas en este trabajo y quedarán pendientes para futuras reflexiones.
Nos hemos propuesto recopilar las diversas narrativas de origen y la pluralidad de temas que trata la bioética en el contexto que ha sido señalado como fundacional EEUU dando cuenta de que, inclusive allí, existen distintas cosmovisiones sobre lo que es la bioética, cuál es su objeto y su propósito.
Consideramos que esto puede resultar un aporte para el campo de la bioética iberoamericana, que suele referirse al contexto de EEUU como un lugar fundacional homogéneo y también para consolidar un campo de estudios sociológicos sobre la bioética.
En palabras de avanzar de la sociología en la bioética hacia la sociología de la bioética.
Muchos pacientes con trastornos funcionales digestivos como el síndrome de intestino irritable SII se quejan de síntomas como el Bloating y la distensión abdominal.
Si bien han sido síntomas pobremente entendidos, recientes investigaciones nos permiten aclarar algunos conceptos sobre su fisiopatología.
En esta revisión en particular se tratarán aspectos relacionados con el gas intestinal, su tránsito, la hipersensibilidad visceral, la respuesta viscerosomática y la participación de la microbiota intestinal.
Dentro del variado grupo de los trastornos funcionales digestivos, nos encontramos con unas molestias muy comunes como son el Bloating y la distensión abdominal B/DA que, a pesar de su aparente inocuidad, pueden producir una significativa alteración de la calidad de vida, particularmente cuando acompañan cuadros como el síndrome de intestino irritable 1.
Los términos de distensión abdominal y el Bloating, en español, no tienen una clara diferenciación como ocurre en la literatura anglosajona, en la cual frecuentemente se utilizan de manera particular: Bloating para la sensación subjetiva síntoma de distensión del abdomen y el término "distensión abdominal" para la valoración objetiva, visible, al examen clínico signo.
La Fundación Roma incluyó en la última edición de Criterios Diagnósticos Roma III de los Trastornos Funcionales Digestivos 2, 3, dentro de los Desórdenes Intestinales Funcionales, a la condición C2: "Functional Bloating", cuando no se encuentra asociada a otro desorden intestinal o gastroduodenal, y dado que todos los criterios de este proceso son basados en síntomas, al describir la definición, esta dice que es una sensación de distensión abdominal que puede estar asociada o no con una distensión medible, lo cual permite inferir que el síntoma y el signo pueden estar presentes bajo esta misma denominación.
Ahora bien, al realizar la traducción al español, con carácter oficial y con el apoyo del Comité de Traducciones de la Fundación Roma, la Revista de Gastroenterología de México, traduce el término "C2: Functional Bloating" como "C2 Inflamación / Distensión funcional" y en los criterios diagnósticos adicionan otra palabra como "Hinchazón", según se lee textualmente: "Sensación recurrente de inflamación/ hinchazón o distensión visible cuando menos tres días al mes en los últimos tres meses" 4.
Lo cual resulta al menos un poco confuso pues las palabras "hinchazón" e "inflamación" tienen una acepción de carácter más orgánico que funcional.
Mediante el uso de pletismografia de inductancia abdominal y tomografía abdominal computarizada se ha podido demostrar convincentemente que la distensión abdominal es un fenómeno real en pacientes con SII, y en algunos de estos puede alcanzar un aumento de 12 cms del perímetro abdominal 5.
Aunque la sensación de Bloating y la distensión abdominal visible a menudo ocurren juntas no siempre es así, pues si bien muchos pacientes con SII se quejan de Bloating solo en aproximadamente la mitad se logra demostrar objetivamente distensión abdominal 5, 6.
Ante estas dificultades planteadas, el propósito es revisar las diferentes perspectivas con que se está abordando el problema desde el punto de vista fisiopatológico tabla 1, sin pretender zanjar las diferencias en los términos lingüísticos o en las características clínicas de estos elementos.
El Bloating / distensión abdominal B/DA, ocurre frecuentemente dentro de los desórdenes funcionales intestinales, característicamente se puede exacerbar con las comidas, fluctúa de intensidad, empeora al final del día y puede aumentar a medianoche.
Estudios de población estiman una prevalencia del 16 al 30% 7 y en pacientes con síndrome de intestino irritable SII más del 90% de ellos refieren sufrir de B/DA siendo al parecer más común en mujeres con una relación 2 a 1 8.
Si bien puede estar presente en ambos subtipos de SII su prevalencia varía en un 75% en SII con predominio de estreñimiento y en 40% en SII con predominio diarrea 9.
Si bien la mujeres sanas informan cambios en el hábito intestinal durante la menstruación, el 40 a 75% de pacientes con SII informan que el B/DA se exacerba perimestrualmente, lo cual sugeriría la posibilidad de una influencia hormonal en la variabilidad de los síntomas 8.
Es claro que los síntomas de B/DA hacen parte de los trastornos funcionales digestivos y comparte con ellos los mecanismos similares de su fisiopatología por lo cual no son ajenos a uno de su componentes primordiales en su génesis, como son los factores de carácter psicosocial.
En los últimos años, los avances en la comprensión de la fisiopatología de los TFD destacan interesantes aspectos que oscilan desde factores psicosociales muy significativos en la infancia Trauma, abuso o también alteraciones neurofuncionales en la corteza anterior de cíngulo 10, 11.
Pese a lo anterior, el sustentar los factores psicosociales y su relación con B/DA resulta controversial pues muchos de los pacientes relacionan el síntoma con estrés 8 y en otros no se encuentran asociados a cuadros clínicos de ansiedad o depresión 12.
Sin embargo, lo que sí es probable es que el manejo de la información aferente y su respuesta se caractericen por una disregulación entre el sistema nervioso central y el sistema nervioso entérico secundario a factores psicosociales 11.
Muchos pacientes con SII que se quejan de B/DA, están convencidos que esto es debido a aumento del contenido del gas en abdomen, y dicha posibilidad podría fácilmente sustentarse a través de la fermentación de carbohidratos no digeridos por las bacterias colónicas, o del exceso de aire deglutido 13.
A pesar de esto, técnicas de lavado de gas y de TAC han permitido precisar con modernos programas de análisis de imágenes que este no es el principal problema en la mayoría de los pacientes sino especialmente los defectos en la distribución y el tránsito del gas 14.
En un estudio con infusión de gas en el yeyuno en voluntarios sanos y en pacientes con SII, 18 de 20 pacientes con SII retenían gas, desarrollando distensión o síntomas abdominales y en 16 de 20 voluntarios no ocurría lo mismo 15; además, estos cambios pueden ser aumentados adicionando una infusión enteral de lípidos, lo cual puede proveer una explicación al "Bloating" postprandial 16.
Otra experiencia adicional valorando el tránsito orocecal y colónico y con la utilización de la pletismografia de inductancia abdominal, pudo establecer que en pacientes con SII predominio estreñimiento, el tránsito orocecal y colónico lento está directamente relacionado con la distensión abdominal, e inversamente con la consistencia de las heces 17.
Hallazgos similares recientemente se publicaron utilizando técnicas de centelleografía con xenón radiactivo donde pacientes con SII y predominio de estreñimiento mostraban alteración del aclaramiento de una carga de gas en colon derecho, acompañada de mayor sensación de "Bloating" y de distensión abdominal medida por circunferencia abdominal 18.
Está bien establecido que una gran proporción de pacientes con SII tienen hipersensibilidad visceral y se podría plantear que este proceso también contribuye a la sensación de Bloating 7 y en pacientes con estos desórdenes funcionales, un estímulo normal, o pequeñas variaciones del contenido de gas dentro del intestino puedan ser percibidos como Bloating 19, 20.
La hipersensibilidad visceral puede ser mediada por factores neuroendocrinos, la permeabilidad intestinal incrementada, la alteración en los impulsos aferentes gastrointestinales y su procesamiento central 19.
También se ha encontrado que el sistema nervioso autónomo modula la sensibilidad visceral y es sabido que un tono simpático incrementado aumenta los niveles de percepción de los estímulos intestinales 21 y ya que algunos pacientes con SII tienen una actividad simpática aumentada este mecanismo podría jugar un papel en el "Bloating" 22.
En cuanto a los niveles corticales, también es reconocido que los pacientes con SII tienen una atención mental incrementada a los estímulos intestinales de ahí que aquellos que presentan "Bloating" coloquen una mayor atención a su abdomen, lo cual constituye una especie de hipervigilancia de su abdomen y todo lo que proviene del intestino 22, 23.
Algunas experiencias clínicas muestran que hay una relación entre el síntoma de "Bloating" sin distensión objetiva y la presencia de hipersensibilidad visceral; en contraste, si hay un aumento del perímetro abdominal, durante el curso del día, está más asociado a hiposensibilidad y a pacientes con SII con predominio de estreñimiento 24, 25.
Este es uno de los aspectos fisiopatológicos de más reciente desarrollo e interés de los grupos que investigan el B/DA.
Se han propuesto mecanismos como la depresión diafragmática, el exceso de lordosis lumbar, la debilidad de la musculatura abdominal y la protrusión del abdomen como posibles eventos de carácter mecánico e incluso de control voluntario, en relación con la musculatura abdominal; sin embargo, su verificación resulta por lo menos controvertida 26.
Podría asumirse que hay algún tipo de reflejo innato de la musculatura de la pared anterior que permite la acomodación a la ingestión de las comidas o al útero grávido o para mantener el tono abdominal apropiado cuando se está de pie o sentado.
Es posible que dicho reflejo esté alterado o exagerado en pacientes que sufren B/DA 7, 29.
El uso de electromiografía y análisis bastantes sofisticados de TAC, realizados por el grupo de Barcelona, a voluntarios y pacientes con SII y B/DA, ha demostrado que la acomodación abdominal a la carga de volumen es un proceso activo que envuelve respuestas musculares abdominofrénicas 27.
Y los pacientes con SII y "Bloating" tienen una alteración de los reflejos viscerosomáticos con distonía de la pared abdominal y con una falla de la contracción tónica de la musculatura acompañada de una relajación paradójica de los oblicuos internos en repuesta a una carga de gas 28.
En otra experiencia 30 el grupo compara pacientes con "Bloating" como queja principal con pacientes con dismotilidad intestinal severa y a ambos grupos se les practica TAC en condiciones basales y durante los episodios de "Bloating" severo.
No se apreciaron diferencias a nivel basal, pero en los episodios de "Bloating" se encontró que los pacientes con dismotilidad demostraron un verdadero aumento del volumen total abdominal con un desplazamiento cefálico del diafragma, mientras que los pacientes con desórdenes funcionales solo mostraban un pequeño aumento del volumen intrabdominal.
La distensión estaba relacionada con un descenso del diafragma resultado de la distribución ventrocaudal del contenido 30 Estos hallazgos se han catalogado de gran valor en la demostración de la presencia de reflejos viscerosomáticos anormales en la generación de la distensión abdominal 31.
Y otro elemento de gran valor en estos estudios es que permiten adicionar otros criterios diagnósticos, para diferenciar si la distensión abdominal es solo funcional o es orgánica, pues en este último caso hay un aumento total del volumen y del contenido abdominal y hay desplazamiento cefálico del diafragma 30.
Sin embargo, se cuestiona el hecho de que no se incluyeron pacientes con SII con predominio de diarrea ni pacientes con sensación de "Bloating" solamente, lo cual dificultaría el poder generalizar a todos los pacientes estos conceptos.
Recientemente, el mismo grupo nos muestra otra experiencia similar 32 en la cual buscan establecer el papel de diafragma en la DA, y compara adultos sanos y pacientes con DA, a quienes se les realiza una carga de gas, valorando la circunferencia y electromiográficamente la musculatura de la pared abdominal y el diafragma, demostrando que los pacientes desarrollan significativamente más distensión con una contracción paradójica del diafragma y una relajación del músculo oblicuo interno 32.
Lo interesante de este concepto es que abre nuevas expectativas de tratamientos que podrían estar dirigidas hacia la corrección de la inapropiada contracción del diafragma con tratamiento de bio-feedback para prevenir la protrusión anterior de la pared abdominal como otra forma de manejo del B/DA 32, 33.
La noción de que la microbiota intestinal puede estar alterada en pacientes con SIII y B/DA, se ha fundamentado en varias observaciones.
En primera instancia se ha propuesto que la fermentación bacteriana de carbohidratos no digeridos aumenta la producción de ácidos grasos de cadena corta y también de gases como el dióxido de carbono, hidrógeno y metano.
Y más recientemente se demostró que en pacientes con SII, la microbiota fecal está alterada y la producción de ácido propiónico está aumentada.
Estos pacientes mostraron un significativo aumentos de Lactobacillus y Veillonella y además que la producción de ácido acético y propiónico estuvo relacionada con aumento de los síntomas dolor abdominal, "Bloating" y variación del hábito intestinal y una disminución de la calidad de vida 34, 35.
Otra serie muestra cómo la presencia de Ruminococcus torques está asociada a una mayor severidad de los síntomas en SII 36.
Este aumento en la producción de gas en pacientes con SIII y B/DA 5 ha sido demostrado por rayos X donde parece que los pacientes contienen mayores volúmenes de gas que los controles 37.
E igualmente se han hecho evaluaciones en donde la cantidad gas producida por pacientes con SII es superior a los controles 38; esto contrasta con lo mencionado atrás según lo cual lo importante era el trastorno en el tránsito del gas o la alteración de la sensibilidad del mismo.
Ahora bien, el sobrecrecimiento bacteriano del intestino delgado SBID, en inglés SIBO, es una condición clínica causada por un excesivo numero de bacterias en el intestino delgado y caracterizado por síntomas como diarrea, dolor abdominal o Bloating, el cual puede estar asociado al exceso de gas debido a una producción aumentada por fermentación bacteriana en el intestino 39.
Uno de los argumentos de mayor interés pero también bastante controvertido y debatido es la relación de la microbiota intestinal, en particular entre el SBID y la génesis del SII 40, 41.
La controversia se inicia desde su diagnóstico, si bien se considera el estándar de oro al conteo bacteriano superior a 10 x 5 unidades formadoras de colonias / mL en cultivo de aspirado yeyunal, sus limitaciones para obtener la muestra, el carácter invasivo, evitar su contaminación y mantener condiciones de anaerobiosis, lo han cuestionado considerablemente 42.
Se han propuesto test de aliento para evaluar el SBID utilizando el metabolismo de carbohidratos por enzimas bacterianas como la prueba aliento de hidrógeno lactulosa PAHL.
El grupo del doctor Pimentel ha insistido en la relación entre SBID y SII, y con su muy interesante editorial 43 apoyado en evidencia propia y de otros estudios propone una modificación del los postulados de Koch para establecer la relación y la génesis entre estas 2 condiciones.
Ellos encontraron que un 78% de 202 pacientes con SII tenían test positivo para PAHL, lo cual era sugestivo para SBID y encontraron una significativa mejoría de los síntomas incluido el dolor abdominal, el "Bloating" y la diarrea tratando el SBID con antibióticos y convirtieron los criterios de Roma de positivos a negativos 44 y experiencias similares especialmente a nivel de tratamiento sustentan esta asociación 45-47.
Sin embargo, se insiste en que la controversia no está totalmente saldada pues prevalecen dudas sobre la efectividad de los métodos diagnósticos para SBID 48, 49; la prevalencia de SBID en pacientes con SII es variable 49 y en general aspectos conceptuales, epidemiológicos y terapéuticos que requerirán ser clarificados 41, 49.
Se han reconocido al menos 2 mecanismos mediante los cuales algunos alimentos generan B/DA.
De una parte la intolerancia, en caso de alimentos grasos, carbohidratos de baja digestibilidad trigo, maíz, azúcares no absorbibles bebidas gaseosas, fibra insoluble, lactosa productos lácteos y vegetales repollo, coliflor.
Estos alimentos pueden influir en la generación de los síntomas en el tracto gastrointestinal a través de muchas vías que incluyen la activación de los mecanorreceptores por el volumen y sus propiedades físicas y la activación de los quimiorreceptores, así como componentes no absorbibles pueden influir a través de acciones osmóticas y de la fermentación en el colon 50-52.
De otro lado, el mecanismo es la hipersensibilidad, en la cual la activación del sistema inmune, a través de fenómenos alérgicos e incluso mecanismos de inflamación mínima de la mucosa intestinal se encuentran involucrados en la aparición de estos síntomas 53-55.
Como una consecuencia práctica, no sobraría indicar aquí la importancia de la restricción de los alimentos mencionados en el manejo de estos pacientes.
Si bien ya se ha aludido al importante papel del tránsito intestinal en el manejo del gas, ahora la atención se dirige a la presencia de alteraciones específicas de la función motora gástrica y su relación con B/DA y es el caso de la gastroparesia en la cual es observada muy comúnmente este síntoma y produce un afección de la calidad de vida de los pacientes, lo cual requiere atención terapéutica en este subgrupo de pacientes 56.
Este aspecto de la fisiopatología del B/DA ha tenido poca relevancia, pero genera interés dado que se observa alteración de la función anorrectal especialmente en pacientes con estreñimiento.
En esta observación se encontró que estos pacientes muestran un tiempo de expulsión del balón rectal prolongado y es un predictor de distensión abdominal, lo cual sugiere que la inefectiva evacuación del gas y las heces con la prolongada expulsión del balón rectal puede ser uno de los mecanismo del B/DA 57.
Estas observaciones no pueden ser miradas fuera del contexto de los pacientes con trastornos funcionales digestivos en los cuales las alteraciones motoras son parte importantísima de su génesis.
Solo mencionaremos aquí una visión general del tratamiento actual del B/DA, en la cual podemos observar una gran diversidad de opciones.
Una revisión reciente muestra detalladamente posibilidades que oscilan entre el manejo de la dieta, y los probióticos, así como también otras alternativas: Surfactantes como la simeticona, antiespasmódicos: trimebutina, bromuro de otilonio; laxantes osmóticos o incrementadotes del volumen, estimulantes de la secreción de fluidos: lubiprostone, procinéticos, antibióticos, prebióticos, probióticos etc. 58 tabla 2.
Hay gran expectativa con respecto a los resultados de grupo de Barcelona, que ha utilizado la terapia de Biofeedback para la corrección de la inapropiada contracción del diafragma y para prevenir la protrusión anterior de la pared abdominal como otra forma de manejo del B/DA 32, 33.
Es importante recordar que el manejo de esta queja hace parte del contexto general de un paciente con un trastorno funcional digestivo y que requiere contemplar al paciente en su entorno e incluso considerar el uso de guías de manejo estandarizadas, para el adecuado enfoque 59.
Se han revisado los conceptos fisiopatológicos que están en relación con unas quejas muy comunes de los pacientes con trastornos funcionales digestivos como son el "Bloating" y la distensión abdominal.
Se insiste en mantener la diferencia lingüística entre los dos términos, el primero para el síntoma y el segundo para el signo.
Se revisan los distintos mecanismos en relación a la producción y manejo del gas intestinal, las alteraciones del tránsito y motoras, la respuesta sensorial y viscerosomática, en particular la disfunción o disinergia abdominofrénica.
También se analizó la participación de la microbiota intestinal en la fisiopatología del B/DA haciendo especial consideración de la controvertida participación del SBID.
Finalmente, se hicieron algunas consideraciones en relación a los alimentos y una visión panorámica del manejo del B/DA.
El ser humano se vierte en palabras.
Éstas, en tanto que son tiempo, buscan su afinidad con la libertad o entran en una irremediable condena al olvido.
Aunque no todas transitan hacia la libertad ni hacia el olvido, porque su ritmo es intermitente, centellean, se bifurcan.
Florecerán donde menos lo imaginemos, quizá en el pensamiento que nos transforma.
El pensamiento que fluye entre palabras y escalas de silencio encuentra en el arte de formular preguntas -algunas precisas, que abrazan la complejidad humana en general- una de las expresiones originarias del quehacer filosófico.
De la palabra al silencio y de éste a la palabra hay un ritmo.
El ritmo es testimonio de la sospecha profunda y tangible de nuestra existencia aquí; al mismo tiempo, ese ritmo abraza conscientemente la vida cotidiana con una intuición: somos más que materia, somos tiempo, posibilidad y libertad.
La actividad filosófica ha tenido una historia de constante autocrítica, ésta ha sido una forma de alerta y una continua tarea de recrear la vigencia y la renovación.
Esa autocrítica ha sido un quehacer dinámico, nunca estático, fundado en el valor de la pregunta y no en el de la respuesta fija, petrificada.
El peligro de los dogmas está allí, en la comodidad seductora de lo estático.
Las preguntas filosóficas en cada época han sido tiempo bajo circunstancias, es decir, trascendencia e inmanencia vueltas a considerar en su circunstancia histórica, acorde con un ritmo entre palabra y silencio, guiado por las preocupaciones de cada época.
La indagación filosófica se ha orientado por un eje común: el entendimiento de la naturaleza humana y de la realidad.
Si la pregunta es tiempo, lo es también quien la formula.
Precisamente, la palabra está hecha de tiempo y silencio, que constituyen la pregunta filosófica.
El aprendizaje de la filosofía, por ello, no se restringe a los muros de un salón donde se enseña filosofía ni queda aprisionado por un título.
Esto no significa que sea un aprendizaje desordenado, por el contrario, es riguroso, metódico, crítico, exige la evidencia y la construcción argumentada.
Aprender a filosofar no sólo conlleva esos elementos, sino también la habilidad de identificar riesgos, aquellos que envuelven a la humanidad y trascienden las trampas de la individualidad egoísta.
Esa habilidad nos alerta de que una reflexión vital es inaplazable en los espacios educativos.
Me refiero a las causas e implicaciones de la revolución tecnológica, al lugar que ocupa la información en las sociedades contemporáneas y a la inversión económica en ciencia con mayor grado de riesgo que de beneficios a futuro.
Todo esto nos está relacionando con otros lenguajes, otras sintaxis.
¿Qué tanto nos transformará?
¿Qué tanto ya nos trastocó?
Lo dicho hasta aquí agudiza la relevancia de pensar y reflexionar sobre la naturaleza del ser humano, en especial sobre su convivencia con el desarrollo tecnológico que no se detiene y no se detendrá.
En este horizonte, la filosofía en la educación no es únicamente un ejercicio para las formaciones humanísticas y artísticas, sino un medio para estar alerta ante la tecnología, la información, la comunicación y los riesgos que ya hemos sembrado para el futuro.
Por tanto, la presencia del ejercicio filosófico y la persistencia de las prácticas éticas son imprescindibles en las formaciones científicas y tecnológicas.
La incorporación de enfoques humanísticos en la innovación, en el desarrollo tecnológico y en los avances científicos ocurre en diversas universidades cuya visión está volcada hacia el futuro, aunque esto no ha pasado a la agenda educativa de la mayoría de los países.
En nuestro siglo -como en el pasado-, los jóvenes y adultos que estudian filosofía asumen, de una manera u otra, el ejercicio de la pregunta y la consecuente búsqueda de su respuesta; son claramente conscientes de su finitud y, al mismo tiempo, de la posibilidad de su opuesto: la infinitud.
En ambos casos se transita hacia una condición inaplazable, que es el tiempo.
Éste se abre simultáneamente en sus dos haces, lo finito y lo infinito.
Por ello, a la inmensidad y a la dimensión de la búsqueda filosófica no las afecta el carácter mezquino del egoísmo finito.
La actividad filosófica tiene correspondencias con su tiempo.
Allí, en la correspondencia, comienza el diálogo y se da significado o se resignifica nuestro mundo, allí ocurre la coherencia del quehacer del filósofo con su tiempo.
Para lograr esa correspondencia entre la filosofía y lo que continuamente preocupa al ser humano es imprescindible el diálogo.
Tanto en la filosofía como en la ciencia, la formulación de preguntas constituye el inicio del conocimiento, pero también del diálogo que se desdobla en otras preguntas, que se abre para indagar más y procurar un entendimiento más completo.
La apertura y la continua formulación de preguntas no son una deficiencia del quehacer filosófico, sino aquello que lo distingue.
El preguntar ya es conciencia y conocimiento.
En ese preguntar se halla la relevancia de la filosofía para nuestro siglo, su significado y su naturaleza nos arrojan de nuevo a las preguntas elementales para un ser humano.
Vivir es transitar por una búsqueda similar a la labor del filósofo.
En el mejor de los casos, nos aproxima a un entendimiento de la existencia.
Con esto quiero decir que la filosofía, de alguna manera, se actualiza y confluye en todo ser humano, como un río que se une al mar. El diálogo, la pregunta y la búsqueda de entendimiento configuran una sintaxis estable, pero de dinamismo constante, como la conocida imagen del río de Heráclito; una sintaxis hecha de nuevos problemas o de antiguos/nuevos temas, neologismos y riesgos que aparecen en el horizonte y nos conciernen como especie.
Algunos de ellos, incorporados al quehacer filosófico actual, muestran el imprescindible lugar que ocupa la filosofía en el siglo XXI. Mencionaré ciertos temas.
El desarrollo de la inteligencia artificial y la posibilidad inminente de crear una súper inteligencia no humana en las próximas décadas Bostrom, 2014.
La reflexión y las acciones para entender cómo la innovación tecnológica -que hoy nos comunica e informa- ha intervenido en nuestras relaciones humanas, y nos avisa sobre la urgencia de establecer una ética adecuada a este tiempo Floridi, 2013. La manera en que se ha fomentado la biología sintética y se ha invertido en ella sin claras regulaciones éticas y con el gran riesgo de intervenir en la creación o modificación de los ciclos de la vida, las bacterias sintéticas o nuevas enfermedades Bostrom, 2013.
La precariedad de la subsistencia alimentaria actual, que se agudiza conforme aumenta la población del planeta: surgen allí temas éticos, de justicia, de equidad, de una profunda raigambre humana y social.
Por último, la alteración del medio ambiente y los inminentes efectos irreversibles que hoy podemos observar.
La mayoría de las sociedades contemporáneas comparten experiencias relacionadas con estas preocupaciones.
Sería reductivista pensar en éstas únicamente en su inmediatez o a corto plazo.
La complejidad que las teje nos empuja a mirar a largo plazo, una visión que el astrónomo Martin Rees ha desplegado con claridad Rees, 2003.
Es en la consideración del futuro donde se intensifica la relevancia de la filosofía y su presencia en la educación contemporánea.
Presencia y persistencia confluyen en dos preguntas simples, pero a la vez intrincadas: ¿cuál es el valor que le damos al futuro? y ¿en verdad nuestras acciones presentes le conceden un valor al futuro?
La pertinencia de estas preguntas es innegable, pero el sentido o la relevancia que les conceda cada quien pueden variar.
Aquí, soy escéptico, porque pareciera que nuestras acciones y prioridades revelaran que el futuro carece de valor.
Sin embargo, la experiencia humana, en su naturaleza misma, alimenta la preocupación por el futuro de quienes no somos nosotros, es decir, de aquellos que todavía no nacen o que apenas comienzan su vida.
Aquí, vislumbro esperanza.
En otro lugar he transitado por esta misma reflexión acerca de los riesgos que estamos generando y del futuro como preocupación filosófica establecida desde el presente Martínez Ruiz, 2015.
En dicha preocupación por las generaciones futuras está una de las afluentes de nuestra condición humana: la trascendencia.
La anulación de la trascendencia mediante la cancelación del futuro del ser humano, tal como lo conocemos, está lejos de ser una mera hipótesis.
Hoy tenemos suficientes evidencias significativas para alertarnos.
Si trascender nuestra finitud es perdurar en los otros o si esa búsqueda por la trascendencia se vuelve saber sobre la naturaleza última de la realidad, entonces allí surge un entendimiento de la existencia del ser humano, de los otros y de nosotros, de los que aún no nacen y todavía son futuro.
Pero si nuestro presente anula las posibilidades de existencia futura para los otros, entonces nuestras acciones están anulando la posibilidad misma de la trascendencia y de la libertad.
Los efectos del consumo desmedido que devasta el medioambiente, de la innovación tecnológica en información y comunicación, la inversión económica desproporcionada y no regulada en robótica y en el desarrollo de una súper inteligencia artificial, así como de la biología sintética constituyen, por consiguiente, un llamado a reflexionar, para actuar sobre la raíz misma de la creciente individualidad egocentrista que anula el futuro y ha configurado los riesgos que nos rodean.
Riesgos conocidos, no son nuevos, pero la velocidad a la que se presentan, su inmediatez y la manera en que se adaptan para subsistir les dan una gran potencia.
Merece una mención aparte el incremento y el cultivo de una individualidad egoísta desarrollada mediante la tecnología.
Los temas de la individualidad y el egocentrismo son muy antiguos tanto en Occidente como en no Occidente, pero su combinación con la tecnología llama la atención.
Veamos el uso de las sencillas y cotidianas aplicaciones apps, que de ser grandes ayudas para la vida diaria pasan a convertirse en el cultivo de un tema moral: el apego.
El apego y la sociedad que cultiva el individualismo alimentando la configuración de un egoísmo como distintivo de éxito se fomenta con los desarrollos tecnológicos.
Todo ello significa una serie de confluencias que podemos integrar -en un sentido más complejo y con sus implicaciones éticas y ontológicas-al término appego, el cual conlleva la raíz del problema ético: el egocentrismo que puede obnubilar el valor del futuro.
Hay una inquietud implícita en esa obnubilación.
Si la tecnología es neutra y su desarrollo no se detendrá -tal como lo revelan nuestras últimas tres décadas-, pero tiene el poder de transformar nuestras vidas, entonces ofrece grandes beneficios para la humanidad, pero al mismo tiempo conlleva la posibilidad de un gran riesgo.
La neutralidad termina en el momento en que inicia la intención que le demos al desarrollo tecnológico actual.
A primera vista, no hay alarma o inquietud en ese desarrollo, pero si sumamos los diversos desajustes que están ocurriendo en los ecosistemas planetarios, entonces la neutralidad ha dado paso a una intencionalidad desequilibrada que genera más desajustes que beneficios para la humanidad.
Es allí, en la sutil y precisa dirección que demos al carácter neutro de la tecnología, donde reside la importancia de la conciencia ética y su aplicación en un horizonte de innovaciones tecnológicas, en una época que nos ha vuelto instrumentos de nuestros appegos.
Al hablar de futuro hablo de la preocupación implícita por el tiempo.
Éste ha sido uno de los grandes temas filosóficos de Occidente y no Occidente.
Somos tiempo, y gran parte de las preocupaciones por la naturaleza humana regresan a la pregunta sobre el tiempo.
Pero ¿a qué me refiero con el tiempo futuro?
El futuro del que hablo es el que nace, como posibilidad, en el presente.
Este presente es a la vez nuestra acumulación de pasado.
El tiempo pasado es y no es, simultáneamente.
Es, en tanto que en él se halla la historia acumulada e innegable que nos conforma; pero no es, en el sentido de su inmovilidad, de que ya no se altera.
Por ello, me refiero a que no hay futuro sino presente, pero no hay presente sin la posibilidad de futuro.
Como posibilidad, el futuro significa construcción, y es allí donde tienen pertinencia las tres palabras, filosofía, educación y futuro.
En esta construcción del futuro hay un entramado por el que caminamos ahora; su valor preciado se desvela o se vela en el transitar por el tiempo presente.
La libertad y la dignidad para reconocer esa construcción futura son nuestras, nos pertenecen.
Por ello, al hablar de futuro hablo en realidad del presente, porque el tiempo que condena al futuro es el presente. El pasado y el futuro confluyen en la unidad que es nuestro presente.
La conciencia de esa confluencia brota ante un saber evidente e intuitivo: si somos tiempo, también somos posibilidad y libertad.
Tiempo, posibilidad y libertad fundan otra sincronía, la que hoy bosquejo, accesible e inaccesible, lejana y cercana, evocada con tres palabras: filosofía, educación y futuro.
La reflexión filosófica sobre el valor que el ser humano le da al futuro es un tema de estudio pertinente en los espacios educativos de nuestro tiempo.
Existen diversas vías para abordarlo, una de ellas se encuentra en la intersección entre la ética, la filosofía de la información y una filosofía sobre los avances científico-tecnológicos.
Pero esa vía se asocia, necesariamente, a diversos campos del conocimiento, como son las ingenierías y las formaciones en tecnología.
Cuando consideramos el valor que le damos al futuro, podemos dimensionar el rol imprescindible que desempeñan las instituciones educativas enfocadas en la ciencia y la tecnología.
Los progresos tecnológicos, la tecnificación y el avance científico nos muestran, por una parte, los beneficios; mas, por otra parte, se observa la secuencia de riesgos para la existencia humana y del planeta ya mencionados; allí se abre una visión crítica frente a nosotros.
Desde ambas perspectivas podemos hacer un llamado a no caer en la indiferencia, a no cerrar los ojos ante las evidencias de la contraparte de los beneficios que han traído los desarrollos tecnológicos.
Comienzo con el cierre de este hilo de pensamientos.
La preocupación más profunda que subyace al nexo entre filosofía, educación y futuro es riesgo irreversible de la existencia humana, la destrucción plausible del potencial del futuro.
Octavio Paz, un poeta y no un filósofo, en Conjunciones y disyunciones 1996 identificó una de esas causas, que plasmó con claridad desde el siglo XX: "Las ciencias son poder, son conocimiento y son fraternidad.
En cuanto a la técnica: es un instrumento no una filosofía ni una deidad... La famosa enajenación, de la que tanto y tan vano se ha hablado, consiste esencialmente en convertirnos en instrumentos de nuestros instrumentos" p. 18.
Reformulando la idea de Paz en estos días, pensemos: ¿nos hemos vuelto instrumentos de nuestros dispositivos tecnológicos de información y comunicación?
Vale la pena autoindagar si nos hemos vuelto -quizá sin notarlo- instrumentos de nuestros propios instrumentos.
A mediados del siglo XX, y en una reflexión similar, el científico Erwing Schrödinger 2009 escribió en su libro Ciencia y humanismo:
Considero además muy dudoso que la felicidad de la humanidad haya aumentado gracias a los progresos técnicos e industriales que ha aportado el rápido auge de la ciencia natural.
No puedo extenderme en detalles y no mencionaré los futuros progresos que probablemente contaminarán de radioactividad artificial la superficie de la tierra. p. 13
El concepto de Schrödinger sobre los progresos científicos a futuro le da una dimensión mayor a la reflexión hasta aquí esbozada: la duda de algo que damos por supuesto.
Una seria duda acerca de si la felicidad del ser humano se ha incrementado con la promesa de la ciencia y del desarrollo tecnológico.
Si aplicamos esa duda a lo que vivimos hoy, primeramente, cabría considerar cómo las tecnologías de la información y de la comunicación están cambiando la manera en que los seres humanos suelen entender los conceptos fundamentales de la filosofía, tales como la mente, la conciencia, la experiencia, el razonamiento, el conocimiento, la verdad, la ética y la línea que separa lo humano de lo artificial.
Estos temas tienen, hoy, una dimensión que no está ausente de la influencia de los mecanismos y sistemas computacionales, la infoesfera y la conectividad global.
De cierta manera, ya en la década de 1940, esas preocupaciones fueron parte del pensamiento de Alan Turing, John Von Newman y Norbert Wiener; algunas de sus formulaciones se expresaron en torno a la teoría informática, los desarrollos electrónicos y la posibilidad de la inteligencia artificial.
Lo anterior nos lleva a reconsiderar la relación entre filosofía, educación y futuro desde campos de estudio emergentes.
Campos que animan la creación de nuevos centros de investigación, nuevas cátedras, temas de estudio no tradicionales que disuelven cada vez más la barrera entre disciplinas y, asimismo, la fundación de nuevas revistas, formaciones y profesiones novedosas, enfoques no formales y nuevos empleos.
Por ello, algunos de los temas de investigación para la filosofía del siglo XXI son, la naturaleza y la regulación ética de lo que llamamos agentes informáticos y sistemas multiagentes SMA, los fundamentos de una ética computacional, la ética en y para la inteligencia artificial, la reflexión ontológica sobre la existencia de una inteligencia artificial y de robots que puedan acompañar la vida humana disolviendo cada vez más la línea entre lo artificial y lo natural.
Ante la posibilidad de desarrollar una súper inteligencia, valdrá la pena considerar la idea de dios y el pensamiento metafísico, pero también ocupa un lugar prioritario en el tema de la información cómo definir al ser humano de nuestro tiempo.
¿De qué manera han influido estos temas y los recientes desarrollos científicos en el modo en que la filosofía reformula sus preguntas básicas?
El quehacer filosófico es la creación y la reformulación de un preguntar distintivo, ambas características revelan el reconocimiento de un saber básico. Nuestro existir es presencia.
En aquel saber, consciente de existencia y presencia, se halla la posibilidad de liberar o cancelar el despliegue del potencial humano.
Este potencial se funda en un acto originario que es el de la búsqueda y el entendimiento de nuestra naturaleza y de nuestra presencia en la naturaleza que nos rodea.
Buscar y entender nos constituyen.
Ambas acciones están en nuestra razón de existir, reconocerlas en el presente y asegurarlas para el futuro no es algo dado, nuestro tiempo lo demuestra.
Por ello, recordar el diálogo filosófico, la búsqueda de significado de las acciones humanas y la configuración del futuro son tareas del siglo XXI.
Con ellas se reconoce, una vez más, el lugar, la presencia y la persistencia de la filosofía en los espacios educativos de todos los niveles y formaciones.
Licenciado en Economía de la Universidad Otto-Friedrich de Bamberg, Máster en Arquitectura, opción Vivienda Social, en el Instituto Superior Politécnico José Antonio Echeverría, con una tesis sobre "Política y propiedad de la vivienda en Cuba, un análisis histórico y comparativo".
Estudiante de doctorado en la Facultad de Arquitectura del Instituto Superior Politécnico José Antonio Echeverría.
Email: erich@trefftz.de La contribución brinda una visión general de las condiciones del hábitat pre revolucionario en Cuba, específicamente en La Habana.
Explica las primeras medidas revolucionarias en la política de la vivienda y la Ley de Reforma Urbana, que transformó con sus decisiones de principios el sistema de la vivienda en Cuba.
Analiza los resultados y contradicciones que prevalecen hasta hoy.
Se presentan y discuten los resultados de una encuesta conducida entre marzo y junio de 2010 con casi cien expertos en el tema de la vivienda, que finalmente se contraponen con los cambios por venir, introducidos por los nuevos lineamientos para la política económica y social aprobada en el reciente congreso del partido.
El presente artículo brinda en su primer apartado una breve descripción de la situación de partida en el período pre revolucionario del hábitat, su segundo apartado explica las primeras medidas en la política de la vivienda y la gran obra revolucionaria; en la materia, la Ley de Reforma Urbana LRU de octubre 1960.
Sus decisiones de principio influyeron hasta la mitad de 2010 de manera decisiva en la política de vivienda en Cuba.
El siguiente apartado analiza resultados de una encuesta conducida entre marzo y junio de 2010 con casi cien expertos en el tema de la vivienda sobre medidas socio-económicas para el mejoramiento de la vivienda en La Habana.
En el mes del aniversario 50 de la LRU empezó el cambio oficial de paradigma, tarea nada fácil después de 50 años de primacía de lo político sobre lo económico.
En el 6to Congreso del partido, celebrado en Abril de 2011, fueron aprobados los nuevos lineamientos para la política económica y social de Cuba.
En el apartado final estos cambios por venir son contrapuestos con los resultados de la encuesta y discutidos.
Para comprender mejor la situación pre revolucionaria de la vivienda resulta muy útil dividir las observaciones en dos partes: por una, la demanda habitacional concentrada en las pocas ciudades grandes, encabezadas por La Habana con aproximadamente un quinto de toda la población del país, y por otra, la situación de la vivienda de la población rural.
Observando la situación de la vivienda en La Habana, es posible constatar que hasta la primera mitad del siglo esta estaba determinada por un crecimiento extremadamente rápido de su población urbana, por una parte demanda, y por la otra oferta por el carácter capitalista puramente privado de la oferta de viviendas.
"La política habitacional en Cuba, hasta el triunfo de la revolución estaba fundada en dos principios, que corresponden a la ideología de la sociedad pre revolucionaria: la casi absoluta hegemonía de la actividad privada en la construcción de viviendas y la libre contratación en los arrendamientos, libertad esta que fue ligeramente moderada en los últimos años del periodo."
Si se revisan con detenimiento los resultados del censo de vivienda realizado en 1953, se pone de manifiesto no solo la enorme segregación social de la población urbana, sino el inmenso abismo entre la ciudad y el campo.
Como los inversionistas y empresas de construcción de viviendas trabajan según el principio de maximización de los beneficios, la actividad de construcción de nuevas viviendas se limitó en gran medida a la edificación de casas y lujosos apartamentospara las clases adineradas, la construcción de pequeñas casas en nuevas zonas residenciales apartadas y la construcción de pequeñas viviendas situadas en zonas céntricas para ser alquiladas a la clase media.
En correspondencia con la teoría neoliberal de Filtrado, para la clase media baja y baja solo quedaba la posibilidad de mudarse a las antiguas grandes casas coloniales, entonces vacías y divididas en pequeñas unidades habitacionales, convertidas en lo que se conoce ahora como casas de vecindad.
La clase baja que no contaba con ingresos regulares quedaba abandonada a su libre albedrío; para ellos la única solución era construirse una choza improvisada con materiales de desperdicio en uno de los barrios marginales que proliferaban en La Habana.
Los arrendatarios representaban 3/5 de los hogares urbanos e incluso ¾ de los núcleos familiares de La Habana; constituían, por tanto una capa de la población a tener en cuenta desde el punto de vista político y de la táctica electoral.
A causa de su elevado grado de organización, ellos habían logrado en las décadas que precedieron al triunfo de la Revolución derechos y protección que no quedaban a la zaga de la situación jurídica de la mayoría de los Estados federales de los EE.UU., al menos desde el punto de vista teórico.
De este modo, ante el trasfondo de la gran crisis económica de la década de los treinta y de la insolvencia e incapacidad de pago del alquiler por parte de amplios círculos de la población, a solicitud del llamado Comité Central de la Unión General de Arrendatarios, se promulgó el Decreto Nº 2005 del 30 de septiembre de 1933, el cual consiguió una prórroga para los procesos de desahucio y las demandas de desalojo.
En diciembre de ese mismo año se fijó la cantidad máxima permisible de procesos de desahucio y demandas de desalojo a 10 por juez y por día.
En el año 1939 se congelaron los alquileres y se estableció legalmente un derecho a la vivienda y a la permanencia.
Pero la ingeniosidad de los arrendatarios y las posibilidades de evadir esas disposiciones legales eran ilimitadas: Se alquilaban solo viviendas amuebladas, pidiéndose por los muebles alquileres exorbitantes; se exigía pago anticipado o pagos de indemnización, o sencillamente solo se extendían contratos de subarrendamiento, para los cuales no eran aplicables las legislaciones sobre monto máximo de los alquileres.
Es lógico que en el marco del sistema neoliberal de la vivienda, en que no se toman en consideración los intereses sociales y en donde el único objetivo es un rédito de capital lo más alto posible, la cuestión de la vivienda ocupara un lugar destacado en el programa político de los revolucionarios que se agruparon en torno a Fidel Castro.
En su célebre alegato de defensa en el juicio a los asaltantes del Cuartel Moncada el 26 de julio de 1953, Fidel Castro señaló lo siguiente acerca de la situación de la vivienda:
"Tan grave o peor es la tragedia de la vivienda.
Hay en Cuba doscientos mil bohíos y chozas; cuatrocientas mil familias del campo y de la ciudad viven hacinadas en barracones, cuarterías y solares sin las más elementales condiciones de higiene y salud, dos millones doscientas mil personas de nuestra población urbana pagan alquileres que absorben entre un quinto y un tercio de sus ingresos, y dos millones de nuestra población rural y suburbana carecen de luz eléctrica.
Aquí ocurre lo mismo si el Estado se propone rebajar los alquileres: los propietarios amenazan con paralizar todas las construcciones; si el Estado se abstiene, construyen mientras pueden percibir un tipo elevado de renta, después no colocan una piedra más aunque el resto de la población viva a la intemperie.
Otro tanto hace el monopolio eléctrico: extiende las líneas hasta el punto donde pueda percibir una utilidad satisfactoria; a partir de allí no le importa que las personas vivan en las tinieblas por el resto de sus días.
El Estado cruza sus brazos y el pueblo sigue sin casas y sin luz."
Más adelante, en su alegato se explican las primeras medidas concretas que se llevarían a cabo en relación con la vivienda después del triunfo de la Revolución:
"Un gobierno revolucionario resolvería el problema de la vivienda rebajando resueltamente el cincuenta por ciento de los alquileres, eximiendo de toda contribución a las casas habitadas por sus propios dueños, triplicando los impuestos sobre las casas alquiladas, demoliendo las infernales cuarterías para levantar en su lugar edificios modernos de muchas plantas y financiando la construcción de viviendas en toda la isla en escala nunca vista bajo el criterio de que si lo ideal en el campo es que cada familia posea su propia parcela, lo ideal en la ciudad es que cada familia viva en su propia casa o apartamento.
Hay piedra suficiente y brazos de sobra para hacerle a cada familia cubana una vivienda decorosa.
Pero si seguimos esperando por los milagros del becerro de oro, pasaran mil años y el problema estará igual."
Solo dos años después el movimiento revolucionario anunció una política mediante la cual cada arrendatario se convertiría en propietario.
¿En qué medida esta categórica recomendación de la pequeña propiedad, que se encontraba en total armonía con la tradición del Héroe Nacional cubano José Martí, era una desviación consciente de los dogmas marxistas?
Esto, que será abordado posteriormente en el artículo, al menos habla a favor de la independencia de la vía cubana de solución.
En años posteriores, Fidel Castro se manifestó al respecto como sigue:
"No es una obra por sí marxista.
Es la expresión de un pensamiento en desarrollo, de una serie de ideas que han formado parte del quehacer revolucionario ..."
Como se puede deducir, en la etapa que precedió al triunfo de la Revolución la vivienda se había convertido en uno de los problemas más acuciantes a los que se veía enfrentada la población.
Frente a una elevada demanda insatisfecha, había una insuficiente actividad constructiva, inaccesible para amplias capas de la población; la presión de la demanda de viviendas representaba para los arrendatarios amenazados por el desempleo el peligro latente del aumento de los alquileres y el desalojo.
Breves semanas después del triunfo de la Revolución fueron promulgadas las primeras leyes con importancia en el campo de la política de la vivienda.
Se trataba de leyes sobre el cese de los procesos por desalojo y las demandas de desahucio Ley Nº 26 del 26.1.1959, sobre los precios máximos y la venta forzosa de terrenos urbanos edificables para combatir la especulación Leyes Nº.
218 del 7.4.1959; Nº 691 del 23.12.1959 y Nº. 892 del 14.10.1960, y la muy esperada, y ya en 1953 anunciada, ley sobre las reducciones de los alquileres Ley Nº. 153 del 10.3.1959, mediante la cual se redujeron los alquileres de los inmuebles urbanos de un 30 a un 50%.
Después de una larga elaboración y de incontables debates, el 14 de octubre de 1960 fue promulgada la LRU, declarada como parte de la Ley Fundamental, otorgándosele de este modo el rango constitucional, por su relevancia y trascendencia también en el contexto internacional.
Con la proclamación de esta ley se cumplió la última de las promesas de reforma anunciadas en el programa pre- revolucionario.
De este modo se habían tomado trascendentales decisiones en materia de derecho de la propiedad y de la política de la vivienda:
Se traspasó el fondo completo de viviendas de alquiler en propiedad a sus correspondientes habitantes; los antiguos propietarios fueron indemnizados por el Estado según el año de construcción y monto del alquiler de la vivienda perdida; se decretó la eliminación y prohibición de todos los gravámenes hipotecarios sobre inmuebles urbanos; se eliminó la institución legal del alquiler de viviendas y se prohibió toda forma de alquiler entre particulares.
En 1984 y 1988 se decretaron con poca separación de tiempo dos sucesivas Leyes Generales de la Vivienda LGV, Ley Nº 48 del 31.12.1984 y Ley Nº 65 del 23.12.1988
La política pos revolucionaria de vivienda se analiza en el presente trabajo sobre la base de tres elementos relacionados:
1. La propiedad y otras formas de tenencia de viviendas: incluye los atributos de las diferentes formas de tenencia, como los derechos, deberes y responsabilidades para la conservación, reparación y funcionamiento en edificios de viviendas uni o multifamiliares, así como la seguridad de tenencia; 2. La construcción y distribución de viviendas; 3. El financiamiento de la vivienda.
El gobierno revolucionario se decidió desde el inicio por la propiedad como forma predominante para la tenencia de viviendas, lo cual fue reconfirmado por las dos sucesivas Leyes Generales de la Vivienda LGV de los años 1984 y 1988.
Mientras que la cuota de propiedad está por encima del 83%, las restantes para el 100% son viviendas inadecuadas, que no cumplen los requisitos mínimos para ser vivienda de propiedad por ejemplo, tener una superficie útil de 25m² y baño propio, entre otros requisitos, o se encuentran en propiedad de organismos o empresas las llamadas viviendas "vinculadas" o "medio básico".
Sin embargo, recientemente se manifiesta la tendencia a entregar viviendas construidas por el Estado, no en propiedad sino como alquiler.
Una posición particular ocupan los contratos de arrendamiento de viviendas o habitaciones entre particulares.
La validez jurídica de los contratos de arrendamiento entre particulares fue abolida con la LRU.
Posteriormente, en la primera LGV de 1984, se autorizó de manera cuidadosa la celebración de estos contratos, sin embargo no se especifican condiciones de protección legal al inquilino contra el desahucio, y es insignificante la cantidad de contratos legalmente registrados.
Con la revolución se produjo un cambio en el concepto del régimen de propiedad, de manera que para evitar la creación de mercados inmobiliarios especulativos, la compraventa de viviendas está prohibida y únicamente se autoriza la permuta de viviendas de valor semejante
La aplicación de esta ley genera, por un lado, la inflexibilidad ante el cambio de demanda de vivienda y, por otro, mucho más grave, el desarrollo de acciones ilegales para lograr el resultado deseado por ejemplo, la compraventa de una vivienda.
A los legajos de derechos y responsabilidades según la forma de tenencia se les incluye, aparte del derecho de disposición, la competencia para el funcionamiento, el mantenimiento y la reparación de viviendas en edificios multifamiliares.
La LGV contiene las regulaciones legales al respecto, que son complementadas por la Resolución 4/93 del Instituto Nacional de la Vivienda INV y la Resolución Conjunta del INV, el Instituto de Planificación Física IPF y el Comité Estatal de Precios del 25.9.1989.
A contrario de lo que sucede en la mayoría de los países donde la forma de tenencia determina la responsabilidad del morador para el funcionamiento, el mantenimiento y la reparación de su vivienda y/o edificio, en Cuba esto depende de la tipología del edificio.
La ley hace distinción entre edificios de administración propia o municipal.
A partir de 4 unidades de viviendas los moradores tienen que elegir una junta de administración y están obligados a pagar una cuota mensual para cubrir los gastos, que por lo general oscilan entre 3 y 20 pesos mensuales y alcanza apenas parapagar la electricidad de la escalera.
En los edificios grandes bajo administración municipal, según texto legal, la Dirección Municipal de la Vivienda DMV asume los gastos corrientes de funcionamiento.
En la repartición poco entendible y clara de las responsabilidades para el mantenimiento y reparación está el talón de Aquiles del manejo de la vivienda en Cuba.
El examen de los fundamentos legales, los comentarios a las leyes y algunos trabajos científicos arrojan otras contradicciones.
Primero está la responsabilidad, al menos en el papel, de la DMV respecto del funcionamiento, mantenimiento y reparación de ascensores, bombas de agua y otros equipamientos técnicos en el caso de los edificios de administración municipal.
Sin embargo, no parece correcto que el dueño de una vivienda de mayor estándar sea liberado de estos gastos.
Lo mismo sucede con el hecho de que todos los dueños de viviendas en un edificio tengan la misma cuota de copropiedad, como es argumentado ampliamente por Dávalos en su comentario de referencia a la LGV.
El dueño de un mini-apartamento tiene que aportar lo mismo que el dueño de una vivienda amplia en el mismo edificio.
Todavía no existe una ley que regule adecuadamente la convivencia en edificios y tampoco queda claro hasta qué punto la ley de propiedad horizontal es aplicable.
Dávalos plantea la convención de la abolición de esta ley, pero en la práctica inmobiliaria esta se aplica y el Ministerio de Justicia la ha reeditado en el año 2000.
Por último, es de mencionar que la seguridad de la tenencia de una vivienda no solo se refiere a su pérdida por desahucio u otro acto legal o de soberanía, sino también incluye la seguridad técnica o estructural.
La fundamentación legal para la construcción de viviendas se encuentra en la LGV.
En relación con la construcción y distribución es de interés lo siguiente:
A El manejo de la vivienda se ve influido de forma determinante no solo por la política de la vivienda, sino también por la planificación urbana y la política de suelo.
En los Estados de economía de mercado, donde rige la propiedad privada sobre el suelo, su valor puede llegar hasta el 30% o más del valor total de una construcción en el centro urbano.
Después del triunfo de la Revolución se han editado leyes sucesivas para detener la especulación con el suelo urbano edificable
La Constitución de 1976 pasó el régimen de la propiedad y con este el del suelo a un régimen concordante con los principios socialistas, pero nunca se ha cambiado la propiedad personal sobre los solares yermos dentro de urbanizaciones existentes, ni la propiedad de los agricultores pequeños en fincas rusticas intra urbanas.
Para un diagnóstico de la situación actual es necesario diferenciar entre la construcción por esfuerzo propio de viviendas unifamiliares y la construcción estatal de edificios multifamiliares.
Para la construcción de edificios se eliminó el principal factor de costo al fijar un precio tope bajo para el suelo urbanizable, eliminándose así una fuente importante de ingresos para las municipalidades, proveniente de la absorción de las ganancias de la planificación de suelo, como se practica en las economías sociales de mercado.
La planificación física y la clasificación del suelo urbano son tareas de las Direcciones Municipales de Planificación Física.
Como base para conocer la relación de propiedad de un lote urbano se usa aún el registro de propiedad pre revolucionario, todavía no completamente actualizado
• Compraventa o donación de un solar yermo de propiedad personal.
Por lo general se trata de lotes pre revolucionarios, que se traspasaron por herencia y nunca han sido construidos. • Cesión de un terreno estatal, que no se entrega en propiedad, sino que se cede un derecho perpetuo de superficie, para evitar la especulación;
El gobierno revolucionario se ha hecho cargo de más de 800 lotificaciones o parcelaciones con diferente grado de urbanización, pero en general no se han producido nuevas parcelaciones o lotificaciones con un mayor número de lotes para la construcción de casas unifamiliares en La Habana.
B Los seleccionados para construir o reparar una vivienda por esfuerzo propio tienen el derecho de adquirir los materiales en las entidades autorizadas, los que se les venden por precios extremadamente subvencionados.
Sin embargo, resulta difícil obtenerlos, pues la gama de ofertas es muy reducida y existen materiales que no se encuentran o al menos no aparecen en el momento en que son requeridos por el avance de la construcción, por lo cual se adquierenen el mercado negro o gris, o en las ferreterías de recaudación de divisas, donde los precios gravados con impuestos pueden llegar a ser de entre 10 a 50 veces más que los de los materiales asignados.
Los mercados grises y negros toman como referencia la estructura de precios de los mercados en divisa, pero son influenciados además por la relación entre la demanda y la oferta, particularidades regionales y tradiciones.
Existen mercados grises en artículos de plomería, que se alimentan de productos escasos comprados para la reventa a precios especulativos.
También existen mercados grises en materiales reciclados, como acero recuperado y un sustituto para la arena obtenido de los escombros de los derrumbes urbanos.
Además, hay productores locales, muchas veces cooperativistas, de canto, ladrillo y mosaico, que están autorizados a vender libremente a la población.
En la construcción estatal de edificios multifamiliares, los inversionistas o empresas constructoras dependen de los materiales de construcción asignados según los planes económicos estatales.
Ellos compran directamente a los productores nacionales,y según la posición jurídica del inversionista, importan o compran a representantes extranjeros, siempre y cuando tengan disponibilidad de divisas.
El costo se estima según un catálogo central de precios de la construcción el Precons, que se actualiza esporádicamente y que contiene costos de fuerza de trabajo y de equipos.
Los costos de mano de obra se estiman a partir de los salarios estatales, que son insuficientes y no reflejan los costos reales.
El que no tiene habilidades para construir por sí mismo depende de la contratación de artesanos, que trabajan por cuenta propia y cobran entre 100 y 300 pesos por día laboral, no siempre tienen licencia para ejercer su oficio.
Los titulares de licencias deben pagar impuestos y aranceles mensualmente, y por el momento no se entregan nuevas licencias.
Estos contratistas artesanos no disponen, aparte de las ferreterías de recaudación de divisa, de acceso a bienes de inversión o materiales de construcción, por lo que se dirigen a los mercados negros y grises.
Por otro lado, no existe un organismo cooperativo que pueda defender los intereses de los artesanos y al mismo tiempo garantizar estándares mínimos de calidad.
C Aquí hay que diferenciar entre los que construyen por esfuerzo propio y los constructores/inversionistas estatales.
El procedimiento para obtener una licencia de construcción es complicado y engorroso.
El seleccionado para construir por esfuerzo propio, por su comportamiento social y laboral y su necesidad habitacional, es autorizado a hacerlo únicamente para uso particular y el de su familia.
En el sector estatal de la construcción de viviendas se pueden diferenciar un mínimo de 10 diferentes inversionistas y/o constructores, entre ellos el Ministerio del Interior; el Ministerio de las Fuerzas Armadas Revolucionarias, que con sus empresas constructoras producen viviendas para sus propios empleados; el Ministerio del Azúcar y el Ministerio de la Agricultura y la microbrigada.
En los últimos años se han desarrollado programas especiales de viviendas para determinados sectores poblacionales, como los trabajadores del Ministerio del Interior y las Fuerzas Armadas, o los médicos internacionalistas que regresan de misiones en el exterior.
El desarrollo de estos programas genera urbanizaciones sectoriales y segregación.
También el financiamiento para la construcción de viviendas parte de los principios en materia de política de vivienda asumidos después del triunfo de la Revolución.
Con la Ley de Reforma Urbana LRU fueron eliminados todos los gravámenes hipotecarios existentes sobre inmuebles urbanos y se prohibió el establecimiento de estos en el futuro.
Aparte de que la abolida Ley hipotecaria fue reeditada en el año 1999 por el Ministerio de Justicia, para la construcción y rehabilitación por esfuerzo propio no existen en estos momentos líneas de crédito, ni asegurados por hipotecas ni en forma de créditos de consumo.
Para viviendas construidas o asignadas de otra manera por el Estado, se conceden préstamos de adquisición con un plazo de vencimiento de entre 10 y 20 años y un interés de 2% si el receptor participó en la construcción o 3% anuales.
A partir de la crisis hipotecaria en los EE.UU. y algunos países de Europa, es cuestionable si de verdad el sistema hipotecario desarrollado lleva a la formación de capital, pero sí queda claro que la falta absoluta de líneas de crédito no es favorable para construir y conservar viviendas.
Observando el manejo y la política de la vivienda en su conjunto, puede afirmarse que no se trata de un sistema coherente.
La Habana es la capital de Cuba, la cuál es, según su constitución, un Estado socialista de Trabajadores, administrativamente dividido en catorce provincias y un municipio especial.
Una de estas provincias es la ciudad de La Habana provincia Ciudad Habana, correspondiente a la zona metropolitana de la Habana y que según el censo de 2002 tiene 2,2 millones de habitantes.
Ciudad Habana se compone de quince municipios, cada uno de ellos con su propia estructura administrativa, incluyendo asamblea y consejo municipal.
Desde el punto de vista financiero, ni provincias ni municipios cuentan con ingresos propios o impuestos, ya que los dos niveles dependen por completo de transferencias según el plan central, en conformidad con las directrices generales.
Para un entendimiento de las relaciones económicas es importante conocer la circulación paralela de dos monedas nacionales a la vez.
Por un lado el Peso Cubano CUP, también llamado moneda nacional MN, con el que se reciben los salarios, se reparten los productos racionados de la libreta de abastecimiento y se pueden comprar verduras, frutas y carne de producción nacional en los agro-mercados.
Con 25 de estos CUP se adquiere en las casas de cambio estatal un Peso Convertible CUC.
Esta moneda artificial es enganchada al Dólar de EE.UU. un CUC equivale a 1,08 usd, y se necesita para la adquisición de todos los productos que se importan directamente, contienen partes importadas o se producen dentro del marco de empresas mixtas.
El salario promedio en 2009 en el sector estatal era de 427 CUP Pérez, 2010:78 y el sueldo de un profesor universitario entre 600 y 900 CUP.
Según estimaciones, casi un millón de los 3,4 millones de núcleos familiares cubanos reciben remesas del exterior, con un promedio de 1200 usd anual Orosco, 2009.
En los primeros tres meses de 2009, las importaciones superaron las exportaciones por casi el cuádruple, y el déficit del comercio exterior creció en 2008 en comparación con 2007 en 68% Espinosa Chepe; 2009.
Cuba se menciona después de Indonesia como el país más endeudado Club de Paris, 2008 y sobrevive económicamente únicamente gracias a la entrega diaria de casi 100.000 barriles de petróleo a precios preferenciales por su aliado estratégico, Venezuela.
En los últimos tiempos han aumentado los síntomas de una grave crisis financiera Pavel 2010.
A pesar de que se ha tomado una decisión prometedora a favor de la propiedad de la vivienda como forma de tenencia predominante, el propietario se ve imposibilitado para mantener su propiedad legalmente, o bien tiene que recurrir a los mercados negros o grises.
Las razones que dificultan el mantenimiento de la vivienda son:
1. No existen mercados donde se vendan los materiales necesarios para la construcción y rehabilitación de viviendas.
Hay que dirigirse a los mercados grises o negros para conseguir, sin garantía, lo que en el momento esté disponible;
2. No existen brigadas de rehabilitación o construcción licenciadas y libremente contratables, ni organismo cooperativo o cámara de oficio que supervisen los trabajos artesanales, teniendo que recurrir a los mercados negros o grises con todas sus consecuencias negativas;
3. No existen líneas de crédito para la rehabilitación ni la construcción, ni existen subsidios dentro del marco de un programa de rehabilitación urbana, con la excepción del centro histórico gestionado por parte de la Oficina del Historiador de la Ciudad de la Habana OHCH
4. En el caso más complejo de los edificios multifamiliares, todavía no existe una "ley de propiedad horizontal" adaptada a las circunstancias peculiares cubanas.
No existe para la Junta de Administración de estos edificios la posibilidad de desarrollar una personalidad jurídica propia, para mantener una cuenta bancaria y negociar préstamos;
5. La prohibición de vender y comprar viviendas hace legalmente imposible para el propietario adaptarse a circunstancias nuevas, como por ejemplo, reducir el consumo de vivienda por falta de capacidad financiera para mantenerla o cambios en el núcleo familiar.
Estas carencias del sistema de la vivienda, junto a la crisis socio-económica, que afecta por igual a los individuos y al gobierno véase Cuadro 1, ha contribuido a agravar el estado técnico y de mantenimiento del fondo edificado.
El deterioro es aún mayor en gran parte de las zonas centrales de La Habana, que por sus características constructivas edificios viejos de apartamentos y casas de vecindad dificultan aún más la iniciativa privada de rehabilitación de viviendas.
Los datos oficiales sobre el estado estructural y técnico de la vivienda son contradictorios.
Según las cifras mencionadas en el V Encuentro Internacional sobre Manejo y Gestión de Centros Históricos, el 50% de las viviendas en el Casco Histórico de La Habana se encuentran en mal o muy mal estado, y en ellas vive un 59% de la población.
Esto es válido también para los demás barrios céntricos.
Otro aspecto discutible de la política cubana de vivienda es la indiscriminada subvención de la poca construcción de viviendas.
Viviendas terminadas dentro del marco de la construcción estatal son entregadas a sus futuros propietarios al llamado precio legal, desvinculado de la realidad.
Por esto el adquiriente de una vivienda nueva de construcción estatal se convierte en receptor de un valor con una muy alta subvención, que se otorga independientemente de las necesidades reales del beneficiario, y cuya composición detallada se desconoce o es muy difícil de desglosar.
Para los titulares de licencias de construcción autorizados a construir por esfuerzo propio, la subvención se relaciona con el precio de los materiales y, de nuevo, todos los seleccionados son subvencionados por igual, independientemente de su necesidad real.
No permitir la construcción de viviendas sin subvención es una solución demasiado costosa para cualquier Estado.
El gráfico 1 ilustra los modos de subvención de la construcción de viviendas hasta finales de 2010.
Es de notar que existen solamente dos modalidades principales para la construcción de viviendas: por un lado la construcción estatal de edificios multifamiliares, en la que no solo la construcción del edificio recibe una subvención fomento del objeto, sino también el usuario final propietario es subvencionado a través del precio legal fomento del sujeto; y por el otro lado, la construcción por esfuerzo propio, donde el particular recibe el subsidio a través del precio de los materiales fomento del sujeto.
Entre los meses de marzo y junio de 2010 se aplicó una encuesta a casi cien expertos en el tema de la vivienda en La Habana.
A los encuestados se les presentó como problema "el deterioro de las viviendas existentes, el déficit cuantitativo y cualitativo acumulado y el estancamiento en la rehabilitación y construcción.
¿Qué medidas pueden agilizar y revitalizar la construcción y rehabilitación?", y se les pidió, según su apreciación, marcar en una escala de 1 a 5 determinante =5, influencia alta =4, media =3, débil =2 y no influye =1 el grado de influencia que pudiera tener cada una de las 27 medidas propuestas para el mejoramiento del hábitat.
Las medidas propuestas fueron organizadas en cuatro grupos relacionados con la tenencia, el suelo urbano, la promoción, producción y distribución de la vivienda, así como con el financiamiento, el pago y los subsidios.
La mayoría de las encuestas fueron acompañadas por entrevistas personales a los expertos, pidiéndoles opiniones y criterios.
Probablemente el resultado más notable en este grupo no es el alto grado de influencia que atribuyeron los expertos a la eliminación de restricciones legales en la libre disposición sobre la vivienda o la necesidad de editar leyes adecuadas que regulen la convivencia y las responsabilidades en viviendas multifamiliares, sino el claro rechazo a la especulación con la vivienda y al resurgimiento del desaparecido dueño de apartamentos de alquiler.
La Tabla 2 contiene medidas relacionadas con el suelo urbano.
Aquí es sorprendente la relativamente poca importancia que dieron los expertos a la vinculación de la propiedad de la vivienda con la propiedad del suelo.
Esto se debe a las dificultades en la imposición de intereses públicos, observadas en otros países de Latinoamérica donde casi la totalidad del suelo urbano es de propiedad privada.
En la Tabla 3 es notable la coincidencia de los expertos en relación con las medidas propuestas.
Todas las medidas se evaluaron como de alta influencia y determinantes para el mejoramiento del hábitat.
No se manifiesta preocupación por el resurgimiento de la pequeña empresa privada PYME para la producción de materiales.
En el sector de la pequeña empresa privada se avecinan cambios socio-económicos estructurales, los que se discuten al final del artículo.
En la Tabla 4 , en el grupo de medidas relacionadas con el financiamiento, el pago y los subsidios, aparecen nuevamente resultados interesantes.
Dadas ciertas particularidades, como larga durabilidad, altos gastos de inversión y pequeña rotación del capital invertido, el sector de la construcción de viviendas requiere de un sistema de financiamiento estable y a largo plazo.
La ausencia de crédito para la vivienda dificulta su construcción y rehabilitación.
Que la creación de líneas de crédito como medida haya sido una de las más valoradas no es de extrañar. Lo verdaderamente asombroso es el alto grado de rechazo a la hipoteca.
Adicionalmente, hay que mencionar el fracaso en la recuperación de créditos entregados a la población en forma de electrodomésticos a mediados de la primera década del nuevo milenio, y la influencia de la constante propaganda negativa sobre desalojos de viviendas en países capitalistas tras la crisis hipotecaria de 2008 que ha desarrollado la prensa nacional, lo cual se suma a la historia legislativa en contra del desalojo.
Editar una ley que regule adecuadamente obligaciones y responsabilidades de convivencia, administración y mantenimiento en edificios multifamiliares, cuarterías y solares
Vincular la propiedad de las viviendas en edificios de apartamentos con la propiedad del suelo urbano donde ellos se asientan
Crear un organismo cooperativo o cámara de oficios que supervise y garantice la calidad del trabajo y defienda los derechos de los trabajadores por cuenta propia en la construcción
Posibilitar la constitución de una personalidad jurídica para la administración y rehabilitación de edificios multifamiliares, para manejar cuentas bancarias y buscar créditos
Sólo cuatro expertos insistieron en la importancia de la hipoteca como forma de descongelar el único patrimonio existente en manos de la población, mientras que 20 rechazaron la idea con el argumento de la responsabilidad final del gobierno para el alojamiento de la población.
Cómo reconciliar estos dos extremos será uno de los grandes retos de la política futura de vivienda.
En general fue la medida más controvertida de la encuesta y más del 30% de los expertos confesaron que no conocían el tema o no quisieron responder.
Son muchas las dificultades a enfrentar ante la inexistencia de mercados relacionados con la vivienda suelo, materiales, mano de obra, capitales y viviendas, la subvención indiscriminada y la simultánea incapacidad para afrontar un financiamiento masivo de viviendas por parte del gobierno.
En el presente artículo no se profundiza en algunas dicotomías, como valor de cambio versus valor de uso, o la vivienda como derecho versus la vivienda como mercancía.
Probablemente la exigencia de Jenkis de separar claramente entre la unidad técnica del bien vivienda y el uso de la misma es una manera adecuada de acercarse al problema.
El bien técnico constructivo requiere cierta infraestructura e inputs de mercados vinculados, como el de capitales, de suelo urbano, de materiales de construcción, de la fuerza laboral para la construcción y, después, gastos de consumo y de mantenimiento.
Por otro lado está el consumo uso de la vivienda, que puede, según decisión y normativa política, ser un bien social.
Con la decisión política habrá que seleccionar a qué grupos poblacionales se aplica una subvención y el Estado tendrá que tener la capacidad de financiar esta subvención
El gobierno cubano ha reconocido las dificultades económicas a las que se enfrenta.
El 8 de octubre de 2010 fueron editadas en la Gaceta Oficial unas cuantas resoluciones que anunciaban el futuro desempleo de trabajadores estatales sobrantes, amplían el trabajo por cuenta propia, posibilitan el empleo de asalariados por particulares, introducen un sistema unificado para el pago de impuestos sobre ingresos personales y flexibilizan el arrendamiento de viviendas y habitaciones entre particulares
Pocas semanas después se divulgaron los "Lineamientos de la política económica y social" para preparar el 6to congreso del partido celebrado en abril de 2011, que flexibilizan para el sector de la vivienda la compra-venta y permuta, promueven nuevas modalidades no estatales para la construcción de viviendas y la venta de materiales de construcción sin subsidios.
De lo que se trata ahora es de la aplicación consecuente de estas medidas.
Sin embargo, preocupa aún la no inclusión de la política de la vivienda en el listado de políticas sociales a mantener.
Por otro lado, tampoco queda claro cómo la población obtendrá el dinero para mantener y mejorar su hábitat, cuando los salarios están tan desvalorizados.
Cinco décadas con muy poca inversión y mantenimiento del fondo existente de la vivienda han conducido a un gran deterioro.
No se dispone de estadísticas confiables; sin embargo, la cifra de viviendas en mal y muy mal estado en La Habana debe estimarse en más de 200 mil unidades, entre las que se encuentran más de 20 mil viviendas en barrios insalubres, más de 60 mil viviendas en ciudadelas y casi 30mil familias que siguen viviendo con orden de albergarse en viviendas en peligro de derrumbe
Si oficialmente se reconoce que "la revolución ha logrado evitar en Cuba la degradación urbana irreversible que se aprecia en las ciudades del resto de Latinoamérica, ha preservado su identidad cultural y ha evitado en sus ciudades la jerarquización espacial y la segregación social", habrá que preguntarse los costos de estos logros.
En los barrios céntricos de La Habana hay derrumbes a diario, y en el afán de buscar soluciones, los mejores locales comerciales de los años "50 se transforman en alojamientos inhabitables, sin iluminación ni ventilación fotos 3 y 4.
Habría que ver hasta qué punto el arranque económico planificado en los nuevos lineamientos y un desencadenamiento de las fuerzas productivas populares es posible en un escenario donde casi todos los pequeños comercios de esquina fueron convertidos en viviendas y alberges.
El tránsito de las decisiones de principios en el manejo de la vivienda tomadas hace 50 años con la LRU, a partir de una primacía absoluta de lo político sobre lo económico, hacia un manejo de la vivienda sobre la base de principios económicos, es una decisión importante, pero eso no significa aún una decisión sobre cómo diseñar una futura política de la vivienda dentro de una política social que garantiza a los más pobres un hábitat digno.
La selección de los instrumentos para la política de vivienda en Cuba y su dotación financiera dependen esencialmente de si las reformas económicas iniciadas se reflejarán en un crecimiento económico sustentable para, a través de la recaudación fiscal, ser redistribuido hacia los más necesitados.
Tesis doctoral titulada "Estrategias para el manejo de la vivienda en la rehabilitación urbana de los barrios céntricos de La Habana", tutelada por el urbanista Dr. Mario Coyula para postular al grado de Doctor en Ciencias Técnicas de la Facultad de Arquitectura en el Instituto Superior Politécnico José Antonio Echeverría. Si en 1919 La Habana contaba con 432.721 habitantes, hasta 1953 esta cifra aumentó a 1.210.920, con 653.823 habitantes en el año 1931 y 935.670 habitantes en 1943.
Cf.
Acosta, Hardoy 1973, p. 78. Vega Vega 1986, p.38. Los Datos del Censo de 1953 fueron tomados de las obras de Fernández Núñez 1976 p. 40 y Acosta Hardoy 1973 p. 86. Para crear condiciones claras de propiedad se proclamó una ley sobre la propiedad horizontal Ley Decreto del 16 de septiembre de 1952, que por el alcance de sus regulaciones se corresponde aproximadamente con la ley alemana de la propiedad de la vivienda.
Sobre la historia de su surgimiento, de su carácter jurídico, la muy minuciosa obra de Gómez Gil 1954. Según la Teoría de Filtrado la construcción de viviendas nuevas para la clase adinerada provoca cadenas de mudanzas, y al final de estas también las clases pobres mejoran su hábitat. Hamberg 1994, p.19, para la siguiente exposición detallada en particular Vega Vega 1976, p.38. También Vega Vega 1984, p. 39. De este modo, el problema de la vivienda era uno de los 6 puntos que se debían acometer tan pronto triunfara la Revolución y se tomara el poder.
Los otros 5 puntos eran: educación, salud, empleo, industrialización y reforma agraria.
Castro 1953, p. 36. Castro 1953, p.37. Castro 1953, p.42. Castro 1955, p. 218. José Martí citado en INAV 1960, p.14. Fidel Castro citado por Fernández Núñez 1976, p.86, respondiendo a una pregunta acerca de la importancia histórica de su alegato de defensa. Hamberg, 1994, p.27. En este sentido, Corneado habla de un promedio de 70.000 de-salojos forzosos en la época previa a la Revolución, Cf.
Se puede estimar que solamente el 0,2% del fondo de viviendas son de alquiler privado con el propósito de residencia a largo plazo.
Véase DPV 2006, p.24. Teóricamente está prohibido el pago de efectivo para nivelar el valor.
En el criterio jurídico es cuestionado si instalaciones o cesiones de, p.ej., cocinas integrales, acondicionadores de aire o armarios empedrados de alto valor caen dentro de la prohibición. En particular hay que mencionar casamientos fingidos con intención de divorcio posterior, cesiones gratuitas en el marco de la ley de alquiler y una multitud de otras ideas. En el caso de viviendas uni o bifamiliares se parte generalmente de la responsabilidad del propietario. Edificios bajo administración municipal son aquellos que cuentan con gran cantidad de viviendas, elevado número de plantas, equipos de cierta complejidad como ascensores, colectores de desechos, intercomunicadores, etc. Véase Art.93b de la LGV.
En Provincia Ciudad de La Habana se trata de 526 edificios.
Véase DPV 2006, p.5. Esta más simbólica contribución al funcionamiento no alcanza ni remotamente para mantener las instalaciones básicas.
Una vivienda esta sujeta a una constante y hasta progresiva pérdida de valor.
Fiscalmente se conoce la pérdida de valor como amortización y tiene que ser compensada por una reserva para el mantenimiento suficiente. Véase Hamberg 1994, p.486, Dávalos 1991, p.227, Vega Vega 1986, p. 146. Como inmobiliaria, en Cuba, se entienden edificios de viviendas y oficinas construidos dentro del marco legal de empresas mixtas joint-ventures con capital extranjero, prevista para la venta viviendas o la renta oficinas a extranjeros no residentes permanentes o firmas extranjeras.
La modalidad fue suspendida y lo que quedan son alrededor de 200 casos especiales extranjeros con una vivienda de propiedad en La Habana y media docena de ruinas de construcción incompletas. Para un análisis histórico o sobre los efectos de estas leyes: véase Hamberg 1994, p. 54. Si una empresa antigua era inscrita como propietaria el Estado es sucesor legal; si una persona natural es inscrita como propietaria el asunto se complica, pues hay que investigar si ella o sus herederos siguen residiendo en Cuba.
En caso de que se construya y más tarde aparezca un antiguo propietario con residencia permanente, este será indemnizado con otro terreno de compensación. Hasta febrero de 2010 para recibir una licencia de construcción había que ser seleccionado según méritos sociales y laborales y necesidad habitacional Resolución 320/2001 y 11/06 del INV, Reglamento para la nueva Construcción y Rehabilitación de Viviendas por Esfuerzo Propio, en: Gaceta oficial GO extraordinaria Nº.1, v. 24.1.2006.
El concepto de selección fue abolido con la resolución 40/2010 GO extraordinaria del 17.2.2010. Hay que mencionar que cualquier cesión de terreno o azotea únicamente se autoriza si se presenta una licencia de construcción valida. Véase Hamberg 1994, p.67. Véase Resolución 10/06 del INV, Reglamento para la nueva Construcción y Rehabilitación de Viviendas por Esfuerzo Propio; i.
GO extraordinaria Nº 1,2 v. 24.1.2006. Un saco de cemento de asignación de 42,5kg cuesta 4,85 Pesos MN, que equivale a 0,20.-CUC, mientras en una tienda de divisas el mismo saco se vende a 6,60.-CUC. La definición entre mercados negros y grises se efectúa de la manera siguiente: en los mercados negros se trata de mercados con productos robados, malversados o desviados de otra forma; en el mercado gris se trata de la reventa especulativa de productos aparentemente legales o de la obtención y puesta en circulación de materiales de construcción sin licencia. En el sentido marxista, insuficiente para la reproducción de la fuerza laboral. Desde octubre de 2010 la situación ha cambiado, entregándose licencias para el trabajo propio, para absorber trabajadores disponibles véase el ultimo capitulo. Véase nota 30.
Aunque no es comprobable que, como describe Schaeffer 2004, los que intentan construir fácilmente deban gastar 1.000 Pesos CUC para conseguir una licencia de construcción, tampoco es algo descartable o improbable. Véase DPV 2006, S.9f. La crisis hipotecaria sub-prime crisis era el inicio de la crisis financiera y económica más grande de los últimos años.
La indiscriminada entrega de créditos hipotecarios para la compra de casas a sectores poblacionales sin recursos ni posibilidad de pagar creó una burbuja inmobiliaria sin precedentes. "La importancia de la formación de capital proveniente de títulos de propiedad sobre el suelo y sobre bienes raíces no se puede estimar lo suficiente alto."
Lichtenberger, E., 2002, S.62. La esporádica entrega de unos sacos de cemento y cubos de pintura al delegado del consejo popular unidad administrativa a un nivel inferior al municipio no se cuenta como rehabilitación.
La Oficina del Historiador de la Ciudad de la Habana OHCH y su esfuerzo para rescatar el Centro Histórico a través de una rehabilitación integral es excluida de esta crítica. Veitia Reyes, Z. 2006.
Grupo de Información y Colaboración del Consejo de Administración Municipal del municipio de Habana Vieja: Gestión Municipal para la reducción de riesgos, Conferencia dada en el V Encuentro Internacional sobre Gestión y Manejo de Centros Históricos. El precio legal es un sistema para calcular el valor de una vivienda por metros cuadrados.
Para la construcción nueva el precio básico oscila entre 65 y 180 CUP por metro cuadrado; a este se añade un recargo en función de las facilidades urbanísticas del lugar Véase Dávalos 1990, pag.92ss..
Un precio legal por debajo de 10 dólares por metro cuadrado no tiene mucha relación con valores reales. Véase Jenkis 2001, pág. 249. Resolución Nº 35/2010 del Ministerio Trabajo y Seguridad social, en GO Esp.
Nº 12 del 8.10.2010 Resolución Nº, 32/2010 del Ministerio Trabajo y Seguridad social, Articulo 5, en GO Esp.
Gaceta Oficial, Nº 12 del 8.10.2010, fue por primera vez introducido un sistema tributario unido.
El término "gripe aviar" designa las afecciones causadas por un gran grupo de virus de la gripe que afectan principalmente a las aves.
Aunque en raras ocasiones pueden infectar a otras especies entre ellas el cerdo y el ser humano, la inmensa mayoría de esos virus aviares no infectan a las personas.
Una gripe pandémica sobreviene cuando aparece un nuevo subtipo con el que nunca antes había estado en contacto el ser humano.
Por ello el virus aviar H5N1 es una cepa dotada de potencial pandémico, pues podría acabar adquiriendo rasgos que la hicieran contagiosa de persona a persona.
Una vez consumada esa adaptación, dejaría de ser un virus aviar para constituir un virus gripal humano.
Las pandemias de gripe son causadas por nuevos virus gripales que se han adaptado al ser humano.
Una pandemia de gripe es un episodio inusual, pero recurrente.
En el siglo pasado hubo tres: la de "gripe española" en 1918, la de "gripe asiática" en 1957, y la de "gripe de Hong Kong" en 1968.
Según las estimaciones, la pandemia de 1918 causó la muerte de entre 40 y 50 millones de personas en todo el mundo.
Fue una pandemia excepcional, considerada uno de los episodios infecciosos más mortíferos de la historia de la humanidad.
Las pandemias posteriores fueron mucho más benignas: se calcula que la de 1957 mató a 2 millones de personas, y la de 1968 a 1 millón.
Una pandemia se produce al surgir un nuevo virus de la gripe que empieza a propagarse con la misma facilidad que una gripe normal, por la tos y los estornudos.
Dado que el virus es nuevo, y que por ello el sistema inmunitario humano no lo reconoce, es probable que las personas que contraigan la gripe pandémica sufran una enfermedad más grave que una gripe normal.
Los expertos en salud llevan casi ocho años siguiendo de cerca un nuevo y peligroso virus de la gripe: la cepa H5N1.
En 1997, en Hong Kong, esta cepa infectó al hombre por primera vez y causó 18 casos, seis de ellos fatales.
Desde mediados de 2003 ha provocado en las aves de corral los brotes más graves y de mayor magnitud de los que se tiene constancia.
En diciembre de 2003 se observó que el virus había infectado a personas que habían estado en contacto con aves enfermas.
Desde entonces se han confirmado con pruebas de laboratorio más de 100 casos de infección humana por el virus en cuatro países asiáticos Camboya, Indonesia, Tailandia y Viet Nam.
La mayoría de los infectados eran niños y adultos jóvenes que hasta entonces gozaban de buena salud.
Por fortuna, el virus no salta fácilmente de las aves al hombre ni se propaga de forma sencilla y duradera entre las personas.
Si la cepa H5N1 evolucionara hacia una forma tan contagiosa como la gripe normal, podría declararse una pandemia.
Una vez aparecido un virus muy contagioso, se considera inevitable que llegue a extenderse por todo el mundo.
Adoptando medidas como el cierre de fronteras o las restricciones de los viajes, un país podría retrasar, pero no impedir, la llegada del virus.
Las pandemias del siglo XX necesitaron entre 6 y 9 meses para dar la vuelta al planeta, aunque por entonces la mayor parte de los viajes internacionales se hacían por mar. Hoy en día, teniendo en cuenta la velocidad y el volumen de los movimientos aéreos, el virus podría extenderse con más rapidez y, seguramente, llegar a todos los continentes en menos de 3 meses.
Considerando que la mayoría de la gente carece de inmunidad contra el virus pandémico, se prevé que los índices de infección y morbilidad sean superiores a los registrados en las epidemias estacionales de gripe normal.
Las actuales proyecciones sobre la próxima pandemia llevan a pensar que un sustancial porcentaje de la población del mundo necesitará algún tipo de atención médica.
Pocos son los países que cuentan con el personal, las instalaciones, el equipo y las camas de hospital que se requieren para atender al gran número de personas que enfermarán repentinamente.
Al principio de la pandemia, y durante muchos meses, ningún país dispondrá de un suministro suficiente de vacunas y fármacos antivirales las dos intervenciones médicas más importantes para reducir el número de enfermos y muertos durante una pandemia.
Preocupa especialmente la falta de vacunas, pues se considera que éstas son la primera línea de defensa para proteger a las poblaciones.
Si las cosas siguen como hasta ahora, muchos países en desarrollo se verán privados de vacunas durante toda la pandemia.
A lo largo de la historia, el número de muertos durante una pandemia ha sido muy variable.
Los índices de mortalidad dependen básicamente de cuatro factores: el número de personas infectadas; la virulencia del virus; la vulnerabilidad y características de partida de las poblaciones afectadas; y la eficacia de las medidas preventivas.
No es posible realizar predicciones fiables de mortalidad antes de que aparezca y empiece a propagarse el virus pandémico.
Cualquier estimación del número de muertos resulta puramente especulativa.
La OMS viene manejando una estimación relativamente conservadora de entre 2 y 7,4 millones de muertos porque constituye un punto de referencia útil y plausible para el trabajo de planificación.
Este cálculo se basa en la pandemia de 1957, que fue relativamente benigna.
También se han hecho estimaciones partiendo del supuesto de una gripe más virulenta y parecida a la de 1918, y las cifras resultantes son mucho más altas.
La pandemia de 1918, sin embargo, fue considerada excepcional.
Se prevén tasas elevadas de morbilidad y de bajas laborales, lo que contribuirá a perturbar la organización social y económica.
En el pasado, las pandemias se extendieron por todo el globo en dos, o a veces tres, oleadas.
No es probable que todas las zonas del planeta o de un solo país se vean gravemente afectadas al mismo tiempo.
Aunque los trastornos sociales y económicos podrían ser pasajeros, también pueden verse amplificados por la estrecha dependencia que hoy en día guardan entre sí los sistemas comerciales.
La conmoción social puede resultar mayúscula si las ausencias laborales llegan a entorpecer el funcionamiento de servicios básicos como los de suministro eléctrico, transporte o comunicaciones.
La OMS ha hecho públicas una serie de medidas estratégicas recomendadas para afrontar la amenaza de gripe pandémica, concebidas para contar con distintas líneas de defensa acordes con la complejidad de una situación sumamente lábil.
Las medidas recomendadas para la actual fase de alerta ante el riesgo de pandemia no son las mismas que ante la eventual aparición y subsiguiente propagación internacional de un virus pandémico.
La OMS trabaja en estrecha colaboración con ministerios de salud y diversos organismos de salud pública para apoyar a los países en su labor de vigilancia de las cepas de gripe circulantes.
Para facilitar la planificación de cara a una posible pandemia se han definido seis fases distintas y asignado una serie de funciones a los gobiernos, la industria y la OMS.
La situación actual corresponde a la fase 3: un virus nuevo para el ser humano está provocando infecciones pero no se transmite fácilmente de una persona a otra.
Profesor Asociado de Anestesiología, Universidad Nacional de Colombia, Bogotá, Colombia Estudiante de 2.año de Anestesiología, Universidad Nacional de Colombia, Bogotá, Colombia
Autor para correspondencia: Calle 42 22-29, Bogotá D.C., Colombia.
Correo electrónico: jrnavarrovargas@hotmail.com J.R. Navarro-Vargas.
Historia del artículo: Recibido el 8 de julio de 2012 Aceptado el 16 de noviembre de 2013 On-line el 26 de febrero de 2014
La gestación supone para la mujer un enorme proceso de cambio y adaptación al albergar el desarrollo de un fruto. Y ante una demanda metabólica creciente se producen alteraciones de la fisiología durante la gestación normal, con el propósito de proveer una adecuada entrega de oxígeno y nutrientes al feto a través de la circulación úteroplacentaria.
Los principales cambios cardiovasculares y hemodinámicos que se empiezan a manifestar en el primer trimestre, y se acentúan hasta el final de la gestación, son el aumento de la frecuencia cardiaca, del volumen sistólico y de la contractilidad por consiguiente, del gasto cardiaco, así como la disminución de las resistencias vasculares sistémicas y pulmonares.
Estas alteraciones hemodinámicas responden principalmente al aumento en el flujo sanguíneo uterino desde 50 a 100 ml/min antes de la gestación, hasta 800 ml/min al término de la gestación, producto de la progresiva vasodilatación uterina y el aumento marcado en los requerimientos del feto en crecimiento, que puede consumir del 12 a 15% del gasto cardiaco, y en el mismo sentido es susceptible de amenaza y lesión como resultado de cualquier situación que altere el equilibrio oferta/demanda que mantiene el alto flujo uteroplacentario.
El feto es un órgano vital durante la gestación y desempeña un rol protagónico; como lo expresa el Dr. Alejandro Bautista, «es una fuerza dinámica en la orquestación de su propioñdestino».
El artículo «El punto ciego de la anestesia obstétrica: monitoría fetal intraquirúrgica» pretende llamar la atención sobre el desarrollo e implementación de herramientas de monitorización transoperatoria que permitan la aproximación al estado fetal durante las diversas intervenciones a que puede ser sometida la madre durante el transcurso del parto por vía abdominal.
Este monitor debe poseer las características de ser no invasivo, práctico y fácil de acomodar a la paciente.
La inquietud respecto a la necesidad de dispositivos no invasivos para monitoría intraquirúrgica ha impulsado el desarrollo de herramientas en diversos campos que respondan al requerimiento de obtención de información fidedigna y en tiempo real para identificar alteraciones e intervenir en consecuencia.
Hay varios ejemplos al respecto, de dispositivos no invasivos que se están implementando para la monitoría regional de saturación de oxígeno RSO2 mediante método espectrofotométrico aplicado en la superficie craneal fig.
1. Estos dispositivos permiten resolver interrogantes en cuanto al balance entrega/extracción de oxígeno del órgano más sensible a la deprivación del oxígeno, como es el cerebro, a través de 4 canales ubicados en la superficie a nivel frontal para, de manera continua y en tiempo real, monitorizar la saturación de oxígeno cerebral y sistémica, y surge como alternativa válida durante la neurocirugía y la cirugía cardiovascular.
De forma reciente se han desarrollado también otros dispositivos no invasivos de monitorización continua y no invasiva para la medición de la presión arterial a nivel digital fig.
2. Mediante reconstrucción por modelo fisiológico representan una alternativa a la presión arterial no invasiva medida por medio de oscilometría; sin embargo, hay limitaciones en algunos pacientes que tienen serios compromisos de perfusión.
Este método digital fue probado y sus resultados publicados en el último mes, demostrando una lectura de valores comparables con la técnica invasiva intraarterial.
En la búsqueda de un método de monitoría no invasiva y no excluyente para la monitoría fetal intraquirúrgica o de alguna herramienta que pudiera adecuarse a este medio, se menciona la publicación hecha en octubre de 2011, donde se describen el desarrollo y la implementación inicial en un grupo de prueba del funcionamiento de un dispositivo denominado wireless body sensor network WBSN anunciado por un equipo de la Universidad Politécnica de Lausana Suiza, dirigido por el Dr. David Atienza, que consiste en un práctico aparato portable que recoge la información del trazado electrocardiográfico en tiempo real y detecta anormalidades en este; la información de trazados del electrocardiograma es enviada por medio GPS, 3G o Bluetooth a un dispositivo de comunicación móvil, como los teléfonos celulares disponibles en el mercado.
Si bien su producción y su comercialización no parecen haberse adelantado aún, podría convertirse en una excelente herramienta para monitoría cardiaca a distancia fig.
3. Aunque el WBSN ha sido pensado para un escenario diferente al que se plantea en el presente artículo, crea sin duda expectativas respecto a posibilidades de aplicación en un escenario intraquirúrgico como la monitoría fetal.
La tecnología espacial que se veía como ficción en programas como «Viaje a las estrellas», donde a través de monitores no invasivos aplicados en la superficie corporal de los pasajeros aeroespaciales se lograba obtener datos fisiológicos del organismo, ya es una realidad fig.
4. No pasará mucho tiempo antes de que la tecnología ponga a disposición del anestesiólogo estos dispositivos que se utilizarán como una herramienta más segura y práctica para brindarle mayor seguridad a la paciente obstétrica y a su fruto.
Anestesióloga Clínica CES, Coordinadora Servicio Anestesia Regional Clínica CES, Medellín, Colombia Médico General, Residente 11 año Anestesiología Universidad CES, Medellín, Colombia Médico General, Residente 111 año Anestesiología Universidad de Caldas, Manizales, Colombia Anestesióloga clínica CES, Coordinadora del Servicio de Anestesia Clínica CES, Medellín, Colombia
* Autor para correspondencia: Cra.
Historia del artículo: Recibido el 1 de mayo de 2012 - Aceptado el 7 de julio de 2012 On-line el 7 de septiembre de 2012
Paciente masculino de 35 años de edad con cuadro de un día de evolución de dolor en ambos hombros e impotencia funcional.
La radiografía muestra luxo-fractura en hombro izquierdo y luxación de hombro derecho.
Es llevado a cirugía para reducción cerrada de ambos hombros.
Se realiza bloqueo interescalénico izquierdo para analgesia postoperatoria con 15 ml de levobupivacaína al 0,375%.
Dos días después es llevado a cirugía para osteosíntesis bilateral de húmero y reparación de manguito rotador izquierdo fig.
1. En el postoperatorio presenta dolor severo, sin mejoría a pesar de dosis altas de opiáceos y AINE.
Se decide realizar bloqueo supraclavicular bilateral fig.
2 con levobupivacaína al 0,375% 10 cc a cada lado, con lo cual se controla el dolor durante 12 h.
Después de ambos bloqueos el paciente no presenta dificultad respiratoria o desaturación en ningún momento.
La radiografía de tórax no mostró ninguna alteración.
Luego de 12 h, reaparece el dolor con una valoración subjetiva de 10/10 en escala numérica verbal, principalmente en el hombro izquierdo, por lo cual se decide colocar catéter supraclavicular izquierdo para perfusión continua de bupivacaína 0,1% a una velocidad de 5 cc por hora fig.
3, obteniendo control del dolor con 2/10 a las 24 h y 3/10 a las 48 h fig.
La mejor estrategia para el control del dolor postoperatorio en cirugía de hombro es una aproximación multimodal, la cual consiste en el uso concomitante de AINE, opiáceos y anestésicos locales, ya sea en bloqueo nervioso o en infiltración de la herida.
Los bloqueos periféricos con anestésicos locales que se emplean en esta cirugía son: interescalénico, subacromial, intraarticular, supraescapular y del nervio axilar.
La infiltración subacromial es realizada por el cirujano antes de cerrar la herida quirúrgica, llenando el espacio subacromial con 20 a 50 cc de anestésico local.
Esta técnica es sencilla y sirve como alternativa al bloqueo interescalénico debido a que no presenta los efectos adversos propios de este bloqueo, pero si se realiza de forma repetida, puede llevar a condrólisis asociada a anestésicos locales.
El bloqueo del nervio axilar por cualquier vía y del nervio supraescapular garantiza una completa analgesia del hombro.
La técnica más usada para conseguir este bloqueo es el acceso interescalénico al plexo braquial.
La punción única proporciona una buena analgesia aunque de corta duración, razón por la cual se prefiere el uso de catéteres continuos en cirugías muy dolorosas.
El bloqueo interescalénico continuo es una técnica común en el manejo del dolor posoperatorio de la cirugía de hombro, pero uno de sus efectos adversos más frecuentes es la parálisis del nervio frénico, lo cual lo contraindica en bloqueos bilaterales.
Se ha encontrado que este bloqueo puede disminuir la capacidad vital del paciente en un 50%, de ahí que pacientes con enfermedades pulmonares asociadas suelan no tolerarlo.
El bloqueo supraclavicular suele emplearse como técnica analgésica o anestésica en cirugías por debajo del tercio medio del brazo, y suele asociarse con una menor frecuencia de aparición de reacciones adversas tales como síndrome Horner, parálisis del nervio laríngeo recurrente y parálisis diafragmática sintomática, comparado con el bloqueo interescalénico; también puede ser utilizado para cirugía de hombro, complementándolo con el bloqueo del nervio supraescapular.
Siempre se ha considerado que la realización de cirugías bilaterales en extremidades traumatizadas de forma simultánea no es una buena opción ni quirúrgica ni anestésica.
Sin embargo, recientemente los cirujanos han optado por llevar a los pacientes con trauma bilateral a una solución quirúrgica en un solo acto, y esta postura pone al anestesiólogo en un gran reto, en especial cuando el trauma es de miembro superior, puesto que en las extremidades inferiores se cuenta con la opción de una anestesia del neuroeje, mientras que en el miembro superior no existe tal opción.
En la actualidad, la ultrasonografía se ha generalizado como una herramienta que permite la visualización directa de las estructuras anatómicas y de la aguja de bloqueo, lo cual ha propiciado una disminución en la aparición de efectos adversos asociados con la identificación ciega de los nervios y con la administración de grandes volúmenes de anestésicos locales y su posible toxicidad.
Lo anterior ubica a la ultrasonografía como una buena opción al considerar la realización simultánea de bloqueos periféricos.
Debido a que en el miembro superior no se cuenta con un único acceso para realizar una anestesia bilateral, la única opción con que cuenta un anestesiólogo para suministrar anestesia o analgesia regional a un paciente con trauma en ambas extremidades es la realización bilateral de un bloqueo de plexo braquial.
De considerarse el bloqueo bilateral del plexo braquial, se deben tener presentes los principales riesgos de esta técnica, que son: toxicidad por anestésicos locales, parálisis frénica y neumotórax.
La presencia de toxicidad por anestésicos locales es una reacción multifactorial en la cual influyen aspectos propios del individuo que el médico no puede controlar, pero también influyen otros que el médico si puede controlar, como son la velocidad con que se administra el anestésico local y la masa administrada concentración.
Cuando se emplea el bloqueo de nervio como estrategia única anestésica en procedimientos bilaterales, la cantidad de anestésico local requerido suele exceder los límites de toxicidad establecidos, aunque estos límites en ocasiones suelen ser superados sin un efecto clínico representativo.
La opción de complementar la anestesia regional con una sedación profunda transoperatoria para no exceder estos límites logra garantizar de forma adecuada la analgesia postoperatoria, que en este tipo de procedimientos quirúrgicos es difícil de conseguir.
Sin embargo, existen grupos de anestesiólogos regionalistas que, mediante la ultrasonografía, han logrado reducir las cantidades de fármacos efectivos para alcanzar un bloqueo quirúrgico con la mínima cantidad de anestésico local.
La parálisis del nervio frénico es una consideración muy importante para la administración bilateral de un bloqueo del plexo braquial, puesto que de presentarse, puede llevar al paciente a una condición grave que requiera ventilación mecánica por la parálisis bilateral del diafragma.
A este respecto es muy importante considerar el nivel de bloqueo del plexo, puesto que para el acceso axilar e infraclavicular, la presencia de esta reacción adversa es casi inexistente, mientras que para el bloqueo interescalénico es sumamente alta; sin embargo, la utilidad del bloqueo axilar e infraclavicular para la cirugía de hombro y húmero proximal es nula y el riesgo de realizar un bloqueo interescalénico bilateral, aunque es posible si se emplean concentraciones bajas de anestésico local, reviste un gran riesgo.
Teniendo presente estas consideraciones, la única opción restante es la realización de un bloqueo supraclavicular, el cual, aunque no se encuentra exento de riesgo de parálisis frénica, puede aportar una adecuada analgesia postoperatoria a un paciente que haya sido sometido a cirugía de hombro o húmero proximal, siempre y cuando la administración del anestésico local sea guiada por una visualización ecográfica que permita identificar el nervio supraescapular que discurre a este nivel, lateral al plexo braquial fig.
5. Knoblanche publicó en 1979 un artículo en el cual mostró que la incidencia de parálisis frénica con el uso del bloqueo supraclavicular era del 67%.
Sin embargo, actualmente se ha determinado que la repercusión clínica de esta parálisis es cercana al 17%, y que con el uso de la ultrasonografia se logra disminuir su incidencia casi por completo, lo cual podría ser muy útil en caso de necesitar un bloqueo supraclavicular bilateral.
El riesgo de neumotórax con la realización del bloqueo de plexo braquial es variable y depende del sitio de aproximación; para el abordaje supraclavicular guiado por anatomía y parestesias es del 0,3 al 6%.
La incidencia de esta complicación en las aproximaciones supraclaviculares guiadas por ecografía es desconocida, y hasta la fecha solo se cuenta con reportes de caso, que no permiten definir con claridad este riesgo, pero se supone extremadamente bajo.
El bloqueo bilateral proximal del plexo braquial a nivel supraclavicular puede ser una opción para el manejo analgésico de los pacientes con trauma bilateral de hombro y tercio proximal de húmero, teniendo presente que existen riesgos asociados que podrían disminuirse con el uso de la ultrasonografía y la administración de anestésicos locales en menores cantidades a las habituales.
La administración continua de anestésicos locales en concentraciones bajas es muy útil para el control del dolor en la cirugía de miembro superior, aunque las recomendaciones para administración bilateral son escasas.
Aunque se ha reportado administración continua de ropivacaína al 0,2% de forma bilateral por medio de una aproximación interescalénica, el riesgo de parálisis frénica y la migración del catéter son consideraciones importantes y la monitorización de las posibles complicaciones por medio de dispositivos especiales como el espirómetro o el ecógrafo puede limitar su uso en el perioperatorio.
El acceso supraclavicular al plexo braquial para administración continua de anestésicos locales es una opción analgésica para los pacientes con trauma de hombro y brazo proximal, aunque en la literatura no hay referencias de su uso bilateral.
El bloqueo supraclavicular bilateral del plexo braquial guiado por ultrasonografía es una opción analgésica en cirugía de hombro y tercio proximal de húmero, puesto que permite la utilización de dosis bajas de anestésicos locales y tiene un riesgo menor de parálisis frénica en comparación con la aproximación interescalénica.
Sin embargo, la monitorización clínica debe ser optimizada para detectar de forma temprana signos de dificultad respiratoria o complicaciones ventilatorias.
Una herramienta útil para disminuir el riesgo de toxicidad por anestésicos locales es la administración del anestésico de cada lado en momentos diferentes, puesto que así se disminuye el pico plasmático que suele asociarse con los efectos adversos.
El bloqueo continuo del plexo braquial con anestésico local a concentraciones bajas puede ser usado para analgesia postoperatoria en la extremidad más dolorosa o sometida al procedimiento más cruento, y siempre complementado con una estrategia multimodal.
Docente de gastropediatría, Universidad de Antioquia, Medellín, Colombia.
Pediatra Gastroenteróloga Hospital Universitario San Vicente de Paúl, Medellín, Colombia.
La enfermedad celíaca EC es una enteropatía autoinmune desencadenada por la ingesta de fracciones de gliadina presente en el gluten y proteínas similares del centeno y la cebada, en individuos predispuestos genéticamente.
Por muchos años, la EC fue subdiagnosticada; sin embargo, dado el mayor conocimiento en su forma de presentación, junto a los nuevos test serológicos, hoy se sabe que la EC es una patología relativamente común.
A pesar de que la EC puede manifestarse a cualquier edad, con un amplio espectro clínico que puede afectar cualquier órgano, los casos típicos se manifiestan en la infancia.
Esta revisión pretende agrupar el conocimiento más significativo que actualmente se tiene sobre esta enfermedad.
La enfermedad celíaca EC, también conocida como esprue celíaco o enteropatía sensible al gluten, es una enfermedad autoinmune desencadenada por la ingesta de fracciones de gliadina presente en el gluten y proteínas similares del centeno y la cebada, en individuos predispuestos genéticamente 1.
El gluten es el principal componente proteico del trigo, el centeno y la cebada.
En la EC se desencadena una reacción inmune que lleva a inflamación del intestino delgado mediada por linfocitos T, con el desarrollo de criptas hiperplásicas, linfocitos intraepiteliales LIE y atrofia de sus vellosidades, causando una enteropatía crónica con un amplio rango de manifestaciones, que la convierten en una enfermedad sistémica de severidad variable 2.
La adherencia a una dieta libre de gluten es seguida por la mejoría clínica e histológica en estos pacientes, con la normalización de la arquitectura intestinal a largo plazo, y con la característica de la reaparición de los síntomas cuando el gluten es reintroducido en la dieta 3.
Existen descripciones de la EC desde el primer siglo a.C., pero solo hasta 1940 se encontró su asociación con la ingesta de gluten, cuando los pediatras Dicke y Dutch observaron la mejoría clínica de estos pacientes cuando sustituían el pan por alimentos que no contenían cereales durante la Segunda Guerra Mundial, y su recaída luego de reanudar los cereales 4.
Una serie de estudios prosiguieron a la Segunda Guerra Mundial, donde Dicke, Wingers y van de Kamer administraron a los niños celíacos diferentes dietas, y mediante la variación del peso de las heces y la esteatorrea midieron el grado de malabsorción, demostrando claramente que el trigo, la cebada y el centeno agravaban la enfermedad, mientras que su exclusión de la dieta la mejoraba 5.
Estos estudios permitieron identificar a la gliadina fracción del gluten de trigo soluble en alcohol como el agente tóxico de dicha enfermedad 6.
La epidemiología de la EC ha cambiado notoriamente en la última década, anteriormente era considerada un trastorno raro, y su prevalencia era estimada en 1:500 hasta 1:8000 personas de la población general 7.
Pero al masificarse el uso de técnicas que buscan anticuerpos antiendomisio EMA y antitransglutaminasa tisular tTG circulantes, se demostró que la enfermedad es mucho más frecuente que lo que se estimaba, y que existen presentaciones clínicas incompletas o atípicas; así pues, estudios recientes demuestran que la EC ha sido subdiagnosticada 8, y es uno de los trastornos más frecuentes en todo el mundo, afectando al 0,5-1% de la población general de los EE.UU. y otros países desarrollados.
Anteriormente la distribución geográfica de la EC estaba restringida a Europa y otros países desarrollados como EE.UU., Canadá y Australia.
Los nuevos estudios epidemiológicos evidencian que este trastorno es también común en otras partes del mundo, incluyendo el continente asiático 9.
En América Latina son pocos los datos epidemiológicos conocidos; en Argentina se reporta una prevalencia de 1 por cada 167 adultos 10, pero no existen estadísticas para la población pediátrica; en Colombia, no hay datos al respecto.
El subdiagnóstico puede explicarse basados en el modelo del iceberg celíaco figura 1, relacionado con la frecuencia de haplotipos predisponentes en cada población y de los hábitos de consumo de gluten de esta, donde la punta del iceberg serían los pacientes sintomáticos, pero la parte sumergida del iceberg, donde están la mayoría de los pacientes, representa lo casos no diagnosticados, por manifestar síntomas atípicos o incluso no tenerlos 5-10 pacientes por cada caso diagnosticado 11.
El creciente progreso en estudios genéticos ha llevado a determinar que la predisposición genética juega un papel clave en la EC.
Es bien conocido que la EC está fuertemente asociada con los antígenos leucocitarios humanos HLA de clase II, HLA-DQ2 y HLA-DQ8 localizado en el cromosoma 6p21.
Cerca del 95% de los pacientes expresa HLA-DQ2, y los pacientes restantes son usualmente HLA-DQ8 positivos 12.
Tener uno de los antígenos DQ2 ó DQ8 es necesario para el desarrollo de la EC, pero no suficiente, pues el riesgo para pacientes con estos haplotipos es del 36-53%.
La presencia del alelo HLA-DQ2 es común en la población general, y se encuentra en aproximadamente el 30% de los individuos caucásicos 9.
Diferentes estudios han encontrado varios loci relacionados con la enfermedad, con una heterogeneidad importante entre las diferentes poblaciones y un menor impacto que los HLA DQ2 y DQ8.
Entre los loci predisponentes para EC se encuentran: CELIAC1 en el cromosoma 6 HLA-DQ2 y HLA-DQ8, CELIAC2 en el cromosoma 5q31-33, CELIAC3 en el cromosoma 2q33 incluye los genes reguladores de linfocitos T CD28, CTLA4, e ICOS, y CELIAC4 gen IXB de la miosina, MYO9XB en el cromosoma 19p13.1.
El gen MYO9B codifica una molécula no convencional de miosina, implicada en el remodelamiento de la actina de los enterocitos epiteliales.
Se cree que esta variante genética puede llevar a una alteración en la barrera intestinal, que permite el paso de péptidos inmunogénicos de gluten 13; además, esta variación genética se ha encontrado en pacientes con lupus eritematoso sistémico y artritis reumatoide, sugiriendo que el gen MYO9B es un factor de riesgo para autoinmunidad 14.
En general, la predisposición genética a la EC depende de genes con gran efecto en la repuesta inmune adaptativa a péptidos del gluten HLA-DQ2/DQ8, con influencia de muchos otros genes que actúan en diferentes aspectos de las reacciones inmunes adaptativas o innatas, permeabilidad intestinal y predisposición general a la autoinmunidad 9.
La EC es la única enfermedad autoinmune donde está claramente identificado el desencadenante ambiental gluten, y se encuentra en el 95% de los pacientes autoanticuerpos contra la enzima tTG 1.
Se caracteriza por tres componentes claves: se desencadena por proteínas del gluten, hay anticuerpos contra la tTG y se requiere la expresión de cierto fenotipo HLA 8.
Hay múltiples vías involucradas en la patogénesis de la EC que llevan finalmente a la destrucción del enterocito y a la subsecuente atrofia de las vellosidades intestinales.
El papel protagónico lo tiene el gluten, que es la fracción proteica no soluble en agua de la harina de trigo, sus proteínas pueden separarse en las gluteínas, insolubles en etanol, y las gliadinas, solubles en alcohol; ambas con un contenido elevado de glutamina y prolina.
Se han aislado algunas proteínas parecidas a las gliadinas, llamadas las prolaminas, en el centeno secalinas y en la cebada hordeínas.
Existe respuesta tanto de la inmunidad innata como de la adaptativa 15.
La enzima intestinal transglutaminasa tisular tTG, desamida los péptidos de gliadina, aumentando su poder inmunológico.
Mediante la respuesta inmune adaptativa, los linfocitos T CD4+ reactivos reconocen los péptidos de gliadina desamidados en la lámina propia, por medio de las moléculas HLA clase II DQ2 ó DQ8 de las células presentadores de antígenos, y se promueve la liberación de citoquinas proinflamatorias y metaloproteasas con la consecuente lesión intestinal.
En relación con la inmunidad innata, la ingesta de gliadina produce toxicidad directa al enterocito mediante la sobreexpresión de IL-15 en el intestino 16, 17, y la subsecuente regulación positiva de las moléculas de estrés MIC-A en la superficie del enterocito, que provocan la activación de los linfocitos intraepiteliales 18 y su diferenciación ante la presencia de IL-15 en linfocitos NK Natural Killer, los cuales expresan el receptor NK-G2D activado, siendo citolíticos para el enterocito a través de la interacción del receptor NK-G2D y MIC-A.
Está comprometida la mucosa del intestino delgado, y se respeta, usualmente, la submucosa, muscular y serosa.
Se puede observar una mucosa plana con acortamiento en las vellosidades intestinales, que se compensa con hiperplasia y elongación de las criptas intestinales.
Estos cambios reducen la cantidad de superficie epitelial disponible para la absorción.
Hay una mayor permeabilidad de la mucosa intestinal, por la alteración entre las uniones estrechas de las células absorbentes lesionadas, además del aumento de la zonulina, proteína encargada de proporcionar permeabilidad de la mucosa intestinal, que permite el paso de moléculas de gran tamaño.
Las disacaridasas, peptidasas, la fosfatasa alcalina, la adenosina trifosfatasa y las esterasas están disminuidas.
La cantidad de LIE/mm está aumentada, pero no existe un verdadero aumento en número absoluto, debido a que la superficie de absorción está muy reducida 19.
El intestino proximal es la porción más afectada y la severidad disminuye hacia el intestino delgado distal.
El compromiso exclusivo del segmento distal no es una característica de la enfermedad celíaca.
Los LIE representan un compartimiento inmunológico particular, desempeñando importantes funciones en la homeostasis intestinal.
Se encuentran normalmente en el intestino delgado en una proporción de 1:10 en relación con las células epiteliales.
Teniendo en cuenta que la superficie de absorción intestinal es de aproximadamente 300 mt va a componer un compartimiento linfoide importante 20, 21.
El intestino es el órgano que mayor carga antigénica soporta dentro del organismo, y el primer contacto de esta va a ser con los LIE, los cuales cumplen una función reguladora, implicada en la tolerancia oral.
Normalmente, predominan los linfocitos T TcRαΒ y menos del 10% son linfocitos T TcR yδ; sin embargo, en la EC hay un aumento constante de los linfocitos T TcR yδ, los cuales tienen una gran capacidad de reconocimiento antigιnico, con demostrado poder citotóxico y están implicados en fenómenos autoinmunitarios 20.
La presentación clínica de la EC es muy variada, y va a estar íntimamente relacionada con la edad 19; existe un amplio espectro de manifestaciones clínicas tabla 1.
Se caracteriza por manifestaciones gastrointestinales que inician entre los 6 y 24 meses de vida, luego de la introducción del gluten en la dieta 22.
Típicamente se presentan con diarrea, alteración en el crecimiento, desnutrición, dolor y distensión abdominal, debilidad muscular e hipotonía.
Semanas a meses luego del inicio de la ingesta del gluten es evidente una disminución en la velocidad de la ganancia de peso.
En las formas severas puede presentarse malabsorción intestinal con deficiencia de vitaminas y micronutrientes 23, que llevan, a largo plazo, a deficiencia severa de vitamina D, hipocalcemia o raquitismo, coagulopatía secundaria a deficiencia de vitamina K o anemia secundaria a deficiencia de hierro y de folatos 24.
La crisis celíaca, caracterizada por la presencia de diarrea acuosa explosiva, marcada distensión abdominal, deshidratación y alteración hidroelectrolítica no se observa frecuentemente.
Hay un retraso en el inicio de la sintomatología, aparece en niños mayores, entre los 5 y los 7 años.
Las manifestaciones intestinales son inusuales, con dolor abdominal recurrente, náuseas, vómito y constipación, o se presentan las manifestaciones extraintestinales.
Los niños y adolescentes, con frecuencia, son baja talla y retardo puberal, el diagnóstico de EC debe ser considerado es estos pacientes y se recomienda la realización de pruebas serológicas de tamización para EC 25.
Se ha reportado artritis aguda no erosiva hasta en el 25% de los pacientes con EC 26; sin embargo, datos más recientes encuentran una proporción mucho menor 9.
Otros hallazgos frecuentemente encontrados son alteraciones dentales, estomatitis aftosa recurrente 27, y elevación de las transaminasas hepáticas 28, con la característica especial, que todo se resuelve con una dieta libre de gluten.
La osteoporosis es una de las complicaciones bien conocidas de la EC no tratada 29.
La atrofia persistente de las vellosidades intestinales se asocia con una baja densidad mineral ósea, deficiencia de calcio y vitamina D debido a la malabsorción intestinal.
Las alteraciones neurológicas y psiquiátricas descritas incluyen depresión, ansiedad, irritabilidad, neuropatía periférica, ataxia cerebelosa y migraña 30 tabla 1.
En los adultos, la diarrea es la principal manifestación, y se encuentra en el 50% de los casos 19, frecuentemente confundida con el síndrome de intestino irritable.
Ellos usualmente son diagnosticados después de múltiples consultas dentro del estudio para anemia u osteoporosis.
Se define silente cuando se encuentran incidentalmente hallazgos de una típica enteropatía sensible al gluten en una persona aparentemente sana.
Se han reportado gran número de casos luego de programas de tamización en estudios que buscan la presencia de anticuerpos EMA y tTG en poblaciones de riesgo o en población general 22.
Una evaluación profunda, con una anamnesis detallada y dirigida revela que muchos de estos pacientes presentaban sintomatología, aunque de baja intensidad.
Los pacientes tienen una mucosa intestinal normal, a pesar de estar con dieta que contiene gluten, pero han tenido en el pasado, o tendrán en el futuro EC.
Es el subgrupo que representa mayor dificultad diagnóstica.
La forma potencial de EC es para los pacientes con anticuerpos antiendomisio AAE positivos y/o anticuerpos contra tGT, además con el típico genotipo HLA predisponente DQ2 ó DQ8, pero con una mucosa intestinal normal o mínimamente alterada.
Estos pacientes tienen el riesgo de desarrollar EC típica posteriormente.
Una de las mayores controversias de la EC en pediatría es la asociación con desórdenes autoinmunes.
Entre las teorías propuestas se encuentra que esta asociación es secundaria a un desequilibrio entre los genes predisponentes para ambas, la EC y la enfermedad autoinmune, o que la EC estimula el inicio de una enfermedad autoinmune en pacientes predispuestos genéticamente, que puede evidenciarse con la tGT que es uno de los autoantígenos involucrados en la reacción autoinmune dependiente de gluten 22.
Dentro de las enfermedades autoinmunes, se ha encontrado una fuerte asociación con la tiroiditis autoinmune.
Larizza y cols encontraron una prevalencia de EC del 7,8% en niños con tiroiditis autoimmune o enfermedad de Graves 31.
Igualmente hay una importante relación con la diabetes mellitus tipo 1, con una prevalencia de EC para estos pacientes del 4,5% 32.
Especial mención merecen los niños con síndrome de Down, en quienes la EC puede manifestarse a cualquier edad, y tienen una prevalencia mucho mayor 5%-15% que la población general 33.
Se manifiesta más comúnmente como EC silente, con síntomas vagos como constipación, dispepsia, dolor abdominal y flatulencia.
Usualmente su diagnóstico es mucho más retardado que en la población general, ya que se atribuyen sus inespecíficos síntomas al mismo síndrome de Down.
Actualmente, en Estados Unidos se recomienda realizar la tamización para EC con tGT IgA e IgA total a todos los niños con síndrome de Down 33 a los 2 años de vida, y a los menores de 2 años con sintomatología sugestiva debe realizárseles anticuerpos antigliadina AGA IgA además de las otras dos pruebas serológicas anteriormente mencionadas 34.
La identificación de la EC y su debido tratamiento ha demostrado mejorar la calidad de vida en estos pacientes 35.
La medición de Ac IgA contra tTG es la prueba serológica recomendada en la evaluación inicial del paciente con sospecha de EC, con una sensibilidad y especificidad mayor al 95% 1.
La dosificación de Ac IgA antiendomisio EMA, a pesar de ser altamente específico de enfermedad celíaca, aproximándose al 100%, tiene el problema de ser observador dependiente, estando sujeto a errores de interpretación y por tanto a un aumento en los costos por la repetición de pruebas.
Debido a la menor precisión de los AGA, ya no se recomienda su uso en la detección de la EC, excepto en los menores de 18 meses 36.
La deficiencia selectiva de IgA es más común en los pacientes con enfermedad celíaca que en la población general, estos pacientes no tendrán niveles elevados de Ac tTG IgA o Ac EMA IgA, por lo tanto, se recomienda en ellos la evaluación con Ac tTG IgG 37.
Estas pruebas serológicas, además de usarse como tamización, han demostrado ser útiles en el seguimiento para evaluar respuesta al tratamiento tabla 2.
Por la diversidad de formas de presentación de la EC, frecuentemente es difícil diagnosticarla, o su diagnóstico es erróneo o retardado.
Las consecuencias de la EC no tratada como la anemia, retraso puberal, retardo en el crecimiento, baja densidad ósea, entre tantas, van a estar en relación con el tiempo de exposición a la dieta con gluten 38.
El consenso internacional actual recomienda buscar la enfermedad mediante pruebas serológicas de tamización en aquellos grupos en que se ha demostrado que son más frecuentes las formas oligo o monosintomáticas 36, 39.
Esto incluye: dermatitis herpetiforme, diabetes mellitus insulino dependiente, síndrome de Down, síndrome de Turner, déficit de IgA, talla baja, retraso puberal, infertilidad, hipoplasia severa del esmalte dentario, más de 3 estomatitis por año, hipertransaminasemia de etiología desconocida, epilepsia que en el TAC muestra calcificaciones occipitales bilaterales, procesos autoinmunes de etiología mal definida hepatitis, tiroiditis, artritis, otros, síndrome de intestino irritable de mala respuesta al tratamiento, y en familiares directos de un paciente celíaco.
Paciente de sexo masculino, con antecedente de prematuridad, talla baja patológica y retardo puberal, quien a los 11 años de vida presentó trombocitopenia de un año de duración, autolimitada, y para la cual no se encontró etiología.
Al año siguiente debutó con hepatitis autoinmune y anemia hemolítica, que se resolvieron con terapia inmunosupresora prednisona, azatioprina y ciclosporina y además se encontró hipotiroidismo y deposiciones diarreicas.
Simultáneamente presentó edema, dolor e impotencia funcional en articulaciones de grande y mediano tamaño, que se resolvieron con antiinflamatorios no esteroideos.
Los ANAS, anti-DNA nativo, anticardiolipinas y anticoagulante lúpico fueron negativos.
Dentro del estudio inmunológico se encontró disminución de IgG e IgE séricas totales, y en la subpoblación de linfocitos se observó deficiencia en los linfocitos B de memoria, especialmente en los que habían hecho cambio de isotipo.
Se realizó diagnóstico de inmunodeficiencia común variable y se inició tratamiento con gammaglobulina mensual, con una muy buena respuesta clínica y mejoría del compromiso poliglandular, pero con persistencia de las deposiciones diarreicas por periodos prolongados.
Seis meses después hubo un deterioro significativo de su cuadro gastrointestinal, con deposiciones líquidas abundantes y persistentes, que ocasionaban trastorno hidroelectrolítico y ácido base severo, y se asociaban a distensión abdominal y pérdida significativa de peso.
Se realizó endoscopia digestiva superior sin encontrar hallazgos patológicos, pero el estudio histológico mostró marcada atrofia vellositaria en duodeno.
Se sospechó EC y se inició dieta libre de gluten.
Por recibir gammaglobulina el resultado de los anticuerpos para EC no serían interpretables, razón por lo cual no se realizaron.
La dieta libre de gluten fue la única intervención luego de las múltiples alternativas terapéuticas empleadas que llevaron a una mejoría significativa de su cuadro gastrointestinal e histológico.
Actualmente, se completan estudios inmunológicos y de biología molecular en este paciente con compromiso poliglandular, enteropatía e inmunodeficiencia.
Paciente de sexo femenino, de 7 años de edad, con antecedente de infecciones sino-pulmonares recurrentes, malabsorción intestinal y retardo pondoestatural desde los 6 meses de vida.
A los 16 meses comenzó con episodios recurrentes de deposiciones diarreicas, en ocasiones disentéricas y para las cuales no hubo aislamiento de germen.
Presentó en promedio 6 neumonías y 5 otitis media aguda por año.
A los 3 años se realizó diagnóstico de deficiencia selectiva de IgA.
Fue referida a nuestro centro a los 7 años por presentar papilomatosis oral.
Se encontró además hepatoesplenomegalia e infección por virus del Epstein Barr.
Las serologías para VIH, hepatitis B y C fueron negativas.
En la tomografía pulmonar se encontraron bronquiectasias generalizadas.
Dentro del estudio de la diarrea crónica se realizaron anti-tTG IgG los cuales fueron positivos.
Se realizó endoscopia digestiva que mostró hiperplasia nodular en duodeno.
En la histología se observó atrofia severa de las vellosidades en el duodeno con aumento de los linfocitos intraepiteliales.
Se inició dieta libre de gluten con la que se presentó normalización de las deposiciones y recuperación posterior de la histología intestinal figuras 2A y B.
Aunque la paciente cursa con cuadros infecciosos recurrentes por su inmunodeficiencia, su sintomatología gastrointestinal se resolvió luego de la instauración del tratamiento para EC.
Para realizar el diagnóstico de EC se requiere de la confirmación mediante biopsia intestinal en todos los casos 40.
Se recomienda la obtención de múltiples muestras de la segunda porción del duodeno o más distales, porque los cambios histológicos en la EC pueden ser en parches.
La atrofia vellositaria Marsh tipo 3 es la presentación histopatológica característica de EC; sin embargo, hay casos donde la biopsia intestinal es compatible, pero con evidencia menos clara.
En esos casos, el diagnóstico se refuerza con la presencia de las pruebas serológicas positivas tTG o EMA para EC 36.
Los criterios diagnósticos de enfermedad celíaca utilizados actualmente son los establecidos por la Sociedad Europea de Gastroenterología y Nutrición Pediátrica ESPGAN 41, se requiere la presencia de los dos criterios; alteraciones características de la mucosa intestinal mientras la dieta del paciente contenga una cantidad significativa de gluten, y resolución de los cambios histológicos o de los síntomas con una dieta estricta libre de gluten.
La presencia de autoanticuerpos es una evidencia adicional de gran importancia en el enfoque diagnóstico y seguimiento de estos pacientes figura 3.
En pacientes sintomáticos, la presencia de anti-EMA o anti-tGT son altamente predictivos 97-100% de cambios histológicos compatibles con EC 42.
La decisión de calificar a un paciente de celíaco es relevante, ya que la enfermedad dura toda la vida y tiene mayor riesgo de malignización en la edad adulta, con una mala adherencia a la dieta libre de gluten 43.
El único tratamiento científicamente comprobado hasta ahora sigue siendo la dieta libre de gluten trigo, cebada y centeno, que debe ser estricta y para toda la vida, independientemente del estado clínico del paciente 39.
Respecto a la avena, se recomienda también excluirla de la dieta; aunque se sabe que no produce daño en la gran mayoría de los celíacos, la avena puede contener pequeñas trazas de gluten por contaminación cruzada en los molinos, con trigo, cebada y centeno.
Debe además suplementarse multivitamínicos, calcio y vitamina D, y corregirse la deficiencia de hierro y de folatos.
El tratamiento solo debe comenzar luego de la confirmación diagnóstica mediante biopsia 36.
El 70% de los pacientes presenta mejoría de los síntomas a las dos semanas de iniciada la dieta libre en gluten 44, si no hay mejoría en las semanas siguientes, la causa más común es la remoción incompleta del gluten en la dieta.
La resolución de la alteración histológica no es tan inmediata, y puede observarse posteriormente.
Dado el mayor entendimiento sobre las bases moleculares y celulares de la EC que se ha logrado en la última década, futuras alternativas de tratamiento enfocadas en los blancos fisiopatológicos de dicha entidad clínica están en marcha 9.
La terapia enzimática dirigida a promover la digestión completa de los péptidos de gliadina, evitando su respuesta inmunológica, la identificación de epítopes antigénicos, y el desarrollo de inmunomoduladores contra estos, al igual que la inhibición selectiva de tGT autoantígenos de la EC 45, son algunos de los blancos posibles de tratamiento.
Una de las dianas farmacológicas utilizadas para el desarrollo de fármacos contra la enfermedad celíaca son los inhibidores de la zonulina.
Esta proteína, que se encuentra elevada en pacientes con EC, aumenta la permeabilidad de la mucosa intestinal, y facilita el paso del gluten a través de esta.
Otra de las alternativas terapéuticas más estudiada es el uso de enzimas capaces de digerir el gluten, como la procedente del hongo Aspergillus Niger, denominada prolil-endopeptidasa capaz de degradar el gluten en fragmentos proteicos inocuos para los pacientes celíacos.
También se están realizando estudios en terapias con acciones sobre la IL10, para promover tolerancia antigénica, y sobre la IL15 para disminuir su actividad proinflamatoria.
La corrección del defecto en la barrera intestinal básicamente se refiere a alternativas para reestablecer el equilibrio del tejido linfoide asociado al intestino y el tejido neuroendocrino entre la tolerancia y la inmunidad a antígenos extraños.
A pesar del futuro terapéutico de la EC, el pilar fundamental debe incluir una adecuada educación sobre la EC al paciente, la familia y los profesionales de la salud.
Respecto al momento de introducción del gluten en la alimentación del lactante, un estudio prospectivo, realizado durante 10 años en Denver, Colorado, donde se incluyeron 1.560 niños en riesgo de EC o DM1, concluyó que los niños con factor de riesgo para EC expuestos al gluten durante los 3 primeros meses de vida presentan un riesgo de EC de 5 veces más que los expuestos entre los 4-6 meses de vida 46.
Sin embargo, también se encontró que este riesgo aumentaba cuando la exposición se tardaba hasta luego del séptimo mes de vida comparado con la exposición entre los 4-6 meses.
Desafortunadamente, este artículo no refiere datos sobre la cantidad de gluten consumido, un dato importante, en relación con la hipótesis que postula que el riesgo de EC se incrementa si se introduce rápidamente el gluten a los 6 meses, comparándolo cuando se hace lentamente desde los 4 meses y sin interrupción de la lactancia materna 47.
Varios estudios a su vez han concluido que la lactancia materna se asocia a una reducción en el riesgo de desarrollar EC, al igual que su continuación en el momento de la introducción del gluten en la dieta 48, 49.
La malignidad sigue siendo la complicación más temida de la EC.
El estudio realizado por West y cols encontró, en un grupo de 4.732 pacientes con EC, un aumento del riesgo del 30% de desarrollar cualquier malignidad 50, y dentro de estas, la enteropatía asociada a linfoma de células T es la más frecuentemente asociada 8.
Otras neoplasias relacionadas son el adenocarcinoma de intestino delgado, el carcinoma orofaríngeo y esofágico 43.
La enfermedad celíaca refractaria, se puede presentar de dos formas, como una resistencia primaria a la dieta libre de gluten, llamada enfermedad celíaca refractaria primaria, o como la EC refractaria secundaria, en un pequeño grupo de pacientes que responde inicialmente a la dieta libre de gluten, pero recaen frecuentemente.
Es un diagnóstico de exclusión, una vez se hayan eliminado otras causas de enteropatía semejante a la enfermedad celíaca y se haya eliminado la posibilidad de ingesta inadvertida de gluten.
Los casos severos pueden requerir de nutrición parenteral total.
Los corticoides son el medicamento de primera línea en el tratamiento de la enfermedad celíaca refractaria, la ciclosporina también ha sido utilizada exitosamente en casos severos 51.
Otras de las complicaciones son la yeyunoileítis ulcerosa, que representa una complicación infrecuente pero a menudo fatal, en adultos mayores, entre los 60-70 años, y la EC colagenosa, donde no hay respuesta a la eliminación del gluten de la dieta y con el tiempo desarrollan depósitos de colágeno en la lámina propia.
Si no se reconoce la enfermedad y se trata de forma apropiada, los pacientes pueden desarrollar desnutrición, y morir por las complicaciones.
El pronóstico de los pacientes con EC correctamente diagnosticada y tratada es excelente.
Correo electrónico: julianestebanquintana@gmail.com
Historia del artículo: Recibido el 19 de febrero de 2013 Aceptado el 2 de diciembre de 2013 On-line el 11 de marzo de 2014
Vamos a revisar de manera muy somera qué aplicaciones son útiles en anestesia; para una descripción más detallada, se recomienda consultar las bibliografías respectivas.
Vale la pena recordar también que el objetivo es reconocer patrones y hacer diagnósticos inmediatos, mas no hacer ecografía cuantitativa o reemplazar las ecografías formales o los medios diagnósticos más avanzados.
Utilizaremos una secuencia ABCDE, como la que guía el manejo del paciente con trauma, utilizada también en algunos de los cursos que difunden la ecografía.
Con ecografía es fácil verificar el tamaño de la tráquea y el tubo apropiado, si hay desviaciones significativas, y es posible estar viendo el esófago durante toda la intubación, para descartar una intubación esofágica; incluso, con algunas maniobras específicas llenar el balón con agua, se puede verificar el paso del tubo por las cuerdas.
Antes de una inducción de secuencia rápida es posible medir el volumen gástrico y valorar la probabilidad de regurgitación.
En cuidados intensivos, donde la sinusitis bacteriana es causa frecuente de fiebre en el paciente intubado, es posible hacer un diagnóstico ecográfico.
La ecografía también es útil para guiar procedimientos percutáneos, como traqueostomía y cricotirotomía, en especial a través de masas vascularizadas, intentando evitar al máximo los vasos.
La ecografía pulmonar, desarrollada en los últimos 20 años en la unidad de cuidados intensivos UCI, tiene diversas utilidades.
Inicialmente, si se documenta la expansión de ambos pulmones, verificando el sliding o deslizamiento pleural se garantiza la intubación que se realizó en A, y así mismo se descarta una intubación monobronquial.
En un paciente politraumatizado, o después de un procedimiento como un acceso vascular, se puede descartar un neumotórax con la presencia de este deslizamiento pleural, con un valor predictivo negativo del 100% aunque para diagnosticarlo con seguridad, la ausencia de este deslizamiento no es lo suficientemente específica y tienen que asociarse otros signos ecográficos: lung point y, posiblemente, líneas A. Con modo M, se puede verificar la movilidad diafragmática después de un bloqueo interescalénico.
Se pueden observar derrames pleurales y cuantificar su volumen, y mucho más avanzado es el uso para el diagnóstico de edema agudo de pulmón, SDRA y consolidaciones.
También en B, algunos protocolos incluyen en el estudio del paciente hipoxémico la ecografía venosa de miembros inferiores y algunas ventanas ecocardiográficas de ventrículo derecho, en búsqueda de signos de embolismo pulmonar.
En la UCI y para el clínico en general, la ecografía puede guiar con mayor seguridad para el paciente la práctica de la toracocentesis.
Existen protocolos para el paciente en choque, para hacer diagnóstico y para guiar la reanimación.
Con unas pocas ventanas de ecocardiografía transtorácica es posible diferenciar la causa del choque en pacientes con hipotensión; se pueden ver derrames pericárdicos y trastornos grandes de la contractilidad global y segmentaria, que pueden explicar las alteraciones del paciente descartando así eventos isquémicos agudos, fallo cardíaco y las valvulopatías muy significativas, y encontrar signos de tromboembolismo pulmonar masivo recordar que no descarta los embolismos con menor compromiso hemodinámico; se puede determinar el estado de volemia, y de manera dinámica estar verificando la respuesta a volumen del paciente haciendo una ecografía de cava inferior, para medir su tamaño y su colapsabilidad, así como buscando signos de congestión en la ecografía pulmonar a medida que se infunde volumen, con la presencia de múltiples líneas B, y a continuación encontrar las posibles fuentes de sangrado haciendo un FAST-E para encontrar líquido peritoneal, unas ventanas pulmonares para descartar derrame pleural o hemotórax, y haciendo una ecografía de aorta para encontrar un aneurisma de aorta abdominal que pueda estar roto.
Existen incluso protocolos para el paciente en paro cardíaco, donde con mínimas interrupciones del masaje se buscan activamente causas tratables.
También como parte de la C, está el acceso vascular con ecografía, con mayor evidencia en la yugular interna pero útil también en la subclavia y en la femoral, así como para el acceso arterial; disminuye el tiempo de realización del procedimiento, y se sugiere que disminuye las complicaciones mecánicas e infecciosas.
La ecocardiografía transesofágica tiene utilidad demostrada en anestesia cardiovascular, cuidado intensivo e incluso, en cirugía mayor; sirve para refinar diagnósticos preoperatorios, para guiar al cirujano en algunos procedimientos y para la monitorización hemodinámica intraoperatoria.
Los neuroanestesiólogos y neurointensivistas ya están familiarizados con el doppler transcraneal como herramienta de diagnóstico y monitorización intraoperatoria.
Pero se han documentado otras aplicaciones que son útiles para el clínico en el paciente agudo; con un transductor de alta frecuencia se puede ver la reacción pupilar a la luz útil en los pacientes con edema palpebral, a quienes no se les pueden abrir los ojos y se puede hacer diagnóstico de papiledema, útil en el paciente en quien se sospecha hipertensión endocraneana.
También con un transductor curvo se puede observar la línea media en muchos pacientes, de manera mucho más rápida y accesible que una tomografía, pudiendo en segundos evidenciar hematomas con efecto de masa.
En nuestro medio ya se han difundido algunos usos del ultrasonido, que incluyen el manejo del dolor agudo, y algunas aplicaciones diagnósticas y terapéuticas en dolor crónico.
Se utiliza en anestesia regional, con evidencia de disminución en el tiempo de realización del bloqueo, disminución de la latencia, y en algunos casos disminución de la dosis de anestésico local; se piensa que también mejora la seguridad y la efectividad de los bloqueos.
La presencia de la ecografía también ha permitido mayor difusión de algunos bloqueos, como el del plano transverso abdominal y el paravertebral.
Su uso en neuroaxial, en maternas y en otras poblaciones ha facilitado la realización del procedimiento en algunos estudios, por lo que es una buena alternativa para la columna difícil de abordar.
En dolor crónico, aunque el estándar de oro es la fluoroscopia, cada vez se publican más procedimientos guiados con ultrasonografía.
Así mismo, el ultrasonido musculoesquelético ayuda a refinar diagnósticos en patologías de dolor crónico.
Algunos procedimientos que los clínicos hacen usualmente a ciegas, como la paracentesis o el drenaje de abscesos, se pueden guiar con ecografía, posiblemente con mayor seguridad para el paciente.
También se predica el uso de la ecografía por el clínico en la UCI para diagnóstico de patologías de vesícula colecistitis acalculosa, tracto urinario, tracto gastrointestinal, tejidos blandos, fracturas y patologías del cuello, entre otros.
Tengo la oportunidad de enviar un saludo afectuoso a través de la prestigiosa revista de nuestra asociación, a todos sus lectores, colegas y amigos, y de manera muy especial a todos los miembros de las Asociaciones Colombianas de Gastroenterología, Endoscopia Digestiva, Coloproctología y Hepatología.
Como es de ustedes conocido, en el pasado Congreso Colombiano de Gastroenterología realizado en la ciudad de Cartagena, logramos obtener la aceptación de los miembros de la Asociación Colombiana de Gastroenterología, quienes con su voto y gran confianza, decidieron entregar las riendas de la asociación a una junta directiva conformada por un nuevo grupo de médicos cuidadosamente seleccionados, para la difícil tarea de conducir su rumbo y el de sus afiliados en los siguientes dos años.
Reviste a esta junta una condición especial, ya que por primera vez en la historia de la Asociación, es a una mujer a quien se elige en la Presidencia.
Si bien tal situación es para mí un gran reconocimiento, acorde con la proyección Mundial de la mujer, este hecho es un estímulo más para que, con la colaboración de otras dos gastroenterólogas y un selecto grupo de gastroenterólogos clínicos y cirujanos, avancemos en los proyectos y no permitamos un retroceso de lo realizado por todas las juntas directivas que nos han precedido.
Hemos recibido una Asociación que ha logrado traducir esfuerzos en resultados tangibles, dentro de los que podemos resaltar, entre otros: una revista con proyección internacional como premio a la calidad y cantidad de artículos en ella publicados, una página web de agradable y fácil acceso en la que podemos encontrar información importante para nuestra práctica especializada y unos activos que permiten planear con tranquilidad el futuro de la Asociación.
La nueva junta ha iniciado sus labores desde el mismo día de su nombramiento en proyectos propuestos por cada uno de sus miembros y de los cuales los mantendremos informados, atentos siempre a sus sugerencias y trabajando unidos por un bien común.
Hospital Universitario Fundación Santa Fe de Bogotá. Bogotá, Colombia.
La obesidad mórbida es, después del cigarrillo, la causa de mayor mortalidad prevenible en el mundo entero.
Es una patología crónica de manejo interdisciplinario en la que la cirugía bariátrica hace parte fundamental del tratamiento, ya que logra, más que cualquier otro, la disminución y mantenimiento del peso con el propósito de resolver y/o mejorar las comorbilidades secundarias.
Dentro del armamento quirúrgico se encuentra la gastrectomía vertical o manga gástrica, procedimiento que ha demostrado ser fisiológico, efectivo y seguro en el manejo de esta enfermedad.
Hoy día no se trata de un procedimiento únicamente restrictivo, sino que conlleva a cambios hormonales con respecto a las hormonas orexigénicas como la ghrelina y en otras como la GLP1 y en el PYY.
Su morbilidad y mortalidad quirúrgica es muy baja y sus excelentes resultados hasta el momento son de gran importancia dentro de la cirugía bariátrica.
La obesidad y el sobrepeso han alcanzado proporciones epidémicas en el mundo entero, con no menos de 2,6 millones de muertes al año.
Los últimos cálculos de la OMS indican que en 2005 había en todo el mundo aproximadamente 1.600 millones de adultos mayores de 15 años con sobrepeso y al menos 400 millones de adultos obesos.
Además, la OMS calcula que en 2015 habrá aproximadamente 2.300 millones de adultos con sobrepeso y más de 700 millones con obesidad.
En 2005 había en todo el mundo al menos 20 millones de menores de 5 años con sobrepeso 1.
Aunque antes se consideraba un problema exclusivo de los países de altos ingresos, el sobrepeso y la obesidad están aumentando espectacularmente en los países de ingresos bajos y medios, sobre todo en el medio urbano 1.
La prevalencia del sobrepeso y la obesidad en Colombia está alcanzando niveles alarmantes, pues afecta a cerca de la mitad de la población del país, de acuerdo con la Encuesta Nacional de Situación Nutricional ENSIN 2, realizada por el Instituto Colombiano de Bienestar Familiar ICBF en coordinación con la Encuesta Nacional de Demografía y Salud, con información de una muestra de 19.500 hogares.
El problema afecta casi por igual a todos los estratos socioeconómicos.
De acuerdo con la encuesta ENSIN, el porcentaje de mujeres entre 19 y 64 años de edad afectadas por sobrepeso y obesidad en Colombia es de 49,6% y el de hombres es de 39,9% el total de la población es 46,1% 2.
Esta tendencia estadística ha demostrado que la población obesa en el mundo entero ha aumentado el uso y el costo de los servicios en los diferentes sistemas de salud.
En solo costos aumenta un 81% comparativamente con la población no obesa.
Desde el advenimiento de la cirugía bariátrica de manera masiva la recuperación en tiempo de los costos por cirugía han empezado a disminuir progresivamente.
En el año 2002 se observaba que la recuperación total de este costo era a los 6 años promedio y con la masificación de la cirugía laparoscópica en el año 2005 esta recuperación pasó a 2 años.
Hoy día se sabe que en el sistema americano de salud la recuperación del costo de la cirugía bariátrica realizada está entre 2 y 4 años teniendo en cuenta si la técnica es por cirugía laparoscópica o abierta, respectivamente 3.
El tratamiento de la obesidad claramente es multidisciplinario e interdisciplinario.
Los mejores resultados se ven en la interrelación de las diferentes terapéuticas quirúrgicas con los cambios de hábitos nutricionales, actividad física y manejo de los componentes psicológicos como la ansiedad.
De igual manera se debe entender que la obesidad es una enfermedad crónica que debe tener estricto control y seguimiento para el resto de la vida 4.
El 88% de los programas bariátricos en los Estados Unidos son interdisciplinarios y comparados con los que no lo son, los resultados finales son significativamente superiores en cuanto al tratamiento definitivo de las comorbilidades y la reganancia de peso 3.
La gastrectomía vertical entró como una nueva herramienta quirúrgica de cirugía bariátrica en 1999 como parte de la derivación biliopancreática con switch duodenal, lo que mejoró los resultados significativamente.
Posteriormente, el doctor M. Gagner y su grupo introducen esta técnica en pacientes súper superobesos como un primer paso para minimizar las complicaciones quirúrgicas y el riesgo inherente de estos pacientes, para que posteriormente en un segundo paso se completara la derivación biliopancreática con switch duodenal o con un bypass gástrico con Y de Roux 5, 6.
Los estudios realizados para dicha situación demostraron no solamente que el riesgo quirúrgico y las complicaciones bajaron significativamente en los pacientes súper superobesos, sino que más del 30% no ameritaron el segundo paso dado el importante porcentaje de mejoría en sus comorbilidades y la significativa pérdida del exceso de peso 5-7.
Estos buenos resultados en pacientes súper superobesos abrieron una oportunidad para que la gastrectomía vertical o tubular se convirtiera en una nueva herramienta dentro de la cirugía bariátrica.
Cuando se realizó la gastrectomía vertical en la derivación biliopancreática con switch duodenal fue bajo el concepto de sumarle un procedimiento estrictamente restrictivo y así mejorar los resultados a largo tiempo en una cirugía con un concepto derivativo.
La idea era hacer primero la parte restrictiva en la cirugía de dos pasos, iniciando con una gastrectomía vertical para luego completar la derivación biliopancreática con switch duodenal o con un bypass gástrico con Y de Roux bajo mejores circunstancias de riesgo.
La mejoría de estos pacientes nos permitió entender que la gastrectomía vertical no era solamente un procedimiento restrictivo 8, 9.
Hoy día, aún no sabemos totalmente cómo y por qué la gastrectomía vertical funciona; sin embargo, se ha logrado comprobar que son varios los factores que interactúan.
El primero es la reducción de la capacidad volumétrica del estómago, la cual puede variar según la bujía de calibración y donde se inicie la resección gástrica tomando como punto de referencia el píloro.
Aunque no hay un consenso universal el autor recomienda una bujía de calibración 34F e iniciar la resección a una distancia de 2 a 5 cm desde el píloro.
Un segundo factor es la prevalencia del píloro que podría funcionar como una banda gástrica natural contribuyendo al efecto de la saciedad 9, 10.
Lo que más llama la atención en esta técnica es que al realizar la resección del fondo gástrico se disminuye sustancialmente la producción de la ghrelina.
Los estudios comparativos realizados demuestran que la gastrectomía vertical y la derivación biliopancreática con switch duodenal son las técnicas quirúrgicas que disminuyen mayormente y de manera perdurable la concentración de esta hormona oroxigénica, y aunque también baja con el bypass gástrico con derivación en Y de Roux no es tan relevante como en la anterior y, definitivamente, en las técnicas puramente restrictivas como la banda gástrica ajustable no ocurre este fenómeno.
Por lo tanto, confirman estos estudios que la gastrectomía vertical no es una cirugía puramente restrictiva sino que también produce cambios directamente hormonales.
Estos cambios hormonales se ven también en el aumento de la GLP1 y el PYY al igual que con el bypass gástrico con Y de Roux lo cual se traduce en una rápida disminución de los niveles y mejor homeostasis de la glucosa 9.
La ghrelina por sí sola ejerce varios efectos diabetogénicos incremento en la hormona del crecimiento, cortisol y epinefrina; a dosis farmacológicas produce inhibición de la secreción de insulina entonces, la supresión quirúrgica de la ghrelina conlleva a una homeostasis de la glicemia 9, 11, 12.
Varios autores concluyen que si con el bypass gástrico con Y de Roux y con la gastrectomía vertical existe un marcado incremento similar en las dos técnicas con respecto a la insulina, GLP1 y PYY mejorando la homeostasis de la glucosa, no podrían apoyar la idea de que el intestino delgado proximal por sí solo medie el mejoramiento en la homeostasis de la glucosa 13-16, 20.
Aunque la gastrectomía vertical es un procedimiento relativamente nuevo ha logrado por sus resultados incrementarse e incluso reemplazar casi por completo la utilización de técnicas restrictivas como la banda gástrica.
Existen experiencias reportadas en el literatura con excelentes resultados en pacientes con superobesidad, pacientes con IMC bajos pero con morbilidades, antecedentes de cirugías abdominales previas y con posibilidades de obstrucciones intestinales por adherencias, enfermedades graves como cirrosis hepática, enfermedad de Crohn, pacientes con HIV y otras, en las cuales cirugías como derivación biliopancreática, bypass gástrico con Y de Roux no serían recomendadas.
Igualmente, existen reportes en pacientes en los cuales el tratamiento con banda gástrica ajustable por laparoscopia ha tenido malos resultados y han sido tratados con gastrectomía vertical 7, 8, 17.
Hoy día la gastrectomía vertical por laparoscopia es aceptada como tratamiento quirúrgico de primera línea por las diferentes asociaciones de cirugía bariátrica y entes de regulación en salud en el mundo entero, por sus excelentes resultados en el porcentaje de pérdida de exceso de peso y el de resolución y mejoría de las comorbilidades que acompañan la obesidad mórbida.
La literatura mundial sobre la técnica de gastrectomía vertical aún no reporta resultados de amplias experiencias ya que se trata de una técnica relativamente nueva.
La gastrectomía vertical ha venido evolucionando y ya no es la clásica que se realizaba en la derivación biliopancreática con switch duodenal.
Aún no hay un consenso en el tipo de bujía; sin embargo, con el tiempo aparentemente se han logrado mejores resultados con bujías entre 32F y 34F, los volúmenes son menores ya que se reseca no solamente el fundus gástrico sino también la mayoría del antro gástrico al iniciar la resección cada vez más cerca del píloro 18, 21, 22.
Hasta el momento no existen metanálisis que analicen los resultados de esta técnica quirúrgica como único procedimiento; aunque existen trabajos aislados que demuestran su eficacia 19.
La AMBS reporta el análisis de 15 estudios con seguimiento de menos de 5 años y un solo estudio a 3 años.
Por otro lado, solo existe un artículo de hasta 6 años de análisis.
La pérdida del exceso de peso varía entre 33 y 88% en un periodo de 3 años aproximadamente y un 56 +/- 25,5% a 6 años.
La resolución de la DMTII en un periodo de 2 años aproximadamente está entre 47 y 100%, HTA entre 15% y 93%, apnea del sueño entre 56,2% y 100% e hiperlipidemia entre 45% y 73%.
Se reportan también complicaciones menores y mayores entre 0% y 24%.
La mortalidad reportada es de 0,34% 21, 22.
La gastrectomía vertical por laparoscopia es una técnica segura, efectiva y con muy bajo porcentaje de complicaciones y mortalidad.
Es una técnica fisiológica que no se puede clasificar únicamente como cirugía restrictiva ya que presenta cambios hormonales significativos con la ghrelina, PYY y GLP1.
Estos efectos producidos en el paciente con obesidad mórbida, hasta ahora han demostrado resultados muy superiores a los tratamientos meramente restrictivos como el bypass gástrico con Y de Roux.
Las cirugías bariátricas han demostrado ser muy efectivas en el tratamiento de la obesidad; sin embargo aún nos falta obtener datos de su funcionamiento y en el caso de la gastrectomía vertical mayor tiempo de seguimiento.
Al entrar a la mitad de la segunda década del siglo XXI, las fuerzas de intercambio global presentan retos para cada grupo social: enfrentar la necesidad de trascender sus referentes culturales para construir caminos más justos y de nuevos significados vitales.
La migración de millones de personas alrededor del mundo es exacerbada por las grandes desigualdades económicas y de oportunidades que se extienden de manera aleatoria en entramados de zonas de prosperidad y zonas marginadas.
Nos encontramos ante un mundo en donde parece que "el conflicto de las civilizaciones" hace que se enfrenten diversos grupos culturales, no sólo en el nivel de países, sino al interior mismo de regiones e incluso de ciudades.
A las dificultades culturales podemos añadir los enormes problemas de la explotación desmedida de los recursos naturales que ha propiciado nuevas dificultades por el calentamiento global, que permiten anticipar, en las prospectivas, los grandes retos que estaremos enfrentando para el año 2030 o para el 2050, por ejemplo, la escasez de bienes tan esenciales como el agua.
Éste es un contexto muy complejo que nos permite encuadrar la pertinencia de buscar urgentemente un diálogo para trazar nuevos significados desde la educación, desde la filosofía, y recordando la enorme hazaña de los griegos y su propuesta filosófica, educativa y cultural de formar a los ciudadanos que empeñaban su dignidad en la congruencia de vivir el compromiso ético de su libertad, pero también de formarlos en el compromiso político del reconocimiento de la libertad de sus conciudadanos y de la construcción conjunta de la democracia.
Al recordar esa formidable tarea que se formuló como Paideia, nos podemos hoy preguntar: ¿es posible pensar en estrategias para promover el desarrollo humano desde los valores de una Paideia global?
Heidegger 1996 señala que cada época toma una decisión sobre la esencia de su verdad y que en la época moderna esa esencia fue asumida como la eficiencia mecanicista.
¿Será que, desde esa esencia, las razones económicas se asumen en exclusiva como las fuerzas conductoras que dan sentido a nuestros mismos modelos educativos y, por ello, se plantea que su fin fundamental es desarrollar capital humano?
¿Son esas razones económicas las únicas que promueven también los flujos migratorios y la explotación desmesurada de recursos naturales?
¿Existen alternativas para buscar otros modelos educativos?
Si el paradigma de la época moderna se ha agotado, ¿qué fundamento debe hoy adoptarse para innovar y proponer modelos educativos que sean pertinentes para los problemas que enfrentamos?
En la búsqueda de esa eficiencia mecanicista, se planteó una manera efectiva para desarrollar las ciencias disciplinarias desde el modelo cartesiano del conocimiento; modelo que divide las ciencias y sus trabajos en parcelas que se aíslan y en ocasiones se asumen hasta como antagónicas.
Pero si cuestionamos ese paradigma moderno del conocimiento y para enfrentarnos al estudio de sistemas complejos solicitamos la colaboración de expertos de diversas formaciones, es preciso hoy preguntarse: ¿Qué relaciones interdisciplinarias y transdisciplinarias pueden construirse para desarrollar modelos educativos adecuados que permitan el avance sustentable del género humano y promuevan estrategias para una cultura de paz que fomenten la confluencia armónica de las tareas científicas, humanísticas y tecnológicas?
También, los recientes atentados terroristas en Ankara, en octubre, y en París, en noviembre, nos permiten considerar la pertinencia de contextualizar las ideas expresadas y los cuestionamientos con los que deseamos convocar al diálogo y a la construcción de significados, así como replantear el papel de la educación en las tareas filosóficas y el papel de la filosofía en la educación.
De un modo propositivo, Innovación Educativa va consolidando su trabajo para convertirse en un verdadero foro de reflexión que busca ser plural e interdisciplinario y tener un alcance global acorde con las necesidades de nuestra encrucijada histórica.
Hoy, resulta vigente recordar el camino de paz de Gandhi, que ya fue propuesto como una posibilidad para desarrollar acciones educativas desde las páginas de esta revista.
Hoy, también, invitamos a los lectores a ampliar nuestros horizontes tomando en cuenta la propuesta filosófica de otro gran pensador de la India: Amartya Sen. Las ideas de Sen proponen cambiar la esencia de nuestro tiempo para dejar esa "eficiencia mecanicista" centrada en el desarrollo del capital y situar como esencia la riqueza humana y, en especial, "la concepción del desarrollo como un proceso de expansión de las libertades" Sen, 2000, p. 19.
Esa es la riqueza que puede alcanzarse con el desarrollo de las capacidades humanas, particularmente, con ese ejercicio pleno de la libertad.
Y, desde luego, al pensar en el desarrollo de las capacidades, podemos ubicar la necesidad del acceso a las oportunidades para lograr dicho desarrollo.
En otras palabras, se requiere acceder a las condiciones que son imprescindibles para que una posibilidad se transforme en una realidad.
Así, por ejemplo, para que alguien alcance la estatura que ya está programada en su código genético, requiere, de manera necesaria, la nutrición que le permita desplegar esa potencialidad.
De igual modo, en el terreno del desarrollo cognoscitivo, se requieren las condiciones propicias para lograr el máximo de las potencialidades de la inteligencia humana. Y qué decir de otras capacidades, como la imaginación y la creatividad, que también deben promoverse para el pleno desarrollo humano.
Al final de su vida, el epistemólogo suizo Jean Piaget reflexionaba sobre las relaciones cognitivas que permiten coordinar las nociones de necesidad y de posibilidad en relación con lo real, lo cual nos permite entender que nuestra realidad es una de muchas posibles.
Diálogo y significado, educación y filosofía son, hoy, un llamado para replantear la coordinación de lo real, lo posible y lo necesario, para proponer estrategias didácticas que estén encaminadas al desarrollo de nuestras capacidades humanas, de modo que seamos más libres.
El desarrollo de esas capacidades puede permitir nuevas configuraciones de otros futuros posibles, en las que florezcan la inteligencia, la creatividad y la pasión que nos permitan construir y transitar por nuevos senderos de libertad.
1 Internista Gastroenterólogo. Profesor Asociado y Coordinador Gastroenterología Universidad de Caldas.
La Hemocromatosis incluye una variedad de síndromes crónicos de origen genético que cursan con sobrecarga de hierro, y puede ser clasificada de acuerdo a las mutaciones genéticas en cuatro grupos, del tipo 1 al tipo 4.
De éstos, el tipo más frecuente es la hemocromatosis hereditaria tipo 1, que corresponde al 90% de los casos.
La hemocromatosis hereditaria es un desorden recesivo en el que la mutación dominante del gen HFE genera una absorción incrementada de hierro que causa severa sobrecarga férrica tisular.
En una población de origen caucásico, 4 a 5 personas de cada 1000 son homocigóticas para la mutación C282Y del gen HFE. En poblaciones de origen hispánico la prevalencia es menor, 4 a 5 de cada 10000.
El gen HFE está localizado en el cromosoma 6 y puede tener tres tipos de mutaciones, siendo la más común la denominada C282Y.
La hemocromatosis comprende una variedad de síndromes crónicos de origen genético, de sobrecarga de hierro, los cuales pueden ser clasificados de acuerdo a las mutaciones genéticas en 4 grupos, del tipo 1 al tipo 4.
De estos, el más frecuente es el tipo 1 o hemocromatosis hereditaria, que corresponde a más del 90% de los casos 1.
La hemocromatosis hereditaria es un desorden recesivo dominante, en el cual la mutación del gen de la hemocromatosis HFE genera aumento de la absorción y sobrecarga severa de hierro.
El estudio norteamericano de población multiétnica mostró que 1 de cada 227 personas blancas son homocigotas para la mutación del gen HFE C282Y implicado en la hemocromatosis tipo 1 2, 3.
El HFE, se ha localizado en el cromosoma 6, y puede haber 3 tipos de mutaciones de este gen; sin embargo, la mutación más frecuente es la C282Y 4.
Paciente masculino de 45 años quien consulta al servicio de urgencias por cuadro de 3 días de evolución consistente en melenas y hematemesis masiva previa al ingreso, concomitante presenta astenia, adinamia, mareo y ortostatismo.
Tiene el antecedente de diabetes mellitus en manejo con insulina desde hace 6 años en controles periódicos.
Bebedor habitual de "aguardiente" hasta la embriaguez. Ingesta importante de "aguardiente" 5 días previos al ingreso.
Se maneja inicialmente con cristaloides, transfusión de 3 U de GRE, omeprazol en infusión y se logra la estabilidad hemodinámica.
Antecedentes epidemiológicos: Ocupación ganadero, sin contacto con tóxicos, no transfusiones, no hepatitis, fumador ocasional.
Ingesta de "aguardiente" hasta la embriaguez 3-5 veces por semana durante 15 años.
Con base en los antecedentes familiares y personales se plantea además, como hipótesis diagnóstica, una hepatopatía de tipo familiar.
Se practica endoscopia digestiva alta encontrando várices esofágicas, se realiza ligadura con bandas #6 a partir del cardias.
Ecografía muestra hígado de tamaño y forma normal con ligero aumento de la ecogenicidad, vesícula, vía biliar intra y extrahepática normal, aorta y cava normales.
El paciente tiene una evolución adecuada sin signos de resangrado, se corrigen los tiempos de coagulación y se cita a control endoscópico por el servicio de gastroenterología con solicitud de laboratorios para descartar hepatitis y hepatopatía por sobrecarga de hierro.
A las dos semanas se practica nueva endoscopia evidenciando las cicatrices de las ligaduras previas; se practica nueva ligadura de várices esofágicas 3 paquetes y várices cardiales 2 paquetes.
Se encuentra ferritina anormalmente elevada al igual que el porcentaje de saturación de la transferrina.
Se hace Idx de hemocromatosis.
Con tiempos de coagulación corregidos se solicita biopsia hepática dirigida por eco.
Anatomía patológica confirma la cirrosis; abundante pigmento ocre en el citoplasma de los hepatocitos; la coloración de azul de Prusia confirma la presencia de hierro.
Se inició el estudio familiar a hermanos, sobrinos e hijos con niveles de ferritina, porcentaje de saturación de transferrina y se encontró hermano de 43 años "asintomático" con niveles de ferritina y porcentaje de saturación de transferrina anormalmente elevados.
Las pacientes se manejan con flebotomías quincenales hasta obtener niveles de hemoglobina entre 10 y 12 gr/dl y niveles de ferritina normales.
La evolución ha sido adecuada sin requerir terapia adicional, con una calidad de vida apropiada y con seguimiento periódico desde hace un año.
Grupo sanguíneo B negativo, hemoglobina 6,6 gr/dl, hemoglobina 19%, leucocitos 9100/ml, plaquetas 145 K/uL, TPT 26,6"/31", TP 28.2"/14,1", INR 2,36, glicemia 264 mg/dl, creatinina 1,1 mg/dl, proteínas totales 4,6 gr/dl, 6,6-8,3, albúmina 2,9 gr/dl 3,5-5, globulinas 1,7 gr/dl 2,5-3,5, bilirrubina total 0,5 mg/dl, bilirrubina directa 0,1 mg/dl, ALT 26 U/L, AST 24 U/L, fosfatasa alcalina 200 U/L 50-250, Gamma GT 25 U/L, ANA negativo, anticuerpos antimitocondria negativo, HbsAg negativo, AntiHBs negativo, AntiHAIgM negativo, antiHVC no reactivos.
Hierro sérico 187 ug/dl 59-158; ferritina 1144 ng/dl 9-120; % de saturación de transferrina 96,3% 12-36; capacidad total de fijación del hierro 194 ug/dl 259-388.
Hb 15,4 gr/dl, Hto 48%; ALT 72 40; AST 42 40; bilirrubina total 0,8; bilirrubina directa 0,5; fosfatasa alcalina 186 UI/L.
Hierro sérico 207 ug/dl 60-160; ferritina 1810 ng/ml 18-370; capacidad total de fijación del hierro 281 ug/dl; % de saturación de la transferrina 74% 10-39.
La hemocromatosis comprende una variedad de síndromes crónicos de origen genético, de sobrecarga de hierro, los cuales pueden ser clasificados de acuerdo a las mutaciones genéticas en 4 grupos, del tipo 1 al tipo 4 1, 4.
La hemocromatosis tipo 1 o hereditaria es la forma má frecuente de la enfermedad y representa el 90% de los casos, y la mutación del gen HFE.
La hemocromatosis tipo 2 es la forma juvenil y resulta de la mutación de la hemojuvelina HJV dando la forma 2a, pero también puede ser la mutación del gen de la hepcidina HAMP, dando la forma tipo 2b.
Hay otros tipos hereditarios por la sobrecarga de hierro asociados a mutaciones de otros tipos de genes como es el caso de la mutación de la ceruplasmina hemocromatosis tipo 4, transferrina, gen tipo divalente transportador de metales DMT1.
En este espectro de tipos y posibles mutaciones hay un modo de transmisión autosómico recesivo con la excepción de la hemocromatosis tipo 4 la cual tiene un modo de transmisión dominante 4.
La hemocromatosis hereditaria HH es reconocida como una de las enfermedades autosómicas recesivas más comunes, y ocurre en una de cada 64 a 400 personas con ancestros del norte de Europa o caucásicos 1, 5, 6.
El gen de la hemocromatosis se ha localizado en un área del cromosoma 6 unido al complejo HLA.
Hay aproximadamente 3 mutaciones de este gen, el c.C187G H63D y c.A193T S65C en el exon 2, y el c.G845A C282Y en el exon 4 7-10.
En la mutación C282Y hay una sustitución de aminoácidos en la posición 282 donde un residuo de tirosina sustituye una cisteína C282Y, que es la responsable de la mayoría de casos de hemocromatosis hereditaria.
El simple estado heterocigoto de esta mutación no parece producir una sobrecarga excesiva de hierro.
Otra mutación se ha encontrado en la posición 63 donde existe una sustitución de histidina por ácido aspártico H63D 11, 12.
Otra mutación encontrada en la posición 65 donde hay una sustitución de una serina por una cisteína S65C parece explicar el fenotipo de la hemocromatosis en algunos pacientes negativos para la mutación C282Y 9.
La prevalencia de la mutación varía en diferentes partes del mundo, siendo mayor la prevalencia de forma C286Y en la población del noreste de Europa y caucásica y es casi ausente en población no caucásica y en regiones localizadas más hacia el suroeste europeo 3, 12-15; en Colombia hay estudios que muestran una mayor frecuencia de presentación de la mutación H63D de forma similar que en otros países latinoamericanos 7.
El gen de la hemocromatosis codifica una glucoproteína de 343 aminoácidos llamada proteína HFE que junto al receptor de la transferrina tipo 1 cumplen un papel inhibitorio en la absorción del hierro.
La proteína HFE es homóloga con las proteínas del complejo mayor de histocompatibilidad clase I 11, 12.
Esta es una proteína única con 3 dominios extracelulares los cuales pueden ser análogos a los dominios α1,2 y dominio tipo Ig α3 del CMH clase I, al igual que estos ϊltimos son producidos en el retículo endoplásmico; en este sitio interactúan una Β2 microglobulina ligαndose de una forma no covalente con la región homóloga α3 8, este complejo es indispensable para el transporte de la proteνrna HEF hacia la membrana celular.
La proteína por medio de sus dominios α1,2 en vez de unirse a el receptor de linfocito T como es el caso de la proteνna del complejo HLA clase I, se une al receptor de la transferrina tipo I con la consiguiente función inhibitoria de la absorción del hierro; sin embargo, cuando está la mutación C282Y se evita la unión del dominio α3 a la Β2 microglobulina, por lo que no se produce el transporte intracelular hacia la membrana y, por ende, la falta de uniσn al receptor de transferrina I y la no inhibición de la absorción del hierro, con el aumento de la absorción en el intestino y de diferentes órganos de hierro y la no exportación del hierro desde estos tejidos 8, 16.
El otro mecanismo más actual y con un papel primordial para la explicación de la sobrecarga del hierro es el generado por la hepcidina.
La regulación transcripcional de la producción de hepcidina está mediada por una vía de transducción MAP kinasa donde tiene un papel importante el gen HFE; al presentarse la mutación hay una disminución importante en la producción de hepcidina.
Esta proteína, producida primordialmente por el hígado, macrófagos y adipocitos, se encarga de unirse a la ferroportina de la membrana celular generando la internalización de esta última con la consiguiente disminución de expresión de ferroportina en la membrana con lo cual no hay expulsión de hierro hacia el plasma y la ulterior acumulación intracelular del metal.
Cuando se presenta esta disminución de la hepcidina, la protoporfina estimula la liberación del hierro hacia el plasma con la consiguiente depleción de los depósitos de hierro intracelular y se estimula la absorción de hierro a nivel de intestino; la concentración plasmática de hierro no unido a la transferrina también aumenta y este es absorbido por el hígado y otros tejidos de forma ávida y precoz; un componente de esta forma de hierro, el hierro plasmático labil, se libera cuando la saturación de trasnferrina sobrepasa el 75% y este es un gran donador de radicales libres por lo cual, se cree, es uno de los causantes principales del daño tisular 13, 17.
En la HH se observa un exceso en la absorción de 3-4 mg/dl de hierro, lo cual lleva a un exceso neto de 500 a 1000 mg/año durante la vida normal.
En los estadios tempranos de la hemocromatosis, el hierro es localizado dentro de los hepatocitos, en el polo biliar de la célula; este es distribuido acorde a un gradiente descendente desde el área periportal al área centrolobulillar, resultando en una sobrecarga férrica parenquimatosa; con el paso del tiempo la sobrecarga de hierro aumenta y ocurre la peroxidación de los lípidos dependientes del hierro causando lesión y la muerte hepatocelular periportal necrosiderosis.
La necrosiderosis es responsable de la activación de macrófagos, lo cual lleva a desarrollo de fibrosis y redistribución del hierro hacia las células no parenquimatosas.
La cirrosis se desarrolla cuando la concentración hepática excede los 400 µmol/g 18, 19.
En estadios tardíos de la enfermedad también se han encontrado acúmulo de hierro en células parenquimatosas en especial en páncreas, gónadas, glándulas endocrinas, miocardio.
La mayoría de los pacientes con HH sintomática tienen entre 40 y 50 años de edad en el momento de la detección.
En la mayoría de las series se han identificado más hombres que mujeres, con una relación de 8:1 a 2:1.
Los síntomas más comunes consisten en debilidad, letargo, pérdida de la libido y artralgias.
Los hallazgos físicos incluyen hepatomegalia, esplenomegalia y otras manifestaciones de enfermedad hepática que abarcan ascitis, edema e ictericia 20.
Las manifestaciones cardíacas consisten en cardiomiopatía, arritmias cardíacas e insuficiencia cardíaca congestiva y se encuentra una mayor prevalencia de la mutación heterocigótica C282Y 21.
El hallazgo clásico de la "diabetes bronceada" es un encuentro tardío que actualmente se presenta en menos del 10% de los pacientes 22.
Actualmente, muchos pacientes asintomáticos con HH son identificados como familiares homocigóticos de casos índices, en análisis séricos del hierro y en análisis químicos de sangre de screening de rutina.
En diferentes series, el 25-50% de aquellos con hemocromatosis hereditaria son diagnosticados en estadio cirrótico 19, lo que demuestra la falta de síntomas y signos específicos para sospecha y diagnóstico temprano de la enfermedad.
La identificación de las mutaciones de la HFE en diferentes poblaciones raciales podría tener un impacto importante en la disminución de secuelas de la enfermedad.
Los métodos utilizados para establecer la presencia de sobrecarga de hierro incluyen estudio de hierro sérico, varias técnicas radiológicas, biopsia hepática, evaluación de la respuesta a la flebotomía o a la terapia quelante.
Hay diferentes formas de evaluar la concentración de hierro; cada método varía en su sensibilidad y especificidad para el diagnóstico y utilidad como tamizaje.
Una saturación de transferrina > 45% tiene una sensibilidad de 58% y una especificidad del 98% en la detección de C282Y homocigoto.
Y la concentración elevada de ferritina plasmática mayor de 200 para mujeres y mayor de 300 para hombres, tiene una sensibilidad de 66% y especificidad de 85% 23-25.
Aunque las guías del U.S. Preventive Services Task Force no recomiendan el tamizaje genético para hemocromatosis hereditaria por no tener un balance costo beneficio 26, algunas publicaciones recientes han postulado que debe realizarse tamizaje a pacientes que tengan niveles de ferritina por encima de 1.000 micro/lit; sin embargo, son necesarios estudios de mayor poder estadístico 24, 25.
Algunas publicaciones refieren que la capacidad de unión a hierro no saturada sería una prueba menos costosa y de más fácil evaluación que la saturación de transferrina como prueba de tamizaje 13.
La combinación de valores de ferritina sérica elevada y un nivel elevado de saturación de la transferrina sérica en un individuo, por otra parte sano, tiene una sensibilidad del 93% para el diagnóstico de HH.
Ligeras elevaciones en la aspartato aminotransferasa AST y alanino amino transferasa ALT se han descrito en el 65% de los pacientes con HH.
El promedio de elevación de la AST es típicamente menor de 100 U/L en pacientes cirróticos y no cirróticos.
Las imágenes utilizadas van desde TAC, RNM, que son métodos sensibles para la evaluación no invasiva de depósitos de hierro 1, 11.
Debido a que la penetrancia de las mutaciones del gen de la hemocromatosis son bajas, en el estudio de la hemocromatosis tipo 1 la búsqueda de alteraciones genéticas tiene importancia en el riesgo familiar de la patología; al menos tres mutaciones causantes de hemocromatosis hereditaria han sido detectadas, la c.C187G H63D y c.A193T S65C en el exon 2, y la c.G845A C282Y en exon 4 y diferentes combinaciones de estas 7, 10.
C282Y homocigoto.
Este es el patrón genético clásico, se observa en más del 90% de los casos típicos.
La expresión de la enfermedad va desde no evidencia de sobrecarga de hierro hasta sobrecarga masiva con disfunción de órganos.
C282Y/H63D componente heterocigoto.
El paciente porta una copia de la mutación mayor y una de la mutación menor.
La mayoría tiene niveles normales de hierro.
C282Y heterocigoto.
Este patrón se ve en el 10% de la población blanca.
Usualmente asociados con niveles normales de hierro.
H63D homocigoto.
La mayoría de estos pacientes tiene niveles normales de hierro.
Un pequeño porcentaje presenta niveles moderadamente aumentados de hierro.
H63D heterocigoto. Este patrón se ve en el 20% de la población blanca.
Usualmente se observan niveles normales de hierro. Antes de las imágenes diagnósticas y el estudio genético, la realización de biopsias y la tinción de estas con coloraciones especiales como el azul de Prusia confirmaban los depósitos de hierro dentro del hepatocito 30, 31 y se consideraban como pruebas diagnósticas de sobrecarga de hierro.
Recientes progresos, tanto en imágenes como en genética, han disminuido el papel de la biopsia hepática en el diagnóstico de sobrecarga de hierro 1, 19, por lo que ya no es considerada la prueba de oro para el diagnóstico de la enfermedad.
Después del diagnóstico de sobrecarga de hierro por imágenes, es mandatorio evaluar el grado de daño hepático, como el objetivo primordial actual de la biopsia hepática.
La indicación actual de la biopsia hepática depende de la presentación fenotípica del exceso de hierro, en casos típicos de fenotipo cromatótico alta saturación de transferrina con aumento de la concentración parenquimatoso de hierro hacen el genotipo muy importante para la evaluación.
En C282Y2 homocigoto, la biopsia hepática es útil para el pronóstico; sobre todo para la evaluación de la fibrosis hepática si hay aumento de tamaño hepático, ferritina mayor de 1000 ng/ml o niveles de AST elevados.
En C282Y-H63D heterocigoto, la indicación de la biopsia no es tan clara, sobre todo si hay niveles normales o intermedios de saturación de la transferrina o niveles de ferritina menores a 500 ng/ml y sin alteración en el perfil hepático, ya que podría decirse que el paciente está libre de riesgo de fibrosis hepática.
El objetivo de la terapia es el depletar los depósitos de hierro para prevenir el daño tisular, ya que no existe un manejo específico para cada una de las alteraciones viscerales que pueden existir.
La flebotomía sigue siendo el manejo de elección para la depleción de hierro, otras alternativas son el uso de quelantes de hierro los cuales son indicados en el caso de contraindicación a la flebotomía 13, 33.
La flebotomía debe iniciarse en pacientes con concentraciones altas de ferritina, haciendo la extracción de volumen de acuerdo al peso corporal, extrayendo 7 ml/kg sin exceder los 550 ml por flebotomía 6.
Flebotomías de 550 ml de sangre semanales 250 mg de hierro, se llevan a cabo hasta tener concentraciones de hemoglobina por encima de 11mg/dl 6.
Una vez que, durante tres semanas consecutivas, se mantengan estos niveles, se miden los niveles de ferritina y el porcentaje de saturación de transferrina.
La depleción se confirma si la concentración de ferritina es menor a 50 microgramos/ml y el porcentaje de saturación de transferrina llega a valores subnormales.
Generalmente, se requieren de 4-8 flebotomías por año como terapia de mantenimiento 1, 6, 13, 26, 34-36.
Otras medidas a tener en cuenta, aunque sin eficacia probada, son la disminución del consumo de alimentos ricos en hierro o suplementos que lo puedan contener, además la reducción de consumo de ácido ascórbico por el efecto sobre la absorción y las implicaciones a nivel cardiovascular en pacientes con la enfermedad 13, 37, 38.
La cirrosis es el factor clínico que influye en la supervivencia a largo tiempo.
Un paciente con cirrosis en el momento del diagnóstico tiene probabilidad de morir 5,5 veces mayor que un paciente no cirrótico.
El diagnóstico y las flebotomías antes del desarrollo de cirrosis hacen que los pacientes con HH tengan una probabilidad de sobrevida que no difiere de la población general 39, 16.
Son múltiples y complejos los fenómenos del hábitat residencial que se expresan en América Latina, y que dado el estado de su economía y niveles de desarrollo, necesitan ser enfrentados con respuestas acordes a las expresiones y características que tales acontecimientos adquieren.
Por ejemplo, los déficit cuantitativos y cualitativos en vivienda, que todavía se mantienen en índices altos.
Algunas cifras: Argentina, con un déficit de 2,5 millones de unidades y un incremento de 120. 000 unidades anuales; Colombia, con 1,3 millones de déficit según censo del 2005, con sobre 200.000 nuevos hogares por año; Perú, con un déficit sobre 1,5 millones por año y un incremento anual sobre 150.000 unidades; México, con un déficit, según estudios recientes, de 6 millones al 2009.
Naciones Unidas señala que en el continente hay aproximadamente 26 millones de viviendas inadecuadas y que se requieren 28 millones más para reducir el hacinamiento.
Ello, aparejado con las dificultades que los Estados poseen para financiar la superación de tal déficit, junto a los múltiples obstáculos que las familias y habitantes del continente tienen para el mismo propósito, son constataciones pesimistas para problemas endémicos.
La pobreza al 2008, según la Comisión para América Latina y El Caribe Cepal, aun cuando ha tendido a disminuir, se expresaba en que a ese año uno de cada 3 latinoamericanos era pobre, existiendo 213 millones de personas viviendo en esas condiciones; y si bien el PIB creció al 4,3%, en el aspecto micro la pobreza y la desigualdad tenían expresiones más dramáticas: según el Índice Gini, cinco de los diez países más desiguales del mundo se encuentran en nuestro continente.
En el contexto de los déficit señalados, la variable del valor de los suelos -en particular los urbanos-, sujeta implacablemente al manejo del mercado, sigue siendo uno de los principales factores generadores de exclusión, además de ser uno de los más descontrolados.
A esto debemos sumar políticas públicas que no lo cuestionan ni regulan en sus diseños y formulación, como también la influencia de la acción del mercado inmobiliario y el capital privado en las dificultades para la conformación de ciudades más equitativas e inclusivas.
Otros fenómenos crecientes en distintas subregiones son las migraciones y movimientos de población, que impactan a los internos de los países en que se dan y para los cuales no hay respuestas, ni siquiera reacciones.
La rápida y continua tendencia de la población a residir en ciudades intermedias y metrópolis, dadas las dinámicas de los procesos económicos y su expresión en la globalización, por crecimiento vegetativo, migraciones locales entre ciudades o todavía desde zonas más rurales a otras urbanas, aumentan el déficit en equipamiento urbano de tipo vial, infraestructura y servicios en general, así como emplazamientos disfuncionales entre las nuevas localizaciones de empleo versus las de habitación.
Otros impactos asociados a los acontecimientos señalados tienen relación con la gestión ineficiente de ciudades y asentamientos humanos, la producción energética que ellas demandan y la contaminación asociada a sus satisfactores, aludiendo a Max Neef.
Mención aparte merecen el impacto de los desastres asociados a amenazas naturales que se dan sin tregua en la región, tales como inundaciones, tsunamis, erupciones volcánicas, sequías, sismos, tormentas y ciclones, entre las más habituales y de mayor repercusión en cuanto a vidas perdidas y costos de tipo económicos y sociales, que obligan a los Estados a invertir grandes recursos, actuando, por lo general, torpemente -salvo excepciones como el caso cubano-, sea porque no saben gestionar las fases del hábitat en riesgo, porque no involucran a la comunidad afectada o porque la gestión requiere de acciones integrales y locales que colisionan con estructuras gubernamentales centralizadas y políticas públicas sectoriales y fragmentadas.
Este panorama, difícil y en constante desarrollo, junto a las señales visibles y crecientes de inestabilidad de las economías de las grandes potencias, invita a seguir avanzando en la producción de conocimiento local, regional y general desde las propias especificidades.
Surgen así multiplicidad de interrogantes: ¿cómo diseñar, rediseñar y corregir políticas de hábitat y urbanas sustentables en contextos de fragilidad económica?
¿Qué tecnologías son y serían apropiadas y apropiables para hoy y las próximas décadas en el continente?
¿Cómo reducir el déficit en vivienda?
¿Qué puede aprender y compartir en materia de hábitat América latina en su conjunto o entre sus subregiones?
¿Sobre qué áreas o ejes temáticos habría que orientar o reorientar las investigaciones, interrelacionar grupos y redes de estudios y cooperación?
¿Qué tipo de conocimientos es conveniente y posible compartir con realidades europeas y asiáticas desde y hacia América Latina y Estados Unidos sobre estas materias?
Al respecto, es evidente que la cooperación entre países asiáticos y americanos, compartiendo el perímetro oceánico, es muy conveniente.
¿Cómo se crea conocimiento transversal entre las ciencias sociales, las ciencias aplicadas y las ciencias en general ante fenómenos como el cambio climático, la fragilidad de las matrices energéticas, el habitar y la búsqueda de una mejor calidad de vida y sustentabilidad?
¿Qué metodologías han probado ser válidas para generar conocimiento y resultados originales y relevantes acerca del hábitat regional y el impacto de las políticas que en él se aplican?
¿Cómo releer y entender el comportamiento de las necesidades humanas y sus satisfactores desde las propias comunidades, en especial las más carenciadas y vulnerables en el contexto de los modelos económicos en boga?
¿Qué nuevos modelos de financiamiento y políticas públicas en vivienda y desarrollo urbano/rural pueden explorarse y evaluar para su aplicación y replicabilidad regional ?.
Sería extenso continuar formulando más interrogantes sobre las materias expuestas desde múltiples enfoques analíticos, dependiendo estos de aquellos desde los que trabajan los especialistas y sus disciplinas e interdisciplinas.
A ello invita Revista INVI y su política editorial.
En las respuestas a las interrogantes ya expuestas existe un factor incidente y difícil de evaluar, ponderar e investigar: el correspondiente a las expresiones ciudadanas, que adquieren carácter de movimientos sociales con diversa capacidad de presión, legitimidad y alcance, exigiendo las más de las veces mayor profundización de los procesos democráticos, demandas por un manejo sustentable de matrices energéticas, derechos humanos de segunda generación y equidad social y económica.
La realidad cubana es, sin duda, un excelente ejemplo para conocer enfoques diametralmente opuestos en cuanto a políticas para el hábitat humano en el ámbito latinoamericano, marcado por contextos de extrema vulnerabilidad y con un conjunto de agentes y actores singulares involucrados.
En el presente número, en su trabajo "50 años de la Ley de Reforma Urbana en Cuba.
En el aniversario del cambio de paradigma", Erich Trefftz analiza resultados y contradicciones del modelo cubano, desde las primeras políticas impulsadas por la Revolución -previa revisión de la situación pre revolucionaria en materia de hábitat-, pasando por la Ley de Reforma Urbana de 1960 hasta los principales cambios en 2010.
A 50 años después de la mencionada ley, ¿cómo enfrentará el Estado cubano los retos enunciados en los nuevos lineamientos con los que el gobierno pretende cambiar la primacía de lo político sobre lo económico?
El segundo artículo, "El futuro del hábitat: repensando la habitabilidad desde la sostenibilidad.
El caso español", de los autores Joaquim Arcas-Abella, Anna Pagès- Ramon y Marina Casals-Tres, recrea el concepto dinámico de la habitabilidad en relación al sector de la edificación, la sustentabilidad y el impacto ambiental.
Propone algunas claves, utilizando como referencia el ejemplo español.
De ello se pueden derivar aportes al diseño de políticas urbano- habitacionales para América Latina y otros países con fuertes déficit en la materia.
El artículo "La calidad del hábitat para la vivienda de interés social.
Soluciones desarrolladas entre 2000 y 2007 en Bogotá", de Alex Leandro Pérez Pérez, releva una metodología para evaluar calidad y satisfacción de vivienda de interés social en Bogotá.
Los resultados muestran insatisfacción por parte de los habitantes, poco mejoramiento de la calidad de vida y generación de segregación socio-espacial, beneficiando más bien a los inversionistas.
El artículo "Geodésicos post terremoto.
Investigación aplicada en la emergencia", de Pedro Serrano Rodríguez, presenta una investigación de la Universidad Técnica Federico Santa María Chile, que propone el diseño y construcción de una alternativa de refugio temporal, de fácil armado y desmontado, que se aplicó en algunas localidades afectadas por el terremoto de febrero de 2010 en Chile.
Es un aporte a la búsqueda de alternativas en refugios de emergencia acorde a las demandas que sobre esta etapa de la gestión de riesgo se da en países latinoamericanos.
Finalmente, el estudio "Transporte urbano no motorizado: el potencial de la bicicleta en la ciudad de Temuco", de Verónica Xaviera Eltit Neumann, presenta una investigación sobre la factibilidad y necesidad de ampliar la comprensión de la movilidad ciudadana en ciudades de crecimiento acelerado, más aun cuando el crecimiento del parque automotriz coopera al aumento de los factores de contaminación de las ciudades, como es el caso de Temuco.
A su vez, el enfoque del artículo colabora al debate acerca de la inclusión de este medio de transporte como parte necesaria en el diseño de ciudades sustentables en Chile.
Se agrega además, en la sección de "Opinión", una original traducción desde el alemán al español de un programa de mejoramiento de barrios en Alemania, que entrega antecedentes acerca de los retos que exige la regeneración urbana en ese país.
Senador del Senado de la Republica - México - MX. salvador.vega@pan.senado.gob.mx Oficial Mayor de la Secretaría de Gobernación de la Republica  México  MX. gcancino1@yahoo.com
Un elemento que fortalece la percepción negativa hacia el servicio público es ver a las instituciones públicas como modelo de lo viejo e ineficiente, de lo que no funciona o da resultados y que además genera molestias y costos.
Aunque desde hace más de 30 años hay una moda, en algunos casos con resultados muy buenos, por la transformación de la función pública, parece que es un proceso que no ha dado los resultados esperados.
Malamente se le califica como un proceso inacabado, cuando debiera ser realmente un proceso permanente, que no tuviera fin.
El entorno global obliga a las organizaciones a estar en constante transformación, como lo señala Michael E. Porter; la única ventaja competitiva real es la capacidad de adelantarse al cambio, ya que la eficacia operativa y la eficiencia no pueden ser una estrategia sostenible, es la rapidez para responder a los cambios competitivos lo que asegura el éxito PORTER, 1996.
¿Por qué las instituciones públicas no se transforman bajo una visión de adelantarse a los cambios y en cambio sólo lo hacen como reacción?
¿Qué premisas deben orientar la transformación de las instituciones públicas?
Un elemento fundamental para generar innovación y propiciar acciones de transformación integrales son las crisis.
Esta teoría de la crisis como palanca de la transformación debería haber propiciado grandes transformaciones en el sector público, pero no es así.
Los escenarios de crisis deberían ser oportunidades de replantear de manera integral a las organizaciones.
En el sector privado, han sido las crisis los catalizadores de transformaciones de líneas de negocio, procesos y organizaciones; incluso, nuevos modelos de dirección y administración han surgido de estas coyunturas.
Por el contrario, en el sector público, han sido las crisis, factor de distorsión y ambigüedad en la gestión pública GONZÁLEZ CANCINO, 2012.
Pero justamente las crisis en las instituciones públicas han tenido un efecto que ha obligado a introducir reformas que gradualmente alcanzan resultados de innovación: la legitimidad.
La crisis de la legitimidad de las instituciones públicas han presionado para un repliegue estatal; debido a la poca capacidad del sector público para resolver las demandas sociales; al mismo tiempo que la idea de un gobierno protector y benefactor disminuye y la sociedad reclama más espacios para su autogestión CABRERO MENDOZA, 1997.
Así, surgen nuevas formas de relación sociedad- gobierno, en un ambiente democrático que es obvio, la legitimación de la actuación del gobierno reclama ahora más efectividad, transparencia y participación en la toma de decisiones.
Un aparato administrativo incapaz de responder eficazmente a las demandas de la sociedad, dio como resultado el cuestionamiento del Estado como ente obeso, ineficaz e ineficiente.
Así, la llamada modernización administrativa surge como una respuesta a la crisis de legitimidad CABRERO MENDOZA, 1997.
En muchos casos la representación del aparato administrativo como "ente obeso e ineficiente" ha derivado en una transformación hacia el absurdo, el recorte y adelgazamiento; atendiendo solamente los síntomas del problema y no el problema mismo desde su raíz.
Esto significa un grave conflicto para la ciudadanía, que no puede ver los resultados de la acción del gobierno y los servicios que demanda.
Así como para el propio gobierno que se ve impedido para dar respuestas eficientes en servicios, enfrentar crisis, poner en marcha medidas de política pública o contracíclicas, debido a la selva normativa, al exceso de estructuras y a la ineficiencia de los procesos.
Antes de emprender un proceso de transformación, conviene hacer una reflexión sobre el objetivo de la misma y las causas que la provocan.
Es en el debate entre estos dos conceptos: fin y causa; donde debe estar la claridad que dé sustento a la transformación VEGA CASILLAS, 2012.
El problema a resolver no es el rediseño de la función pública, sino la valorización de la vocación por el servicio público mediante un aparato de gobierno que genere resultados de calidad para la población, que se adapte a la nueva dinámica social y en consecuencia genere confianza y atraiga talento. Para poder rediseñar, primero hay que responder a las preguntas: ¿para qué? y ¿qué quiero lograr?; antes de definir ¿cómo?
Las estructuras de gobierno han tenido que adaptarse a la nueva realidad, derivada de la presión social, adicionando estructuras, procesos y servicios; pero sin evaluar si lo ya existente es necesario GONZÁLEZ CANCINO, 2012.
Esta necesidad impuesta por la sociedad a los gobiernos para atender nuevas realidades, ha derivado en crecimientos irregulares y amorfos de las instituciones; que fortalece más la percepción de estructuras sin lógica de operación.
Por otra parte, los ciclos económicos, cada vez más cortos, ponen al gobierno en periodos de altos ingresos o de escasez de recursos.
Un factor que agrava más el efecto pendular en el tamaño y forma del gobierno, es la cada vez más frecuente "transición de equipos".
Los mandatos de gobierno de décadas han quedado en el pasado, y cada vez es más frecuente que los equipos de alta dirección en el gobierno cambien totalmente, junto con el mandatario, cuando las elecciones así lo determinan; máxime si no se ha logrado consolidar un servicio profesional de carrera en la administración pública.
Así tenemos gobiernos que crecen y se reducen, sin mucha lógica y enfoque; lo que obviamente fortalece más aún la percepción social de instituciones no funcionales e incluso inútiles.
Esta mala percepción, sumada a la inexistencia de proyectos de gestión pública de largo plazo alimenta el desprecio social por la vocación del servicio público.
En muchos casos estas transformaciones producen, desgraciadamente, programas y cambios no sostenibles, que sólo buscan generar una mejora en la percepción y no una transformación de la realidad.
Adicionalmente, agregaría que esta mejora en la percepción es momentánea.
A esto me refiero con los "plafones de modernidad"; a las acciones del gobierno que buscan mejorar la percepción social respecto a su actuar, pero en el fondo, no generan cambios de fondo, ni mejoras sostenibles, ni mucho menos inciden en las actitudes del servidor público.
Un plafón de modernidad es cuando se coloca una nueva fachada al edificio, que lo hace parecer como moderno y eficiente, cuando en realidad, detrás de la escenografía, prevalece lo mismo, sólo que ahora oculto y más costoso.
Si bien, toda transformación de fondo requiere de mejora en la percepción para hacerla sostenible, no debe ser nunca el cambio de la percepción el fin superior, sino un medio para lograr fines de mayor calado.
Conviene analizar qué premisas deben estar presentes en el servicio público y comprender la necesidad y alcance de la acción pública.
En muchas de las democracias modernas se discute la llamada "efectividad social de la democracia", generando un debate sobre si es realmente el mejor modelo de gobernanza pública y cuestionando sus alcances. Parte de este debate ha alentado que muchos países generen instituciones públicas más allá del sistema de contrapesos entre poderes, con la llamada "moda de las autonomías e instituciones ciudadanas".
La grave desconfianza en las instituciones públicas y en muchos países el desprecio por los partidos políticos, y la cada vez más baja participación en los procesos de elección de gobernantes, ha provocado que legisladores, en respuesta a la crisis de legitimidad, creen cada vez más "instituciones con autonomía" de los poderes centrales, integradas por ciudadanos sin militancia partidista y que, ajenos a intereses políticos, representen a la sociedad.
Este auge de organismos ciudadanos en el gobierno, ajenos a la política y a los partidos, es en el fondo una respuesta social a la desconfianza hacia el servicio público, y la generación de nuevas instituciones públicas que no se sienten gobierno y que ven a la política como un mal.
Esto ha provocado que la responsabilidad de la gestión pública se transfiera, que el poder se disperse y debilite y, en consecuencia, que las instituciones públicas se multipliquen, se descoordinen y se conflictúen.
1. Crisis financiera, que provoca la reducción del gasto público y lleva a destinar mayores recursos a programas de atención directa. 3. Crisis de legitimidad. El fuerte cuestionamiento sobre la eficacia de las instituciones públicas provoca este tipo de transformaciones.
Pareciera que las tres causas determinarían de manera directa los fines u objetivos a atender: un mejor gasto administrativo; una mayor cobertura de la acción pública o mayor confianza ciudadana incrementando la efectividad.
No es que se desprecien las tres causas señaladas, pero sí es cuestionable que una transformación se subordine sólo a ellas.
El servicio público debe estar siempre subordinado a la generación de mejores oportunidades de desarrollo y no sólo a aspectos intragobierno.
Es necesario que el servicio público esté en una constante transformación, atendiendo la nueva dinámica social, pero no con visión de corto plazo, ni atendiendo las crisis, sin señalar rumbo.
Una auténtica revalorización de la acción pública es tan necesaria hoy en día, para alejar fantasmas de la anarquía, del autoritarismo y del desgobierno.
La demanda social por nuevos servicios públicos, así como la creciente crisis de legitimidad de la acción pública, provocará transformaciones en el ser y hacer del gobierno.
Solamente el necesario, durante el tiempo necesario.
Partimos del principio del servicio público en su regulación, que nos señala que en la acción de gobierno sólo está permitido lo que está autorizado y en la acción privada está todo permitido, con excepción de lo que está prohibido.
Así, los funcionarios de gobierno, al ejercer en el sector público debiéramos atenernos solamente a lo escrito y señalado.
Este principio es correcto, sin embargo, la aplicación a "pie juntillas" del mismo, ha generado lo que muchos estudiosos llaman burocratismo, como una acepción peyorativa del burócrata.
La regulación para el gobierno debe señalar qué acción debe ejecutar, pero nunca detallar el cómo de la acción.
Es un control de límites estratégicos, pero no de tácticas de actuación. Bajar el concepto de la regulación al detalle, inhibe la creatividad y coarta la libertad del servidor público.
Así, tenemos que regulaciones genéricas, con base en límites muy claros, han generado normas y reglas de acciones, que, buscando mayores eficiencias, provocan lo contrario.
La rigidez no puede ser nunca una buena herramienta para la eficiencia. En México generamos una transformación de la acción del gobierno, atendiendo estructuras, procesos y normas; pero sobre todo buscando generar actitudes acordes con la misma.
Usamos como eje de la transformación a las normas, obligando a la eliminación de las no funcionales y rompiendo el prejuicio de que a mayor norma mejor gobierno.
Tanta innovación como sea posible y sólo las normas que sean necesarias.
Partiendo de la realidad.
Es decir, primero se identificó la mejor forma de hacer algo obras públicas, atención médica, expedición de pasaportes, etc., se diseñó la estructura para ello y finalmente se reguló con un enfoque minimalista, lo estrictamente necesario.
Lo que esto implica es contrario a los modelos de calidad y mejora continua.
Podemos decir que se trata de un modelo de rediseño, con injerencia de calidad y mejora, pero al mismo tiempo de reingeniería.
El resultado fue la mayor eliminación de normas en un gobierno, en el mundo.
Casi la mitad de las normas fueron eliminadas 15 mil en total y uno de cada tres trámites 2.500 también se eliminaron; esto implica que los sobrevivientes, para serlo, tendrían que ser transformados. Los trámites son el síntoma, las normas excesivas el mal de fondo.
Menos normas y trámites debe generar mejor estructura que no necesariamente es menos como fin, pero el efecto sí lo es; pero sobre todo una nueva actitud de agilidad y servicio hacia el ciudadano, visualizando la acción del gobierno, desde la visión del cliente y no del funcionario público.
Una forma de explicar esto es entendiendo un trámite como la acción del gobierno de solicitar documentos al ciudadano, que el mismo gobierno genera, para analizarlos y emitir un nuevo documento.
En esta visión, el ciudadano es una bodega de documentos públicos que debe entregar al gobierno, cuando este debiera tenerlos.
En un enfoque de transformación de los trámites públicos con visión desde el ciudadano, un gobierno no debería solicitar al ciudadano todo aquel documento que él mismo generó sin importar qué gobierno lo emite, la fecha, formato o cualquier otra restricción.
Este es un ejemplo de una norma basada en límites claros con enfoque ciudadano.
De entrada, este cambio en la norma genera la eliminación de múltiples regulaciones sobre trámites y formatos, y también de estructuras.
Hoy las tecnologías de la información y comunicación nos permiten generar sistemas para hacer realidad estas transformaciones.
Llegará el momento, en que el único requisito que un ciudadano deberá proporcionar al gobierno para un trámite es su identificación y autorización para el mismo con mecanismos biométricos.
Imaginemos un gobierno donde los documentos en papel no existen, donde la comunicación entre agencias gubernamentales es inmediata y por medios electrónicos, donde las reglas y restricciones son mínimas y estratégicas, donde el costo de operar al gobierno se reduce a casi nada, donde la mayor aportación de los funcionarios es su capacidad intelectual y no la repetición de tareas.
Sin lugar a dudas, este modelo de gestión pública, no es un gobierno débil, sino un gobierno fuerte; sí pequeño, pero para ser fuerte no hay que ser grande.
Esta transformación, como ya se ha analizado, puede tener distintas facetas; pero para ser responsable debe tener las siguientes características:
Toda transformación debe resistir una paradoja del tiempo; realizarse en el corto plazo pero con efecto en el largo plazo.
Las transformaciones de fondo que se realizan en un periodo prolongado terminan en procesos dispersos y desarticulados.
Los grandes cambios son "shocks" de intensidad, sin tiempo para meditarlo, pero con salidas para corregirlos.
El proceso habitual de la gestión, no considera espacios para la transformación; de hecho se interponen.
Pero por otro lado, la transformación deberá dar resultados inmediatos ganancias rápidas, ya que si no los presenta, su continuidad está en riesgo; hay que recordar que toda organización se resistirá a la transformación, no ver esa negación es el peor error en un proceso de cambio, y el segundo error es querer enfrentarse a esa resistencia.
Los resultados inmediatos deben ser sólo para sostener la transformación, nunca verse como los resultados definitivos y superiores. Una transformación que se precie de serlo, deberá entregar resultados en el largo plazo, no porque se aplacen los mismos, sino que por su trascendencia requieren de ese periodo.
Resolver esta paradoja, actuar de inmediato, entregar ganancias rápidas pero ver efectos en el largo plazo, es la primera condición para generar cambios estructurales en el servicio público.
La segunda condición se refiere a la sostenibilidad de la transformación. En todo cambio siempre existirán los agentes de la regresión.
El anhelo por el pasado, por no cambiar, no debe entenderse como un rechazo a la transformación.
La resistencia al cambio es un fenómeno que existe y no se debe despreciar; pero la forma errónea de atenderla es confrontarla.
Todo proyecto de transformación debe garantizar su permanencia en el tiempo, no hacerlo sería irresponsable; ya que el costo inicial de una transformación deberíamos llamarle inversión, pero algunos críticos de la gerencia pública cuestionan el término, por lo que no entraremos en esa polémica es alto, y el abandono de un proyecto de transformación antes de ver resultados sólo provocaría, además de los costos sin logros, menguar el espíritu de transformación.
El centro mundial de innovación de Procter & Gamble señala que solamente el 15 % de sus proyectos tiene algún resultado, y se evalúa como exitoso sólo el 2 % de los mismos.
Lo único seguro en un proceso de transformación es que tendrá errores, actuar de manera responsable para sostener el cambio implica reconocer el error y reaccionar ante el mismo, pero no con abandono, sino con replanteamiento.
En el sector público los vaivenes políticos son un alto riesgo para las innovaciones.
Es muy común que proyectos de transformación sin estar aún maduros sean cuestionados por los nuevos directivos. Generalmente los ciclos de proyectos de cambio son mucho mayores a los ciclos de gerencia en la administración pública.
a. Generar ganancias rápidas que logren darle sostenimiento al proyecto ante dudas, pero asegurar que esas ganancias rápidas no sean el fin del proyecto, sino un medio de subsistencia. b. Conseguir aliados externos al proyecto, cuya opinión sea de peso ante cualquier duda que genere el estilo de gerencia.
Éstos no deben ser vistos como aliados de tu gestión, sino de un proyecto. c. Involucrar a los servidores públicos que lo implementan.
Muchos proyectos de transformación han sobrevivido a modas de gobierno porque quienes lo implementan están convencidos de su resultado y no lo ven como un proyecto de un gobernante, sino como su proyecto de vida.
d. Establecer candados legales para evitar regresiones, pero cuidar que esos candados sean estratégicos y no tácticos e incorporar sólo los estrictamente necesarios.
Pueden ser decretos y acuerdos al más alto nivel, así como modificaciones legislativas.
Ya he abordado la transformación que hicimos en México, tomando como base la eliminación de normas y trámites.
Pero esta transformación requirió la suma de transformaciones no sólo en normas y procesos, sino en estructuras y actitudes.
Para el caso México iniciamos el proceso transformador con el lanzamiento del "Concurso para identificar el trámite más inútil", en el que convocamos a los ciudadanos a decirle al gobierno qué hace mal, señalando los trámites públicos ineficientes e inútiles y otorgando un premio al ciudadano que a juicio de un jurado ajeno al gobierno, detectara en su experiencia el "trámite más inútil" del gobierno.
Este concurso generó un "shock" en el gobierno. Generalmente los gobiernos señalan e informan lo que a su juicio se hace bien; pero en este caso preguntamos a nuestros "clientes" qué hacemos mal.
El premio al ciudadano fue entregado por el Presidente de la República con la presencia del Titular de la Institución que prestaba el evaluado por la sociedad como un "trámite inútil". Esta primera evaluación de lo que no es útil, dio pie a la segunda etapa: eliminar lo que no funciona.
Para ello se inició el proceso de regulación base cero.
En este proyecto el Presidente de la República instruyó a sus funcionarios para que en un plazo corto recordemos que las transformaciones que se dan plazos largos no funcionan de tres meses inventariaran todas las normas y señalaran cuáles debieran eliminarse por no ser necesarias. El resultado de ese primer ejercicio dio una importante reducción de normas.
La transformación no sólo consistía en quitar paja, sino en rehacer las cosas para generar mejores resultados.
Por ello, teniendo el inventario de normas, con la precisión de cuáles se habrían de eliminar, la instrucción Presidencial cambió: "No me justifiquen cuáles hay que eliminar, sino cuáles deben prevalecer; como si fuera una evacuación por un desastre natural, sólo dejen lo estrictamente necesario".
Nuevamente se otorgó un plazo breve, de un mes, para justificar lo que debiera prevalecer, eliminando todo aquello que en ese plazo no fue debidamente validado.
El resultado: una de cada dos normas fueron eliminadas y uno de cada tres trámites, siendo el mayor ejercicio de desregulación que la OCDE haya registrado en el mundo.
Además todo en un plazo corto.
Esta reducción a lo estrictamente necesario, se acompañó de un rediseño de procesos.
Una falsa idea en el gobierno es que los procesos deben adecuarse a la norma, ya que ésta debe prevalecer, cuando en realidad una norma tiene como fin garantizar que un proceso sea eficiente y dé resultados.
Para ello, el proceso de revisión de normas en los aspectos administrativos del gobierno no consistió sólo en eso, revisar normas, sino en primer lugar rediseñar procesos, y una vez que éstos fueron validados como eficientes y eficaces por quienes los operan y quienes son sus clientes, se procedió a redactar la norma desde "cero"; es decir sin analizar, ver o corregir la existente.
Es decir, se subordinó la norma al proceso.
Esto significa un rompimiento del modelo "pontificador", en el que los funcionarios encargados de emitir las normas señalan las prácticas y las establecen como obligatorias.
Este modelo asume que el funcionario normado carece de capacidad para proponer procesos que den mejor resultado, que los imprevistos y las circunstancia deben adaptarse a la norma emitida y que el apego a la norma es el fin superior, incluso por encima del fin que persigue la existencia de la norma.
Y si la norma no se apega a la realidad, peor para la realidad.
El cambio en las normas y en los procesos no está terminado si no afecta a las estructuras.
Tal vez, este sea el de mayor trabajo en las instituciones y no sólo me refiero a las públicas; porque afecta en buena parte la actividad, responsabilidades e ingresos de las personas.
Las principales políticas de transformación en las estructuras organizacionales han sido la respuesta a recortes de estructuras y la exigencia de atender nuevos proyectos; pero son pocos los casos que parten de un análisis integral sobre qué estructura organizacional debemos tener para atender a la dinámica presente y futura.
Un miedo grave en una transformación es a ser más pequeños, con la falsa idea de que el tamaño implica poder.
En la Secretaría de la Función Pública ampliamos acciones, competencias y resultados con una reducción en la plantilla de personal y en el presupuesto de más de 30% .
Es posible hacer más con menos, si sabemos qué es lo menos que nos otorga más resultados, y no sólo cortamos.
No se trata de eliminar, sino de hacer cosas diferentes y de mejor forma.
Si se han cubierto los aspectos anteriores seguramente se tendrá una transformación que genere resultados, pero eso no es todo.
Hemos dicho ya que la única ventaja competitiva hoy día es la capacidad de transformarse y adelantarse a los cambios.
Por lo que toda empresa de cambio debe ir a las actitudes y valores de los integrantes de la organización.
La falsa idea de las transformaciones acabadas debe desaparecer de las instituciones públicas, no porque no sea importante poner metas y resultados en la línea del tiempo, sino porque todo proceso de transformación debe dar pie a nuevos cambios.
Los incentivos para la transformación son el elemento clave. Si una organización tiene miedo o rechaza la transformación, o la ve como un aspecto aislado y que se ordena desde la alta dirección, ésta sólo se generará si los dirigentes comparten esa visión.
En cambio, organizaciones que premian la innovación, cuyos esquemas de planeación fomentan la participación de sus integrantes y donde la alta dirección genera esquemas de visión estratégica para adelantarse a la dinámica social, devienen en instituciones proactivas.
La ya mencionada "crisis de legitimidad" no es propia de las instituciones públicas.
Para Kotter, la falta de legitimidad en los modelos de desarrollo de la alta gerencia es uno de los elementos que propició el desfase de las organizaciones y sus crisis.
Muchas empresas que no generaron esquemas de adaptabilidad al entorno y promovieron la innovación no resistieron los cambios en la era global.
Los gobiernos no estamos exentos a ese riesgo.
Una organización que valora a la transformación y la innovación, como fuente de resultados, provoca una dinámica de deseo de actualización de su personal.
Una organización que ve la actualidad como una necesidad provoca pensamientos de visión de futuro que generan innovaciones, no para adaptarse, sino para adelantarse.
Los gobiernos debemos revisar nuestros esquemas de diseño organizacional, para que el trámite más sencillo en las instituciones públicas sea transformarse, rediseñarse.
La novela "El gatopardo", de Giuseppe Tomasi di Lampedusa, nos narra las vivencias de Don Fabrizio Corbera en Sicilia, entre ellas la célebre frase de Tancredi sobrino de Don Fabrizio, quien le señala con una frase la capacidad de irse adaptando a las circunstancias sin cambiar nada.
En la ciencia política el término "gatopardismo" o "lampedusiano" ha sido usado para describir cómo los gobiernos inician transformaciones de las estructuras de poder, pero sólo en su superficie, sin tocar el fondo de las mismas, terminando por cambiar todo, pero en esencia siendo lo mismo.
Para ser inmunes al gatopardismo, las transformaciones de la función pública requieren afectar las actitudes, pero no sólo las del servidor público, sino las de la sociedad también.
Otro gran riesgo, además de los cambios superficiales, es la ausencia de una estrategia integral en la administración pública, que provocará que ésta crezca atendiendo a diversas visiones y estrategias sin tener una idea y visión de conjunto.
En México existen unos extraños seres multicolores llamados alebrijes, fabricados por los artesanos, que pueden tener cabeza de caballo, fauces de león, garras de águila, cola de perro, etc. Según los sueños e imaginación de sus creadores.
Las administraciones públicas que no tienen una estrategia integral y una visión superior para su evolución y desarrollo, corren el riesgo de terminar siendo como un alebrije ¿para qué sirve un albrije? De adorno. Un adorno que pronto estorbará.
Es necesario que la sociedad valore en mejor forma la función de gobierno, pero ésta sólo puede ser valorada si se transforma.
En la medida en que abandonemos ese círculo vicioso, se generarán cambios trascendentes.
Vivir en un esquema de transformación de la burocracia basado en la novela de Lampedusa, sólo incrementará el desprecio por los asuntos públicos, lo que no es sostenible para ninguna sociedad.
Es necesario que los conceptos de nueva gerencia pública se compartan con los conceptos de la gerencia en tiempos del empowerment, y que se generen transformaciones de fondo, integrales procesos, normas, estructuras y actitudes, que den resultados inmediatos y que se sostengan en el tiempo.
El servicio público debe profesionalizarse, pero la única forma de garantizarlo, es dando resultados de calidad al ciudadano y la única forma de dar resultados de calidad es transformarse como institución pública. El rediseño es la tarea que se debe emprender.
Si bien la tuberculosis TB es una enfermedad curable y prevenible, es un importante problema de salud pública en la Argentina.
Ocurren más de 10.000 nuevos casos y más de 800 muertes por esta enfermedad cada año.
La distribución geográfica de la TB en el país no es uniforme como sucede mundialmente.
La no-adherencia al tratamiento es considerada una de las principales barreras para el control de la enfermedad, debido a las consecuencias de su interrupción, y está asociada a la vulnerabilidad social de los pacientes.
La TB persiste como problema de salud pública a pesar del bajo costo del diagnóstico y tratamiento.
Estas medidas integran la estrategia de tratamiento directamente observado de corta duración DOTS, recomendada por la Organización Mundial de la Salud OMS para reducir la no-adherencia al tratamiento. Estas fueron adoptadas en Argentina e implementadas por medio del Programa Nacional de Control de la Tuberculosis PNCTB.
Aunque la implementación de la estrategia DOTS en el país se lleva a cabo hace 10 años, la proporción de casos que abandonó el tratamiento fue del 12,0% en 2010, una de las más elevadas en los últimos años.
Estudios abordan la adherencia al tratamiento desde un enfoque basado en los factores ambientales y los individuales relacionados con el paciente.
Tanto la ocurrencia de TB como sus consecuencias sobre la salud están relacionados con las condiciones sociales de vida.
Comprender su comportamiento en un territorio y sus determinantes es esencial para el establecimiento de acciones equitativas tendientes a disminuir las inequidades y mejorar la adherencia al tratamiento.
Estudios ecológicos buscan identificar, en las características sociales y del área, las relaciones con la distribución de las enfermedades y los resultados en salud, respetando los diferentes niveles jerárquicos de los determinantes.
A pesar de la importancia de este tipo de estudios, no se han encontrado en Argentina estudios sobre las características de los grupos sociales y del área donde viven y su relación con la no-adherencia al tratamiento de la TB.
Este estudio tuvo como objetivo identificar patrones de distribución espacial de la proporción de la no-adherencia al tratamiento de la tuberculosis y sus factores asociados.
Estudio ecológico espacial en siete municipios de la Región Sanitaria Sexta RSVI del Área Metropolitana de Buenos Aires AMBA donde existen 116 fracciones censales – Figura 1: Almirante Brown, Avellaneda, Berazategui, Esteban Echeverría, Ezeiza, Lomas de Zamora y Quilmes.
Los dos municipios restantes que integran la RSVI Lanús y Florencio Varela no pudieron ser incluidos puesto que no disponían de Comité de Ética para la evaluación del protocolo del estudio de corte transversal de donde provienen los casos adherentes y no adherentes georreferenciados.
La RSVI tiene aproximadamente 3.653.000 habitantes, la más poblada de la provincia de Buenos Aires.Concentra el 13,0% del total de casos de TB notificados en el país.
Es la región sanitaria que notifica más casos de TB en la provincia anualmente, con la más elevada tasa de abandono 25,0% y la más baja cobertura de DOTS 12,0%.
Se utilizó el banco de datos y la cartografía del Censo Nacional de Población y Viviendas 2001 del Instituto Nacional de Estadísticas y Censos INDEC como fuente de datos secundarios.Se georreferenciaron todos los casos notificados, con residencia en los municipios seleccionados en la RSVI y tratados en los servicios de salud de dichos municipios en el año 2007.
Esto fue posible dado que estos individuos participaron de estudio realizado para identificar los factores predictivos de la no-adherencia al tratamiento de tuberculosis en dichos municipios. Se realizó el cálculo de la proporción de no-adherencia al tratamiento de la TB para las fracciones censales unidades de análisis de este estudio de los municipios de la RSVI.
Las informaciones fueron agrupadas en tres tipos de indicadores de acuerdo a la clasificación del Censo.
Las características del área fueron consideradas según la existencia de proporción de: cloacas; energía eléctrica por red domiciliaria; gas de red; al menos una cuadra pavimentada; servicio regular de recolección de residuos al menos dos veces por semana; transporte público a menos de 300 m. Se consideró la proporción de viviendas según tipo de material predominante de los pisos; tipo de sistema de provisión de agua; tenencia o no de agua procedente de red pública; y tipo de servicio sanitario.
Se consideró: la proporción de hogares según hacinamiento agrupado tres personas o mas por cuarto; necesidades básicas insatisfechas de hacinamiento, vivienda, instalaciones sanitarias, escolaridad o capacidad de subsistencia; índice de privación material de los hogares IPMH; condición de actividad económica del núcleo; y tenencia de nevera con o sin congelador, teléfono ya sea fijo o celular, horno a microondas, computadora con conexión a internet, cocina con pileta e instalación de agua.
Se consideró la proporción de población según sexo, edad, cobertura de salud, convivencia en pareja y condición de alfabetismo.
Asimismo, se consideró la proporción de individuos según situación educacional, condición de actividad y aporte jubilatorio aporta y le descuentan; no aporta ni le descuentan; no recibe sueldo.
Se utilizó el paquete estadístico Stata 10.0 y dos sistemas de información geográfica para la confección de los mapas y el análisis espacial: ArcView 3.2 y GeoDA 8.
Se calculó la proporción de abandono dividiendo el número de casos no-adherentes por el número total de pacientes que iniciaron el tratamiento en cada unidad de análisis fracción censal.
Fueron calculadas las transformaciones de tipo raíces cuadráticas Freeman-Tukey y bayesianas empíricas para estas medidas, teniendo como referencia el conjunto de fracciones censales de los municipios.
Se construyeron mapas temáticos con esas proporciones para elegir la manera más adecuada de presentar los padrones de distribución espaciales.
Se realizó un análisis exploratorio de las características del área y la distribución de la proporción de no-adherencia.
Se realizó un análisis de múltiples factores por regresión lineal.
En este modelo, las variables independientes fueron las características sociodemográficas y socioeconómicas de los grupos y las áreas de donde provienen los casos de abandono.
La variable dependiente fue la “proporción de no-adherencia”.
Las variables introducidas en el modelo de análisis por regresión lineal múltiple fueron aquellas que mostraron asociación significativa p < 0,20 en el análisis bivariado.
El modelo final incluyó las variables con nivel de significancia p = 0,05 y aquellas que eran consideradas esenciales para el modelo explicativo.
El protocolo del estudio fue aprobado por el Comité de Ética de cada hospital participante.
El partido de Avellaneda tuvo viviendas con mejores condiciones generales y disponibilidad de servicios básicos.
Asimismo, fue el partido que presentó menores variaciones para cada uno de los indicadores al interior de las fracciones censales.
En el otro extremo, estuvo el partido de Ezeiza, con peor situación con relación a la mayor parte de los indicadores analizados, con grandes variaciones al interior de las fracciones censales.
La distribución de la población fue más homogénea entre los municipios, aún cuando en general, Avellaneda continuó siendo el municipio con mejor situación de estos indicadores Tabla 1.
El riesgo de no-adherencia fue mayor en aquellas áreas con mayor proporción de viviendas sin la existencia de un transporte público a menos de 300 m ρ = 0,21, como también en aquellas áreas con mayor proporción de viviendas que no poseían nevera, con o sin congelador ρ = 0,17, y en las que tenían inodoro sin descarga o que no contaban con inodoro ρ = 0,17.
El riesgo de no-adherencia al tratamiento fue mayor en aquellas áreas con mayor proporción de hogares con NBI por la capacidad de subsistencia ρ = 0,26 y con proporción más elevada de población ocupada pero que no realizaban ni le descontaban aportes jubilatorios ρ = 0,21 Tabla 2.
Los grupos poblacionales con empleo pero que no le descontaban los aportes jubilatorios, ni realizaban dichos aportes tuvieron más probabilidad de no-adherencia p = 0,007.
Aquellos hogares que tuvieron la capacidad de subsistencia como necesidad básica insatisfecha también tuvieron más riesgo de no adherir al tratamiento p = 0,032.
La probabilidad de no-adherencia aumentó en aquellas viviendas que no contaban con un servicio de transporte público a menos de 300 m de la vivienda p = 0,070, aún cuando estos resultados no tuvieron significancia estadística Tabla 3.
Con relación a la proporción de la población ocupada que no realiza aportes jubilatorios, fue posible observar dos corredores con áreas más claras y una periferia que queda delimitada fuera de estos, de zonas oscuras Figura 2, A. Existió una concentración de fracciones censales cuya población no realiza ni le descuentan aportes jubilatorios.
Se observó el mismo patrón de distribución en todos los partidos de la región, i.e., áreas oscuras en las periferias de los partidos y fracciones de colores más claros en las áreas centrales donde, a su vez, se encuentra mayor proporción del abandono.
En cuanto a NBI por capacidad de subsistencia Figura 2, B, los porcentajes más elevados de hogares con esta carencia se concentraron en dos partidos de manera casi uniforme: Lomas de Zamora y Quilmes.
Con respecto a la disponibilidad de transporte público a menos de 300 m de la vivienda Figura 2, C, se observaron tres corredores con áreas más claras y una periferia que quedó delimitada fuera de estos, de zonas con menores porcentajes de disponibilidad de este servicio y donde la proporción de no-adherencia fue más elevada, predominantemente en el área de Lomas de Zamora que limita con la Capital Federal, en el partido de Quilmes, principalmente en la zona que limita con Lomas de Zamora y Almirante Brown y en la mayor parte del partido de Ezeiza.
Las áreas con mayor proporción de población que no realizaba aportes jubilatorios, ni le descontaban aportes jubilatorios, presentaron proporción más elevada de no-adherencia al tratamiento.
Esta situación también se observó en las áreas con mayor proporción de hogares con NBI según capacidad de subsistencia y en las áreas con mayor proporción de viviendas que no contaban con un servicio de transporte público a menos de 300 m de la vivienda.
El modelo final incluyó esta última variable, aún cuando la misma tuvo significancia estadística próxima al nivel de significancia p = 0,05 dado que es la única variable vinculada a las barreras de accesibilidad.
Por otra parte, el modelo que incluye solo los dos primeros indicadores no realiza ni le descuentan aportes jubilatorios y NBI según capacidad de subsistencia no difiere en cuanto a la bondad de ajuste del modelo que incluye también la variable relativa al transporte.
Los estudios observacionales del tipo ecológico son importantes en el diagnóstico de salud de una población, en especial cuando el territorio es analizado de forma exploratoria en la verificación de un padrón de distribución espacial de determinado evento en salud.
Rose declaró que dos aspectos deben ser considerados en cuanto a la etiología de los problemas de salud: las causas de los casos entre los individuos y los determinantes de las tasas de enfermedad entre las poblaciones.
En este sentido, si bien son fundamentales las estrategias para la prevención del riesgo individual y la protección de los individuos susceptibles de abandonar el tratamiento, la identificación de los factores determinantes del abandono entre las poblaciones adquiere particular relevancia para el control de la enfermedad.
El análisis de la variabilidad de los riesgos a nivel ecológico es fundamental para la comprensión de los determinantes sociales del proceso salud-enfermedad a la vez que posibilita investigar la hipótesis de que la distribución de la no-adherencia en un área se relaciona a las condiciones de vida.
La capacidad de finalizar o no el tratamiento es influenciada por las condiciones de vida del territorio donde viven los pacientes con TB.
La proporción de no-adherencia fue más elevada en las áreas con mayor proporción de viviendas que no contaban con un servicio de transporte público a menos de 300 m de las mismas, lo que indica dificultades vinculadas al acceso y la movilidad por de la población.
Este indicador, podría constituir un proxy de otras características del área vinculadas a la disponibilidad de recursos y servicios.
Se observaron mayor proporción de abandono en áreas con bajos niveles de existencia de agua de red y de calles pavimentadas.
La razón por la cual estos indicadores no fueron incluidos en el modelo final puede deberse al número reducido de los casos adherentes y no adherentes del estudio.
Los resultados indican mayor proporción de abandono en áreas con mayor proporción de viviendas con condiciones precarias y con menor nivel de recursos como es el caso de las viviendas que no poseen nevera o que tienen inodoro sin descarga o que no cuentan con inodoro.
Estos resultados indican un nivel socioeconómico más bajo en estas áreas.
La asociación entre nivel socioeconómico y la no-adherencia al tratamiento de la TB ha sido analizada en distintos países y regiones.
El hecho de que el tratamiento para TB sea gratuito en nuestro estudio sugiere que factores distintos al costo del tratamiento están determinando la no-adherencia de los pacientes con bajo nivel socioeconómico.
Hay otras características de la población asociadas a una mayor proporción del abandono. Estas se relacionan con mayor situación de vulnerabilidad socioeconómica en los hogares, con una mayor precariedad laboral, con menores niveles de educación formal del jefe de hogar y con menor proporción de ocupados por hogar.
Aquellas áreas que presentaban mayor porcentaje de hogares con cuatro o más personas por miembro ocupado y cuyo jefe no haya completado tercer grado de escolaridad primaria NBI según capacidad de subsistencia tuvieron mayor proporción de no-adherencia.
Este indicador constituye un proxydel nivel de ingresos del hogar según la cantidad de miembros ocupados con relación a la totalidad de los miembros que lo integran.
A su vez, este indicador también mide la carencia de los bienes y servicios materiales requeridos para vivir y funcionar como miembro de la sociedad basado en una concepción de la pobreza como “necesidad”.
Estos resultados coinciden con otros estudios que apuntan que un bajo nivel de ingresos en los hogares se relaciona con peores resultados en salud.
Por otra parte, este indicador de NBI contempla el nivel educativo del jefe del hogar.
Estudios que incluyen el nivel educativo en su análisis han hallado una asociación estadísticamente significativa con la adherencia en las áreas con una población con menor nivel de educación.
Se observó un aumento de la proporción de no-adherencia en áreas cuya población tiene primaria incompleta.
Diversos estudios han demostrado que la educación puede influenciar las prácticas de salud de una población tanto a través de su asociación con el nivel ingreso, las condiciones de empleo, como a través de su asociación con el nivel de conocimiento que la población tiene sobre dichas prácticas.
Las áreas con mayor proporción de individuos con empleos sin protección social tienen mayor porcentaje de no-adherencia.
Diversos estudios abordan la influencia de las condiciones laborales de los pacientes con la no-adherencia a los tratamientos.
Así, el empleo reduce la capacidad de cumplir con el tratamiento en contextos de alta informalidad y de bajo nivel de ingresos sin protección social, ya que para los pacientes implica la pérdida de días laborales y por ende de ingresos básicos, como muestra la investigación de Balasubramanian et al. En el estudio de Galiano & Montesinos, el mayor abandono del tratamiento también estuvo asociado a la condición de ser varón, empleado y sin protección social.
Una limitación de este estudio es que se utilizaron datos del Censo Nacional de Población y Viviendas del año 2001, puesto que no estaban disponibles los indicadores socioeconómicos actualizados para el período en que se evaluó la no-adherencia de los casos.
Este es el primer estudio que se lleva a cabo en Argentina con el propósito de detectar patrones espaciales de distribución de las características sociodemográficas y socioeconómicas de la región y su relación con el abandono del tratamiento.
Los avances tecnológicos en el ámbito de los sistemas de información geográfica SIG permiten la incorporación de la estructura espacial de las variables, lo que añade la ventaja de analizar el problema como un fenómeno social particularizado en las condiciones socioeconómicas y sociodemográficas.
El uso de SIG y el análisis de datos secundarios censales, para la identificación de áreas y las condiciones relevantes para el proceso de no-adherencia al tratamiento de la tuberculosis, constituyen un instrumento útil para la vigilancia basado en el territorio, identificando los grupos de población prioritarios.
El aumento de la proporción de no-adherencia al tratamiento de la TB en la RSVI está relacionada con vivir en áreas con una mayor proporción de población ocupada que no realiza aportes jubilatorios, mayor proporción de hogares con necesidades básicas insatisfechas según capacidad de subsistencia y con mayor proporción de viviendas que no cuentan con servicio de transporte público a menos de 300 m de la vivienda.
Nuestros resultados llevan a delinear un área de riesgo para la no-adherencia al tratamiento, caracterizada por tener mayor proporción de población que vive en condiciones de pobreza y precariedad laboral, con dificultades de acceso al servicio de transporte público.
Esta información puede resultar en la adopción de medidas más adecuadas para el tratamiento de los casos que viven en estas áreas y reducir el riesgo de abandono.
Médico Especialista en Anestesiología y Reanimación, Departamento de Anestesia y Reanimación, Complejo Hospitalario Universitario de Cartagena, Murcia, España.
* Autor para correspondencia.
Departamento de Anestesia y Cuidados Perioperatorios.
Gracias a los trabajos de Beecher y Todd en 1954 -que publicaron la toxicidad de la d-tubocurarina dTc y la mortalidad derivada de su uso con respecto a los pacientes que no la recibían-, un grupo de autores como Christie y ChurchillDavidson sugirieron en 1958 el uso de un neuroestimulador como una herramienta en el diagnóstico de la apnea prolongada después del uso de un bloqueante neuromuscular.
Estos investigadores popularizaron la observación de la respuesta del adductor pollicis AP estimulado por el nervio cubital en la muñeca.
Estas prácticas deben ser recordadas como «antiguas editoriales».
«El único método satisfactorio de determinar un grado de bloqueo neuromuscular es estimular un nervio motor con una corriente eléctrica y observar el grado de contracción de los músculos inervados por ese nervio.»
La razón por la que la monitorización neuromuscular MNM no ha recibido la aceptación en la práctica clínica es un reflejo de la discrepancia entre lo que la literatura recomienda y lo que los clínicos podemos medir.
Muchos anestesiólogos no monitorizan la función neuromuscular, o no saben interpretar correctamente sus resultados.
Realmente no estamos convencidos de los beneficios que aporta la MNM.
Si añadimos que estamos todavía en la búsqueda de un monitor fácil de usar, barato y seguro, no es extraño afirmar que el uso de un neuroestimulador es más una excepción que una regla en cualquier servicio de anestesia.
Podemos afirmar que la parálisis residual PR es una lección que no hemos aprendido, que nos cuesta aprender y a la que no damos el valor que se merece.
Las guías de consenso deben demostrar su utilidad en las situaciones en que son necesarias, y el objetivo fundamental es mejorar los resultados.
Después de más de 50 años desde la introducción de un estimulador nervioso periférico, su utilidad todavía sigue siendo discutida.
La valoración de la función neuromuscular según el ASA Task Force on Postanesthetic Care solo incluye de forma ocasional la MNM.
La población científica trata de convencer: solo estamos en el camino de la mera recomendación, no es una norma de obligado cumplimento.
La MNM necesita una curva de aprendizaje y capacitación. Existen factores intrínsecos de naturaleza técnica que hay que conocer.
Los anestesiólogos implicados en esta materia debemos saber comunicar con espíritu crítico el verdadero sentido de este método. La evidencia en este campo es limitada.
Los metaanálisis controlados y aleatorizados son pieza fundamental para crear evidencia científica, pero la opinión de expertos es también parte importante en el camino alternativo a la toma de decisiones.
Nuestra revisión trata de transmitir la experiencia personal de los autores.
Detallamos primero los patrones de estimulación estímulo supramaximal y ponemos más énfasis en medidas de registro como la aceleromiografía ACM, el método más usado en la actualidad por su fácil instalación.
Para la visión práctica de la monitorización consideramos como factor primordial la estabilización de la señal para que la contracción muscular sea constante y de fácil interpretación.
Finalmente, la relevancia clínica de la PR, su diagnóstico y las medidas para su tratamiento.
La MNM es una práctica basada en la evidencia que debe utilizarse siempre que se precise un bloqueo neuromuscular.
La MNM es una buena guía cuando es preciso administrar un bloqueante neuromuscular, pues mejora significativamente la calidad de la intubación y disminuye las lesiones en la vía aérea.
También es útil para mantener un bloqueo neuromuscular adecuado. También es de gran utilidad en el diagnóstico de la PR.
Incluso con un bloqueante neuromuscular no despolarizante NDP de duración intermedia se produce PR.
Solo la monitorización mediante un método objetivo puede eliminar la PR.
Las respuestas evocadas no requieren la cooperación del paciente.
La MNM informa sobre el grado de bloqueo neuromuscular únicamente en el músculo paralizado. Existen diferencias sustanciales entre los diversos grupos musculares.
El músculo AP no refleja el bloqueo neuromuscular de la musculatura laríngea.
Para la cirugía de tórax o abdominal donde se necesite profunda relajación, una segunda opción es monitorizar un músculo con similar comportamiento a la musculatura diafragmática y laríngea, como es el músculo corrugator supercilii CSC.
Para la extubación, en cambio, se prefiere monitorizar el AP, al ser un músculo más sensible.
Una recuperación completa del AP descarta cualquier problema de PR.
La MNM es una maniobra sencilla y rápida, pero debemos tener en cuenta una serie de aspectos si queremos que además sea fiable.
En la valoración muscular es determinante la amplitud de la estimulación del nervio.
La reacción de la unión neuromuscular ante un estímulo eléctrico es del tipo «todo o nada», es decir, puede contraerse o no, pero cuando se contrae lo hace al máximo.
Durante una estimulación nerviosa la fuerza de la contracción muscular aumenta conforme se incrementa la intensidad del estímulo hasta alcanzarse una fase de meseta cuando el estímulo es lo suficientemente intenso para activar todos los axones.
Se obtiene entonces la intensidad supramáxima y la respuesta muscular no aumenta más aunque se incremente la intensidad del estímulo esta intensidad varía dependiendo de los nervios y de los pacientes.
Una estimulación supramáxima es requisito previo indispensable para garantizar que la respuesta muscular registrada dependa de forma exclusiva del grado de bloqueo neuromuscular.
El sitio ideal de estimulación es aquel que sea más accesible durante la cirugía y cuya respuesta muscular pueda ser identificada de forma clara y sin errores.
El músculo mejor estudiado es el AP. Es una buena herramienta como marcador de los aspectos más importantes de la función neuromuscular, como es la recuperación de la relajación muscular.
El grado de parálisis puede ser bien cuantificado por la valoración de la respuesta del AP fig.
1. Si queremos monitorizar el AP, debemos estimular el nervio cubital: los electrodos se pegan en el lado palmar de la muñeca en la superficie de la piel a lo largo del trayecto del nervio cubital.
El área de contacto de los electrodos de estimulación no debe exceder un diámetro de 7-11 mm. La gran mayoría de los conocimientos sobre farmacología de los bloqueantes neuromusculares NDP se debe a este «grupo nervio-músculo».
Cuando no se obtiene acceso a los miembros superiores, se puede monitorizar la respuesta muscular a la estimulación del nervio facial.
En la práctica habitual muchos anestesistas trabajan con evaluación táctil y visual del grado del bloqueo neuromuscular por medio de la estimulación de los nervios periféricos.
Si bien se trata de un procedimiento sencillo, pues las respuestas se aprecian a simple vista y solo hay que contarlas, a este método le falta precisión, ya que la interpretación de las respuestas es subjetiva.
Podemos contar y sentir debilitamiento, pero existe cierta incapacidad en calcular con seguridad la diferencia de la fuerza de contracción entre respuestas sucesivas.
Incluso en pacientes conscientes la seguridad de los test clínicos es limitada y no excluyen con certeza PR.
Esta evaluación puede ser medida con métodos cuantitativos de registro, tales como la mecanomiografía MMG, que mide la contracción isométrica del AP en respuesta a la estimulación del nervio cubital.
La electromiografía EMG registra los potenciales de acción musculares producidos por la estimulación eléctrica de un nervio motor periférico.
2 y 3.
La ACM fig.
1 es una buena solución a las dificultades técnicas y comerciales de los métodos clásicos: registra la aceleración isotónica de un músculo p.ej., el pulgar en respuesta al estímulo de un nervio motor periférico.
Fue descrita por Viby-Mogensen et al.. La ACM puede ser aplicada en todos aquellos músculos cuyo movimiento o aceleración ante un estímulo eléctrico puedan ser evocados.
Se basa en la segunda ley de Newton: la fuerza es igual a la masa por la aceleración F = M x A. Si la masa del pulgar permanece constante, la aceleración será directamente proporcional a la fuerza.
Cuando el pulgar responde a un estímulo con una respuesta, se produce una señal eléctrica proporcional a la aceleración generada.
Las ventajas son muchas: consigue una medida objetiva de la función neuromuscular en tiempo real, la calibración es rápida y no necesita precarga ni especial inmovilización de la mano. El coste es bajo.
El sensor de aceleración se fija con cinta adhesiva en la cara interna distal del pulgar, que debe tener movilidad libre, sin obstáculo.
El modelo TOF-Watch®-SX TOF-Watch®-SX monitoring software, Organon Ireland Ltd., a division of Merck and Co., Inc., Swords, Co., Dublín, Irlanda permite la captura mediante un ordenador de las respuestas evocadas mediante un cable de fibra óptica y un excelente programa TOF-Watch®-SX Monitor, versión 2.2 INT, Organon que permite valorar los datos en tiempo real.
La característica fundamental del bloqueo neuromuscular NDP es el «fenómeno de debilitamiento» fade.
La expresión gráfica, como veremos, es el TOFR, que consiste en la desaparición gradual de las respuestas tras la estimulación repetitiva en el paciente curarizado.
Visualmente se observa una disminución de la fuerza de la contracción muscular.
Desde un punto de vista fisiológico es preciso conocer el mecanismo de acción a nivel de los receptores de la placa motora, ya que los 2 fenómenos son la representación de mecanismos de acción diferentes según el lugar de acción.
Así, la inhibición o bloqueo de la primera respuesta del TOF depende de una acción antagonista competitiva sobre el receptor nicotínico postsináptico αβδε.
El fenómeno de debilitamiento es el reflejo del bloqueo mediado fundamentalmente por el receptor nicotínico presináptico αЗβ2.
Es el bloqueo neuromuscular inducido inmediatamente después de la administración de un bloqueante neuromuscular no despolarizante BNMND dosis de intubación, no existe respuesta a estímulos simples evocados tras un estímulo tetánico fig.
4. Es la fase que sigue después de un bloqueo intenso.
No existe respuesta al TOF.
Empieza con respuestas a estímulos simples sucesivos a un estímulo tetánico llamada cuenta postetánica y termina con la aparición de la primera respuesta al TOF.
Consiste en la aplicación de estímulos supramáximos sobre un nervio motor periférico a una frecuencia que oscila entre 1 Hz un estímulo cada segundo y 0,1 Hz un estímulo cada 10 s fig.
5. El estímulo simple es útil como una herramienta Dosis eficaz DE90 = 90% de reducción de la fuerza de contracción para estudiar la farmacodinamia de los bloqueantes neuromusculares.
Si después de la administración de 0,3 mg/kg de un BNMND se reduce la altura del estímulo único en un 90% sobre un valor control en un paciente concreto, a una frecuencia de 0,10 Hz podemos decir que la dosis administrada es la DE90 dosis efectiva para producir un 90% de inhibición de la contracción.
Es necesario realizar una medición previa a la administración de un bloqueante neuromuscular para poder calibrar la respuesta correctamente; de esta forma los cambios con respecto al control establecen el comienzo de acción CA del bloqueo neuromuscular.
A veces el nivel de control previo no está disponible y no es posible comparar o valorar la debilidad muscular en el postoperatorio.
En grados superficiales de curarización o cuando se trata de evaluar efectos residuales, la respuesta muscular al estímulo único es de escasa significación, pues puede provocar contracciones de similar amplitud a las observadas durante el período control.
Idealmente debemos tener la posibilidad de estimar cuantitativamente el grado de bloqueo neuromuscular sin la necesidad de una respuesta control, sobre todo si sospechamos PR.
El tren de cuatro, train offour o TOF es el método estándar de la MNM fig.
6. En 1971. Ali et al. publicaron que cuando 4 estímulos eran producidos en intervalos de 0,5 s había un progresivo debilitamiento de las respuestas sucesivas en pacientes curarizados y que la magnitud del debilitamiento dependía del grado de curarización.
La técnica del TOF ha permanecido como el método más útil para la evaluación de la función neuromuscular durante más de 40 años, debido a su simplicidad y a su facilidad de evaluación.
Este método se basa en la observación de que el aumento en la frecuencia de estimulación produce fatiga muscular o debilitamiento.
La frecuencia del TOF es lo suficientemente lenta para distinguir las contracciones de forma individualizada y lo suficientemente rápida para observar debilitamiento.
La proporción resultante de la división de la cuarta respuesta entre la primera respuesta evocada es el train-of-four ratio T4/T1 TOFR.
El TOF ha sido recomendado en la práctica clínica debido a que es el test que mide exclusivamente la función neuromuscular, capaz de dar información aunque no se haya obtenido un valor control previo, es fácil de usar y puede ser utilizado de forma repetitiva.
Se ha establecido la siguiente regla del TOF en el AP: la aparición de la 1., 2., 3. y 4. respuesta se corresponde de forma aproximada con la altura sobre el valor control del 5, 15, 25 y 35%, respectivamente.
Así pues, la cuenta del TOF es una excelente guía, nos informa no solo del grado de bloqueo neuromuscular sino también del estado de recuperación del mismo, y de la predicción en la recuperación del bloqueo neuromuscular balance entre la actividad de los anticolinesterásicos y la recuperación espontánea del bloqueo neuromuscular.Valoración de la train-of-four ratio TOFR.
Nuevos conocimientos, curva de aprendizaje.
La TOFR es la expresión gráfica y cuantitativa del fenómeno de debilitamiento típico de un BNMND.
Esta relación refleja los efectos de un BNMND a nivel presináptico.
Durante la fase de recuperación espontánea de un BNMND, así como la reversión con un anticolinesterásico, cuando la 1. respuesta del TOF alcanza su valor control 100% el TOFR alcanza cifras variables entre 64 y el 80% figs.
7 y 8.
Podemos considerar que esto es un patrón típico en ambas circunstancias 1. respuesta del TOF precede siempre el TOFR Esto quiere decir que no debemos utilizar la 1. respuesta del TOF como un simple criterio de la recuperación de la función neuromuscular, ya que el fenómeno de debilitamiento TOFR persiste durante más tiempo línea de puntos rojos de las figuras 7 y 8.
La relación temporal de la recuperación de la 1. respuesta y TOFR después de la reversión con sugammadex tras un bloqueo neuromuscular inducido por rocuronio es diferente.
Staals et al. han sido los primeros autores en demostrar este hallazgo.
La recuperación del TOFR de 0,9 precede a la recuperación de la altura de la 1. respuesta fig.
9. El verdadero significado de este hallazgo es desconocido y probablemente no tenga repercusión clínica significativa.
Pero concluyen que el TOFR en estas circunstancias, como una medida de reversión adecuada, necesita ir acompañado de una recuperación completa de la 1. respuesta.
Normalización de la respuesta del TOF. Recientemente se ha publicado que la ACM tiene cierta variabilidad en su calibración previa que podría cuestionar la recuperación del bloqueo neuromuscular si la comparamos con la MMG y la EMG.
A diferencia de los métodos anteriores MMG y EMG en donde previamente a la administración de un bloqueante neuromuscular BNM el valor del TOFR basal es 1 T4 es el 100% de T1, el valor TOFR control de la aceleromiografía tiende a ser superior al 100%.
Para evitar este hallazgo es preciso una estabilización de la señal calibración basal.
Este efecto muy común con la ACM sugiere que el TOFR debe ser «normalizado» o corregido.
La corrección supone comparar los valores al final de la monitorización con los valores previos o basales.
Por ejemplo, si el TOFR control es tan alto como 111%, un valor registrado de 102% al final de la monitorización se correspondería con un valor de registro de 0,91 102/111 sobre el valor basal fig.
10. La ACM es un método de MNM que viene demostrando su utilidad tanto en el uso diario como en programas de investigación.
Sin embargo, una calibración inicial antes de la administración del bloqueante neuromuscular, con el fin de obtener un valor T4/T1 lo más aproximado al 100%, modula la amplitud de la estimulación y favorece la interpretación y la información para evitar el peligro potencial que representa un bloqueo neuromuscular incompleto.
Se considera que la normalización de un TOFR de 1,0 con respecto al valor basal garantiza una recuperación adecuada del bloqueo neuromuscular y mejora la detección de una PR.
Recuento de la estimulación postetánica post-tetanic count [PTC]. Test de curarización profunda.
La utilidad del TOF es limitada durante el período de bloqueo profundo.
El clínico no puede valorar con certeza el nivel de parálisis muscular.
La respuesta a este problema fue resuelta por Viby-Mogensen et al., quienes demostraron que la potenciación postetánica es una herramienta útil para valorar exactamente el grado de BNMND.
Es decir, el clínico puede observar después de un estímulo tetánico respuestas a estímulos simples donde previamente no existían.
Sugirieron así una secuencia de la siguiente manera: estímulo tetánico a 50 Hz durante 5 s, 3 s de pausa, seguido por 20 estímulos simples a intervalos de 1 s. En el paciente con un bloqueo profundo solo es detectable inicialmente una contracción postetánica PTC: 1.
A medida que la recuperación del bloqueo neuro-muscular NDP progresa, el PTC aumenta.
Estos autores fueron capaces de demostrar que la PTC es una guía muy práctica de la evolución del bloqueo neuromuscular NDP.
La cuenta pos-tetánica también es un método válido para predecir el tiempo de la aparición de la primera respuesta del TOF fig.
11. La explicación fisiológica es la siguiente: la estimulación tetánica de alta frecuencia produce la liberación transitoria yexagerada de grandes cantidades de A-c en el terminal presináptico, yse induce de esta forma un estado a favor del neurotransmisor A-c en la placa terminal.
Esto se manifiesta en la clínica con un aumento transitorio en la altura de las contracciones sucesivas evocadas por estímulos simples: es el llamado fenómeno de facilitación o potenciación postetánica..
El AP es utilizado por «conveniencia» porrazones prácticas.
Sin embargo, existen diferencias importantes entre los músculos.
Así pues, la respuesta del AP no es representativa del estado de relajación de todo el cuerpo, pero podría ser interpretada conociendo las diferencias que existen entre los músculos.
Durante el período de bloqueo neuromuscular profundo o dificultad de acceso al AP, podemos monitorizar otros músculos que son más resistentes y que nos van a servir de guía en estas situaciones, y como veremos serán mejores predictores del momento de la intubación.
Se puede predecir buenas condiciones de intubación si utilizamos como guía el músculo CSC.
Su perfil de comportamiento neuromuscular es el mismo que la musculatura laríngea.
El bloqueo neuromuscular en el músculo CSC garantiza el tiempo óptimo más apropiado para estimar el momento de la intubación.
Después de la administración de un BNMND, si esperamos a que la musculatura de la mano esté completamente paralizada, entonces este tiempo de espera puede sobreestimar el tiempo necesario para el bloqueo de la musculatura laríngea.
El CSC es un pequeño músculo localizado en la ceja zona medial, y su acción es tirar de la ceja hacia la nariz.
La monitorización del CSC puede realizarse con ACM pero tiene una serie de peculiaridades para poder efectuarla correctamente.
El séptimo par craneal nervio facial puede ser estimulado sobre la parte externa del arco superciliar con una intensidad de corriente supramaximal de solo 20 mA.
El transductor se coloca en la mitad interna del arco superciliar con un ángulo de 90° perpendicular a la dirección de la contracción muscular del CSC fig.
12. La sensibilidad de la musculatura a los bloqueantes neuromusculares NDP está relacionada con en el número de receptores musculares en la placa motora y el tamaño de la fibra muscular.
La composición morfológica de las fibras musculares ha sido determinada por estudios histológicos.
La densidad de receptores de la musculatura central es más alta que la musculatura periférica.
Así pues, la relación del número de receptores de A-C y el grosor de la fibra muscular es un factor predictor morfológico de las diferentes respuestas sensibilidad de los músculos a los bloqueantes neuromusculares NDP.
La sensibilidad aumenta con el tamaño y el diámetro de la fibra y disminuye en relación al número de recepores de A-C.
Este importante factor anatómico explica por qué el perfil de sensibilidad de la musculatura laríngea y de la musculatura facial es similar mayor resistencia.
Por esta razón la monitorización de la respuesta del músculo CSC es una guía que predice de una forma más adecuada el momento óptimo de la intubación con respecto a la musculatura periférica AP.
Los efectos adversos de la PR son causa de morbilidad y mortalidad en el postoperatorio inmediato.
Las siguientes consideraciones, basadas en un uso sistemático de la MNM y la administración de un agente reversor, son los principales factores que contribuyen a disminuir el problema.
La ausencia de PR significa que la transmisión neuromuscular se ha recuperado suficientemente, y para tal fin se precisa una medida capaz de definirlo.
En ausencia de bloqueo neuromuscular las 4 respuestas son de igual altura, por lo que el TOF será de 1.
El TOFR es un test muy sensible y se correlaciona bien con los test clínicos empleados para valorar el grado de recuperación del bloqueo neuromuscular.
Desde 1970, con la introducción del TOF se estableció que el TOFR en el AP se correlacionaba bien con los signos clínicos de recuperación, es un parámetro básico de la MNM.
Valores < 0,6 se asociaban con importante debilidad muscular.
En 1979, Viby-Mogensen et al. fueron los primeros en demostrar que a pesar de una recuperación clínica aparente, el 42% de los pacientes tenían un TOFR < 0,7.
En la actualidad, después de numerosos estudios, los autores se han puesto de acuerdo en definir el TOFR que representa un nivel seguro de recuperación.
Con la ACM se ha aceptado que el TOFR más seguro debe ser > 0,9.
Este endpoint asegura el control completo de la musculatura faríngea y la respuesta ventilatoria normal a la hipoxia.
A la hora de valorar todos los estudios que hablan sobre la amplia incidencia de PR en las unidades de reanimación es preciso tener en cuenta una serie de detalles sobre el tratamiento intraoperatorio que no siempre se conocen.
¿Se usó un neuroestimulador?
¿Se antagonizó el bloqueo residual?
Podemos sugerir que, con la MNM, la PR es muy poco frecuente.
Ya que el AP es uno de los músculos que más tardan en la recuperación, es preferible valorar la recuperación mediante la monitorización del AP.
4. La administración de anticolinesterásicos con cierto grado de recuperación espontánea de la transmisión neuromuscular es un paso crítico en reducir o eliminar la PR.
6. Un propuesta desarrollada recientemente es la utitilización de la nueva molécula sugammadex abreviación de sugar y -y-cyclodextrina diseñada específicamente para unirse de un forma selectiva al rocuronio, en el momento actual aprobada y comercializada en Europa y en Australia pero no en Norteamérica.
La principal ventaja es su rapidez de acción y mínima variación interindividual después de una dosis adecuada es capaz de conseguir TOFR de 0,9 3-5 min.
Investigaciones en el postoperatorio inmediato, durante el momento de la extubación, han demostrado PR con mayor posibilidad de morbilidad.
En el trabajo de Murphy et al. se realizó un estudio del TOFR cuantificados con ACM inmediatamente antes de la extubación traqueal.
Se concluyó que la PR estuvo presente en la mayoría de los pacientes en el momento de la extubación.
A pesar de un protocolo dirigido a la monitorización y reversión, y del uso de un BNMND intermedio, hubo cierto grado de PR al final de la cirugía en el quirófano.
Estos autores recomiendan la MNM para asegurar que la recuperación sea completa y que la función respiratoria y la faríngea sean normales.
Probablemente una de las evidencias más convincentes en la valoración de la PR ha surgido de los estudios de Baillard et al. Este grupo de trabajo demostró que la MNM intraoperatoria mediante un método objetivo la ACM y un esfuerzo educacional permitieron reducir la incidencia de PR del 62% a niveles muy bajos.
Este hallazgo contribuyó a equipar todos los quirófanos con métodos de valoración cuantitativa de la función neuromuscular.
A pesar del hito que supuso en el año 1942 la introducción en clínica del curare y los grandes avances en el entendimiento de la fisiología de la transmisión neuromuscular, sorprendentemente en la actualidad la MNM sigue siendo solo una opción.
El interés de esta revisión es transmitir razones prácticas y académicas para convencer que la MNM sea un acto cotidiano para todos los pacientes.
Las encuestas publicadas demuestran una baja utilización de la MNM; un ejemplo reciente es la realizada en el Reino Unido sobre 715 anestesiólogos, que demuestra esta práctica.
El 28% usaron un monitor solo de forma ocasional, el 10% de forma rutinaria y hasta el 62% nunca lo usaron.
Somos conscientes de que la MNM no constituye una garantía absoluta para que las condiciones de intubación sean perfectas, para que la relajación quirúrgica sea óptima y para que la recuperación sea completa.
La monitorización del AP puede utilizarse durante todo el acto anestésico, alternando en caso de necesidad la modalidad de la CPT.
La información del monitoreo neuromuscular MNM tiene que ser interpretada considerando el paciente, los fármacos utilizados y los signos clínicos.
La MNM es muy útil siempre que sea interpretada de forma correcta.
La ACM y un TOFR de 1 al final de la cirugía es un dato evidente de exclusión de PR.
Ericksson concluye en el siguiente editorial: Es el momento de pasar a la acción, debemos introducir un monitor de la transmisión neuromuscular en todos los quirófanos de forma prioritaria y siempre que utilicemos bloqueantes neuromusculares NDP, no debiendo ser una herramienta exclusiva solo para investigadores.
Es nuestra labor como autores interesados en esta materia llamar la atención sobre los progresos del arte y la ciencia y resaltar que, además de emplear un monitor, se deben administrar los bloqueantes neuromusculares con criterio para mantener el grado de relajación adecuado a cada momento y necesidad.
Agradecemos a la enfermera de nuestra Unidad de Reanimación Belén Mingorance Diaz su colaboración en la imagen de la monitorización del músculo CSC.
Profesor Asociado, Facultad de Medicina, Universidad Nacional de Colombia, Bogotá, Colombia Profesor Asistente, Departamento de Anestesia y Cuidado Crítico, Clínica Mayo, Jacksonville, Florida, Estados Unidos de América
Correo electrónico: jrnavarrovargas@hotmail.com
El fisiopatólogo ruso Vladimir Negovsky en el año 1972 describió este incidente como «una enfermedad postresucitación».
Sin embargo, como se trata de una serie de eventos no controlados, el Comité Internacional de Enlace sobre Resucitación ILCOR adoptó el término «síndrome posparo cardiaco».
La tasa de incidencia por todas las causas cardiacas es de 460.000 muertes/año.
Los estudios prospectivos refieren 350.000 muertes/año relacionadas con la enfermedad coronaria, es decir, de 1 a 2/1.000 personas de la población americana.
Hay reportes de sobrevida de pacientes con paro cardiaco extrahospitalario al ingreso al hospital de 23,8%, y del 7,6% a la salida del hospital.
La muerte biológica depende del mecanismo del paro cardiaco, de la enfermedad de base y del retraso en el inicio de las maniobras de reanimación cardiopulmonar RCP.
El mal pronóstico neurológico después de 4 a 6 min del paro sin atención es irreversible; la reanimación, por ello, debe ser una misión permanente.
Cuando el mecanismo del paro es una asistolia o una actividad eléctrica sin pulso AESP, la progresión a daño neurológico es más rápida y conlleva un peor pronóstico.
Se realizó una revisión narrativa de la literatura a través de las bases electrónicas de Medline vía PubMed y Ensayos Clínicos usando los términos MeSH Cardiac arrest -Cardiopulmonary resuscitation y el término no MeSH Post cardiac arrest syndrome.
Después de que la víctima recupera la circulación cardiaca espontánea, se presenta una cascada de eventos cuya característica fundamental son la lesión cerebral anóxica, la disfunción miocárdica posparo cardiaco, la respuesta sistémica «isquemia/reperfusión» y la patología propia de la causa desencadenante del paro cardiaco.
La evolución del cuadro clínico va a depender de condiciones clínicas como las comorbilidades de la víctima, la duración de la lesión isquémica y la causa que precipitó el paro cardiaco.
Si la víctima es reanimada mediante las maniobras de RCP/desfibrilación y recupera la circulación espontánea, se presenta el cuadro de síndrome posparo cardiaco S-PPC, que se caracteriza por una respuesta inflamatoria sistémica protagonizada por el sistema inmunológico y la coagulación.
El daño celular parece recaer en la actividad de la enzima calpaína y la peroxidación que producen los radicales libres de oxígeno, cuya aparición se inicia en la fase de isquemia global y se perpetúa durante la reperfusión.
La principal causa de paro cardiaco extrahospitalario en el adulto es el infarto agudo de miocardio.
En el paciente hospitalizado hay muchas otras patologías que conllevan a fallo multisistémico y, consecuentemente, al paro cardiaco.
La perfusión sistémica y en especial la perfusión cerebral tienen implicaciones pronósticas.
En pacientes víctimas de paro cardíaco hay pérdida de la autorregulación cerebral.
Basado en estudios de tomografía con emisión de positrones, se sugiere mantener la presión arterial media entre 80 y 100 mmHg, porque es el rango en el cual hay acoplamiento entre la perfusión y la actividad metabólica cerebral.
Durante las primeras 48-72 h del paro cardíaco es frecuente el requerimiento de agentes vasopresores e inotrópicos.
La utilización de la ecocardiografía transtorácica puede ayudar a dirigir esta meta.
Se considera que no hay diferencia en cuanto al pronóstico clínico si se utiliza un agente vasopresor u otro norepinefrina versus dopamina.
El seguimiento de la saturación venosa mixta puede ayudar a la interpretación de intervenciones farmacológicas como la iniciación de inotrópicos.
La hipotermia ha demostrado sus enormes beneficios desde el año 2002, pero no en todos los países está estandarizada.
Hay un estudio italiano realizado en las UCI que encontró una tasa de solo el 16% en utilización del protocolo de hipotermia terapéutica.
Fase de inducción temperatura corporal entre 32 y 34 C. Hay que iniciarla de manera precoz para prevenir la aparición de neuro-excitoxicidad.
Se ha demostrado que si la hipo termia se inicia luego de 6 h del retorno espontáneo de la circulación, se pierde su beneficio.
Incluso el estudio Pre-ROSC Intranasal Cooling Effectiveness PRINCEy el estudio de Nagao encontraron que la hipotermia iniciada desde antes de que la víctima recupere su circulación cardiaca espontánea, durante la RCP, mejora los resultados neurológicos y protege al miocardio de la lesión por reperfusión.
La duración de la hipotermia terapéutica no debe ser menor de 6 h y debe continuar durante 12 a 24 h. Algunos recomiendan iniciar una infusión rápida de solución salina a 4 C para lograr estos objetivos.
La tasa de disminución de la temperatura corporal es cercana a 1 C en 15 min cuando se administra 1 l de solución salina fría.
Este método se considera comparable o mejor que el de catéteres intravasculares.
La infusión de 30ml/kg de solución salina a 4 C disminuye la temperatura corporal a más de 2 C/h. Uno de los efectos colaterales del enfriamiento es el escalofrío porque aumenta el consumo metabólico de oxígeno; para su prevención se recomienda la administración de sulfato de magnesio 5 g/5 h, sedación y analgesia de manera adecuada, y ocasionalmente administración de relajantes musculares.
La hipotermia entre 32 y 34 C produce caída del gasto cardiaco entre un 25 y un 40% a expensas de la disminución de la frecuencia cardiaca.
Las arritmias se presentan con temperaturas mucho más bajas de estos rangos, o por alteración en los electrólitos.
Los factores más desestabilizantes de esta fase son la hipovolemia y los trastornos electrolíticos hipopotasemia e hipomagnesemia.
El aumento de la diuresis produce un desequilibrio hidro-electrolítico, hemoconcentración y aumento de la viscosidad sanguínea.
Fase de mantenimiento.
En la cual no deben producirse fluctuaciones de la temperatura conseguida más allá de 0,2 a 0,5 C. Se debe tener mucha precaución con los requerimientos metabólicos del paciente, por cuanto están disminuidos hasta en un 50%, y vigilar el estado de coagulación, a pesar de que en diferentes estudios no se plantea un riesgo de sangrado significativo; la hipotermia prolonga la vida media de todos los medicamentos.
La administración de relajantes musculares puede suprimir el escalofrío y de esta forma evitar aumentos en la temperatura corporal.
Sin embargo, los relajantes musculares pueden enmascarar convulsiones que ocurren hasta en el 44% de los casos.
El abordaje terapéutico incluye el uso de múltiples anticonvulsivantes, como en el status epilepticus ácido valproico, fenitoína, midazolam, fenobarbital y propofol, porque las convulsiones suelen ser refractarias.
Fase de recalentamiento.
La premisa es recuperar la temperatura de manera lenta, a razón de 0,2 a 0,3 C. Se recomienda iniciarla luego de 12 a 24 h de haber instaurado la hipotermia y llevarla hasta la normotermia.
En esta fase suele observarse: hiperpotasemia, edema cerebral y convulsiones; igualmente, es prioritario descartar cualquier riesgo de infección, por cuanto uno de los efectos de la hipotermia es inhibir la respuesta inmune.
El uso de antibióticos profilácticos solo está indicado en pacientes de alto riesgo o en hipotermia prolongada más de 48 h. El grado de coagulo patía es considerado leve cuando se compara con víctimas de paro cardíaco que son mantenidos en normotermia.
Se ha descrito un aumento de infecciones asociadas a hipotermia terapéutica durante 24 h, aunque no se ha establecido una asociación con una mayor mortalidad.
También se puede presentar bradicardia, prolongación del segmento QTc, hiperglucemia, diuresis con subsecuente hipopotasemia, hipomagnesemia e hipofosfatemia.
En la primera fase, cuando el paciente recupera la circulación espontánea, la hipotermia disminuye el consumo metabólico de oxígeno y de glucosa.
En la segunda fase, la hipotermia disminuye la aparición de los aminoácidos excitatorios, especialmente del glutamato, que son los responsables de la activación de la cascada citotóxica, formación de especies de oxígeno reactivo ROS y óxido nítrico.
En la tercera fase, la hipotermia preserva la integridad de las membranas celulares interfiriendo con la acción de la calpaína, y así previene que se produzca edema cerebral, muerte neuronal y lesión de la barrera hematoencefálica.
El beneficio de la hipotermia terapéutica ha sido muy bien explicado en un metaanálisis reciente.
Los pacientes tratados con hipotermia terapéutica presentaron mejor función neurológica RR: 1,55; IC 95%: 1,22-1,96 y tuvieron mayor probabilidad de sobrevida al egreso hospitalario RR; 1,35; IC 95%: 1,10-1,65 en comparación con los pacientes que no fueron tratados con hipotermia.
Los organismos internacionales AHA-ERC han aceptado y promulgado la indicación de la hipotermia para el manejo del S-PPC, no solo en los ritmos desfibrilables, sino también en aquellos de peor pronóstico AESP y asistolia, cuyo factor de pronóstico más importante es el inicio de la terapia.
Se debe suspender el protocolo de hipotermia cuando se presente sepsis o neumonía, inestabilidad hemodinámica refractaria y arritmia severa refractaria.
La hipotermia en pacientes cuyo paro cardiaco fue FV, tiene un NNT de 6 IC de 4-13.
A pesar de la consistencia de los estudios en cuanto a ritmo de presentación del paro, método de enfriamiento, tiempo para alcanzar la hipotermia terapéutica y duración de la misma, no se han hecho estudios de seguimiento posteriores a un año para establecer el compromiso neurológico final.
El mejor sitio de monitoría de temperatura central es a través del catéter de arteria pulmonar o central venosa; sin embargo, en la práctica se recomiendan otros sitios, como esófago y vejiga, por la simplicidad en la colocación y mínimos efectos.
La temperatura vesical puede ser interpretada erróneamente si existe oliguria.
Hay que interrogar el antecedente de enfermedad coronaria: indagar por sintomatología de dolor precordial previo y ritmo inicial del paro si el QRS en el trazado del ECG es ancho, es muy probable la etiología coronaria, sin embargo la literatura no ha encontrado un valor predictivo positivo para obstrucción coronaria en estos dos parámetros.
La trombólisis solo se recomienda en casos aislados de embolismo pulmonar e infarto agudo de miocardio con elevación del ST IAMST y una ventana terapéutica de 3 h o en caso de IAMST sin ninguna otra posibilidad de intervención coronaria invasiva.
En pacientes que presentan paro cardiaco sin una causa extracardiaca evidente o que presentan elevación del segmento ST en el electrocardiograma o bloqueo de rama izquierda súbito, se recomienda realizar una exploración angiográfica temprana seguida de intervención coronaria percutánea Hay un reporte descrito por Spaulding y colaboradores, en donde a todos los sobrevivientes de paro cardiaco a quienes se les realizó como procedimiento de rutina una angiografía coronaria se les encontró en el 49% de ellos una obstrucción coronaria severa.
Hacen falta ensayos clínicos aleatorizados que demuestren los efectos positivos de la intervención coronaria percutánea de urgencia en este síndrome, Hasta ahora los estudios que reportan beneficios utilizando la hipotermia terapéutica asociada a la intervención coronaria percutánea PCI tienen diferentes sesgos y factores de confusión no determinados.
La similitud del compromiso cardiohémico del S-PPCcon el shock séptico ha buscado alternativas de manejo agresivo con resultados bastante exitosos, como el soporte circulatorio con oxigenación extracorpórea y la terapia de remplazo renal con hemofiltración de alto volumen.
En pacientes con paro cardiaco refractario se ha propuesto la alternativa de utilizar la oxigenación con membrana extra-corpórea venoarterial y la PCI.
El cerebro es el órgano clave en la reanimación, de ahí que se haya dado tanta importancia a la hipotermia terapéutica.
Hay un artículo interesante que revisa «la profecía que se autocumple» cuando plantea que no deben hacerse juicios negativos previos en un paciente que ha salido del paro, sea la causa que fuere, porque al dejar de hacer lo que se debe hacer el paciente no va a sobrevivir, dando la falsa credibilidad de que lo apropiado es no iniciar ningún tipo de manejo médico en estas circunstancias.
Por otro lado, todo pronóstico tiene un área de incertidumbre.
El pronóstico después de los exámenes clínicos y paraclínicos y en diferentes momentos de la evolución debe tener un periodo de observación de 72 h 3 días antes de tomar cualquier decisión. La Academia Americana de Neurología sugiere que, en ausencia de muerte cerebral, los hallazgos del examen clínico, como ausencia de reflejo corneal o pupilar y de respuesta motora, o que esta persista en extensión, las tasas de pobre pronóstico son altas, y las de falsos positivos, consecuentemente, bajas.
Se han tratado de encontrar marcadores séricos para predecir el desarrollo de disfunción orgánica múltiple en pacientes con S-PPC.
Un estudio reciente demostró que los niveles aumentados de Ang2 y la proporción mayor de Ang2/Ang1 es predictiva de disfunción orgánica múltiple y mal pronóstico.
Los niveles elevados de procalcitonina sérica han demostrado estar asociados a S-PPC con pronóstico neurológico adverso y no a infección temprana en pacientes con encefalopatía anóxica.
Entre los factores clínicos per se, una investigación que comparó 2 hospitales de regiones geográficas distantes demostró que las condiciones preparo e intraparo cardíaco determinan la severidad del S-PPC.
– Antecedentes previos del paciente: edad avanzadadiabetes-sepsis-ACV. – Factores de las condiciones del paro y de la reanimación: intervalo de tiempo entre el paro cardiaco e inicio de la RCP -calidad de la RCP -asistolia como ritmo del paro -implementación de un protocolo para el manejo del S-PPC. – Evolución posterior de acuerdo con el examen neurológico, exámenes neurofisiológicos, neuroimágenes, marcadores bioquímicos y doppler intracraneal.
Las 2 escalas que se han venido utilizando para establecer los niveles de discapacidad y calidad de vida son la escala pronóstica de Glasgow y la escala de las categorías de desempeño cerebral de Glasgow-Pittsburgh
Se realizó un gran estudio prospectivo internacional, coordinado desde Suecia, el Target Temperatura Management TTM, identificado como NCT01020916, cuyos resultados se obtuvieron al final del año 2013, donde se trató de establecer el nivel de evidencia de la hipotermia en el manejo del S-PPC con un óptimo control para evitar la hipertermia en ambos grupos.Se seleccionaron 939 pacientes adultos.
Comparación: hipotermia controlada 33 C versus pacientes mantenidos a temperaturas de 36 C. Tiempo de evaluación de los pacientes: hasta 180 días.
Los resultados obtenidos controvierten el umbral óptimo de la hipotermia.
La conclusión del estudio estriba en el manejo estricto de la temperatura por debajo de 36 C para que no se vaya a presentar hipertermia, que se considera un factor determinante de mal pronóstico.
Se enfatiza también en el establecimiento de protocolos estandarizados, incluso para cada subgrupo de pacientes que se pueden beneficiar de terapias individualizadas.
Se recomienda optimizar la perfusión de órganos vitales además del cerebro, por cuanto la prevalencia de disfunción orgánica múltiple extracerebral incide sobre la mortalidad, especialmente el compromiso de los sistemas cardiovascular que depende de soporte vasopresor fino y respiratorio a través de proporcionar una mejor oxigenación; se ha encontrado una asociación independiente entre estos 2 sistemas, cuyo compromiso se asocia a una mayor mortalidad hospitalaria en el S-PPC.
El S-PPC es una entidad reconocida hace unas 4 décadas cuyo tratamiento se ha venido instaurando en forma organizada en la última década.
La fisiopatología compromete de manera grave al cerebro e induce disfunción miocárdica e inflamación sistémica.
En la medida en que no se interviene de manera precoz trae como consecuencias la irreversibilidad de la función cerebral, el estado vegetativo y la muerte.
Si hiciera contacto con la tierra una civilización de otro planeta ¿qué artefacto, qué ideas, qué pedazos de la historia terráquea se le mostraría con orgullo?
Sólo hay una forma de enterarse de la estatura democrática de un país y es a partir de un vistazo a dos libros clave: La Constitución Política de ese país y su Código de Procedimiento.
En el primero —en la Constitución Política— se encuentran los planos arquitectónicos de ese Estado; la ingeniería democrática de sus instituciones, la superlativa o deficitaria relación dialéctica del poder con el poder, sus pesos, sus contrapesos.
La Constitución también contiene el catálogo de derechos de los hombres de esa Nación.
Se hace referencia, por supuesto, a la anchura de su libertad, sus alcances, su cobertura, sus confines.
Hay que tomarse el tiempo de buscar en ella el artículo que se refiere al "debido proceso" y leerlo con especial detenimiento; diseccionando su morfología jurídica.
En este sentido, una Constitución henchida de libertades y un mapa institucional con fronteras y delimitaciones claras al poder, dan una buena idea de cómo es la democracia del país que se está visitando.
Y con esto bastaría, pero los demócratas saben que las tiranías suelen decorar muy bien los hechos y cosas que suelen mostrar.
Se hace, pues, necesaria la lectura de ese segundo libro denominado Código de Procedimiento.
En este texto, se encuentra el desarrollo de ese artículo que antes se leyó en la Constitución «del debido proceso» que se relaciona con la independencia de la jurisdicción, la imparcialidad del juez, la garantía del derecho de defensa, el principio de legalidad, la cosa juzgada, la eventualidad, la inmediación, la buena fe, la lealtad procesal, la doble instancia, la impugnación y otras tantas más.
Si no hay pista de esas instituciones, o si estas resultan ser restringidas o inanes, se puede estar seguro que no se está en un país democrático.
Porque la democracia no es la contienda electoral, no es la mitad más uno y esto hay que entenderlo de una buena vez.
La democracia, entendida en su substancia, es la lucha histórica del ser humano por limitar —a través del derecho— el poder, o como lo enseña el maestro Luigi Ferrajoli: la ley del más débil.
El Estado es la concentración del poder, de ahí la necesidad lógica de limitarlo y se limita efectivamente: primero, dotando a los individuos de un cuanto más amplio posible margen de libertad; segundo, empoderándolos en el ejercicio efectivo de sus derechos fundamentales; y tercero, garantizándoles un debido proceso, genuino y garante.
Casi que se podría afirmar que el poder del debido proceso es el mejor límite al poder.
Lo anterior se hace más evidente ¡más dramático quizá! en la arena del derecho penal.
Cuando una persona comete un delito es claro que en esta ecuación criminal, el fuerte es el delincuente y la víctima, el débil.
Pero —y esto debe comprenderse si se decide ser demócratas— desde el momento mismo en que empieza la persecución criminal del delincuente, el fuerte, el poderoso, ya no es él; es el Estado a través de su fuerza policial, de su aparato investigativo, y, una vez puesto en juicio de frente a una sociedad ofendida que reclama, indignada, por justicia; el débil es el delincuente y como débil que es, también hay que protegerlo.
Entonces no se trata, por supuesto, de absolverlo, porque pesa la promesa de hacerle justicia a la víctima; se trata, eso sí, de garantizarle que por más criminal que sea la conducta que se le endilga, por más pruebas haya en su contra y por más reprimenda merezcan sus actos; el enjuiciado tiene derechos: derecho a que se le escuche, derecho a recurrir las decisiones en su contra, derecho a que lo juzgue un juez independiente e imparcial es decir, un juez limitado en sus poderes; y lo más importante talvez, el enjuiciado tendrá derecho a que se presuma su inocencia hasta que no sea demostrada su responsabilidad en ambas instancias más allá de toda duda razonable.
En eso consiste su protección, y sobre el debido proceso cabalga la esperanza de la democracia.
Esa es su apuesta , que al cabo de dicho proceso se conozca la verdad y se le brinde justicia al ofendido, pero sin atropellar jamás los derechos del ofensor, por muy ofensor que sea.
Ese es el ideal de la justicia democrática que comienza y acaba en los juzgados del día a día.
Introducción
A partir de los años 1980 comienzan a marcar tendencia en nuestra región una serie de corrientes que alientan la renovación del uso expresivo del cuerpo en el teatro.
Oponiéndose a la tradición teatral que se reconocía como dominante hasta el momento - una tradición señalada como intelectualista y literaria, y que habría subsumido la actuación a la lógica narrativa propuesta por el texto dramático y a la intención de transmitir un mensaje contenido dentro del mismo - estas corrientes coinciden en afirmar la independencia del teatro respecto de la literatura, otorgando un lugar central a la corporalidad, ya que encuentran que es allí donde radica la especificidad de la práctica teatral.
Estos cambios dan lugar a un desplazamiento progresivo pero rotundo en la construcción hegemónica de los discursos acerca del cuerpo en el teatro, que llega en ciertos contextos a configurarse en total oposición o confrontación con las tendencias dominantes en el período anterior.
Es decir, que frente a un pasado incierto - que para algunos teatristas se retrotrae a algunas décadas mientras que para otros se proyecta hacia toda la historia del lenguaje teatral - en el que el teatro pareció haber estado identificado con el texto y la tarea de los actores con un tratamiento intelectual del mismo, en esta nueva etapa todos parecen estar de acuerdo y necesitar repetir incansablemente que el teatro es cuerpo, cuerpo y no texto o - al menos - cuerpo antes que texto y pensamiento.
De este modo, más allá de las grandes diferencias que distinguen a la multiplicidad de propuestas teórico-metodológicas sobre el teatro que se entrelazan en el campo teatral platense en la actualidad, el énfasis en destacar el carácter intrínsecamente corporal y no meramente racional, intelectual o lingüístico del trabajo actoral pareciera ser un punto en común que se encuentra por fuera de cualquier tipo de discusión, constituyéndose como un discurso hegemónico acerca del teatro y la actuación en el período actual.
Este renovado interés por cuerpo en el teatro, así como su puesta en valor en relación a ese otro territorio constitutivo del ser humano representado por la palabra, la intelectualidad y la racionalidad responde no sólo a los cambios que se han dado al interior del propio campo teatral, sino que también puede observarse a la luz de ciertas tendencias más generales de la sociedad contemporánea , que han generado un creciente interés por el cuerpo en diversas áreas que incluyen tanto el arte, la filosofía y las ciencias sociales como diversos ámbitos de la vida cotidiana y que dan cuenta de lo que algunos han definido como un verdadero cambio en el estatuto del cuerpo en la contemporaneidad .
En este contexto - tanto disciplinar como epocal - el reconocimiento del valor del cuerpo y la necesidad de resaltar su centralidad se encuentra generalmente ligado a un intento de superación del dualismo que se identifica como dominante en la tradición de pensamiento occidental y al que se entiende como principal responsable de la invisibilización de la centralidad del cuerpo que se pretende revertir.
Sin embargo, ocurre con frecuencia que la intención de resaltar el valor de la corporalidad se expresa de un modo tan enfático que da lugar a una inversión de la valoración relativa de los términos que componen el dualismo antes que a una superación del mismo.
En este artículo me propongo examinar el modo en el que este énfasis en destacar la centralidad del cuerpo en el teatro se pone en juego en ciertos contextos de aprendizaje y práctica de la actuación en el circuito teatral independiente platense, colocando al cuerpo en una red de relaciones por medio de las cuales la corporalidad es confrontada y, al mismo tiempo, articulada con otros términos que representan distintas facetas de aquel otro territorio constitutivo de lo humano frente al cual se pretende resaltar el valor de la corporalidad.
A los fines analíticos he agrupado estas referencias en torno a tres conjuntos de relaciones: aquellas que se establecen entre cuerpo y texto o cuerpo y palabra; aquellas que se establecen entre cuerpo y mente, cuerpo y pensamiento o cuerpo e intelectualidad; y aquellas que ponen al cuerpo en relación con el sí mismo, la propia historia y una serie de referencias que hemos reunido bajo el concepto de subjetividad.
Pares relacionales que, como podrá leerse a lo largo de estas páginas, ha sido útil separar con fines analíticos pero mantienen una importante continuidad, abonando en su conjunto al mismo núcleo problemático.
Los materiales que dan base a este análisis provienen de un trabajo etnográfico iniciado en el año 2011, como parte de una investigación doctoral que tuvo como objetivo realizar un análisis socio-antropológico de los discursos, representaciones y experiencias en torno al cuerpo y a la propia práctica, puestas en juego en la formación de los actores y actrices en el circuito teatral independiente de la ciudad de La Plata provincia de Buenos Aires, Argentina.
En el marco de este trabajo, realicé observaciones con distinto grado de participación en diversos contextos de aquel circuito, incluyendo seminarios y talleres de teatro, procesos creativos, ensayos, ciclos, festivales, funciones, reuniones destinadas organización de eventos, actividades ligadas a la gestión de espacios, entre otros ámbitos y actividades, además de numerosas entrevistas en profundidad a teatristas con distintas trayectorias dentro del campo.
A lo largo del presente trabajo cobrará especial relevancia un tipo particular de observación participante: aquella que, partiendo de un posicionamiento teórico-metodológico que propone no detenerse en el estudio del cuerpo, sino avanzar hacia abordajes desde el cuerpo; es decir, que el cuerpo no sólo sea sujeto objeto de investigación, sino herramienta y sujeto de conocimiento ; , me llevó a involucrarme como alumna en un taller de teatro, iniciándome, de este modo, en una actividad que hasta el momento nunca había realizado.
Basándose tanto en este tipo de experiencia como en los materiales textuales provenientes de otros contextos de observación, registros de entrevistas y literatura producida desde el propio campo del teatro, los resultados e inquietudes que se plasman en este artículo son producto de un diálogo constante entre mis observaciones desde adentro y mis observaciones desde afuera, a través de una conversación permanente con los teatristas que se encuentran pensando desde sus particulares intereses disciplinares estos mismos temas.
Las palabras de teatristas platenses que cito y con las cuales dialogo en este trabajo provienen de dos tipos de fuentes: registros de observación de clases y registros de entrevistas.
En el caso de los registros de observación, los textos que aquí se vuelcan corresponden fundamentalmente a consignas, indicaciones y reflexiones pronunciadas por los docentes de cuatro talleres diferentes.
En el caso de las entrevistas se trata de entrevistas en profundidad en las cuales el relato de la biografía teatral de cada uno de los entrevistados y su mirada acerca del panorama del teatro platense en la actualidad funcionaron como los principales disparadores para el intercambio de opiniones y reflexiones acerca de los temas indagados.
Tanto los talleres elegidos como ámbitos de observación como los teatristas entrevistados docentes y alumnos de estos mismos talleres corresponden a lo que, dentro del teatro platense, podría entenderse como diferentes escuelas o metodologías de actuación.
El único recorte que sí se pone en juego en los materiales utilizados en este artículo remite a una cuestión generacional: los docentes de las clases observadas y las personas cuyas entrevistas han sido utilizadas tienen entre veinticinco y cincuenta años e iniciaron su formación a partir de los años 1990, es decir, una vez producido aquel giro hacia el cuerpo al que me referí en los primeros párrafos de esta introducción.
El procedimiento utilizado para el análisis de estos materiales se inició con una recopilación de aquellos fragmentos de textos provenientes de los diversos tipos de registros mencionados en los que los teatristas se referían explícitamente al cuerpo en el teatro y su posterior clasificación en conjuntos a partir de su agrupamiento por afinidad, dando lugar a los tres conjuntos de relaciones enunciadas anteriormente: aquellas que se establecen entre cuerpo y texto o cuerpo y palabra; aquellas que se establecen entre cuerpo y mente, cuerpo y pensamiento o cuerpo e intelectualidad; y aquellas que ponen al cuerpo en relación con el sí mismo, la propia historia y una serie de referencias reunidas bajo el concepto de subjetividad.
El disparador del recorrido analítico que aquí presento fue la distancia percibida entre el carácter dicotómico que primaba en muchas de aquellas afirmaciones y opiniones sobre los vínculos establecidos entre el cuerpo y términos tales como la palabra, la mente y el pensamiento provenientes de mis interlocutores en el campo del teatro y mis propias experiencias como principiante en un taller de actuación.
De este modo, el estilo narrativo y la estrategia argumental desplegada a lo largo del artículo se construyeron a partir de un interjuego entre aquellos materiales producidos a partir de instancias de observación con menores grados de participación y estas otras instancias de reflexión y análisis de y desde mi propia experiencia que por su carácter personal podrían encuadrarse en el ámbito de lo autoetnográfico ; ; , entendiéndolo como una dimensión que - en mayor o menor medida- forma parte de toda etnografía.
A partir de este interjuego, el recorrido propuesto en las páginas que siguen se detendrá en cada uno de los tres conjuntos de relaciones antes enunciados, a partir de un diálogo entre aquellos materiales textuales, provenientes de cosas dichas por mis interlocutores del campo del teatro y mis propias inquietudes y reflexiones provenientes de mi experiencia durante los primeros dos años de socialización como aprendiz de actuación.
El recorrido analítico realizado en cada uno de los apartados dará cuenta del modo en que la distancia inicial registrada entre los discursos pronunciados por mis docentes e interlocutores del campo del teatro y mis primeras experiencias en el entrenamiento de la actuación comienza a estrecharse mediante la observación de las prácticas, evidenciando que los modos de articulación entre cuerpo y palabra, cuerpo y pensamiento, cuerpo y subjetividad que se ponen en juego en estos contextos, más que recaer en una dicotomía en la que uno de los dos términos de la relación se encuentra subordinado, permiten ampliar la noción de cuerpo incluyendo dentro del mismo aquellas dimensiones que a primera vista parecen encontrarse confrontadas.
Cuerpo y Texto
No obstante ser la cultura universalmente corporal, no constituye una inexactitud sino una verdad paradójica que el teatro sea la más corporal de las creaciones culturales. [...]
Porque es el cuerpo-actor el hombre, ante otros cuerpos otros hombres y en situación de representación, aquello que hace al teatro.
Lo que permanece y se documenta, como la dramaturgia, por ejemplo, no es más que uno de sus códigos y no es teatro hasta que se materializa en el cuerpo actoral, en un espacio y un tiempo precisos , p. 19.
El texto ha tenido siempre una supremacía ideológica en relación con la forma y el cuerpo, y se ha ido cristalizando la creencia de que el relato textual es el relato de los sucesos escénicos y los sucesos escénicos no tienen nada que ver con el relato textual porque está en juego una situación de otro orden.
Primero, una situación de carácter orgánico.
Hay cuerpos, organicidad corporal, sangre, musculatura, química, energías de contacto que se van a poner en movimiento.
Lo otro, el texto, es una excusa para eso , p. 13.
Las relaciones del teatro con la palabra son profundas, diversas y complejas, atravesando de un extremo a otro la historia de esta disciplina así como sus vínculos con otras artes y con otros ámbitos del saber.
Sin intención de reducir esta complejidad, podríamos distinguir dos grandes conjuntos que conforman el universo de lo que suele denominarse texto en el ámbito teatral, a saber: el texto escrito ya sea a priori, con el objetivo de ser llevado a la escena o a posteriori, a modo de registro perdurable de una obra y el texto como utilización de la palabra durante la obra, el ejercicio o la improvisación.
Como veremos a continuación, aunque de maneras distintas, las relaciones entre cuerpo y texto han sido revisadas en los últimos años tanto en uno como en otro de estos conjuntos.
Muchas veces, como en el caso de los fragmentos con los que se inicia este apartado, la argumentación acerca de la centralidad del cuerpo en la práctica teatral se apoya en una revisión de la especificidad del teatro basada en el cuestionamiento del estatus que se ha otorgado tradicionalmente al texto al considerarlo como la materia prima constitutiva de esta práctica artística.
Este cuestionamiento a la tradicional supremacía del texto por sobre los otros elementos que constituyen el fenómeno teatral y la concomitante revalorización del cuerpo como materia y sustancia constitutiva del mismo viene de la mano de la redefinición de la especificidad del teatro en tanto arte, en respuesta a ciertas tendencias que lo ubican en una relación de subordinación respecto de otras artes como el cine y la literatura.
En palabras de Casper Uncal:
[...] llega un momento en el que el teatro se define como un arte que tiene un lenguaje propio, que no es la literatura, que no es el cine [...]. En el teatro el cuerpo es lo único que tenés ahí, en el cine lo que tenés no es el cuerpo es la imagen, y tampoco es teatro estar parado ahí hablando, no, eso es literatura hablada [...] durante mucho tiempo el teatro era lo que se veía en escena de algo literario, ya está y de esa forma vos podías contar algo en vivo y en directo, punto.
Ahora, después viene el cine, y te rompe todo, porque lo que podrías contar con el teatro llegaba mucho más bueno en el cine [...] entonces el teatro dice bueno, qué hacemos muchachos, este es el momento en el que definimos qué somos o seguimos siendo la prostituta de todas las artes... y ahí empieza el teatro contemporáneo a decir, no, teatro es esto, es lo que se puede contar de una forma diferente, sugiriendo más que mostrando y más que nada con qué, con el cuerpo , p. 13.
Lo relatado en este fragmento nos remite a la autoafirmación del teatro en tanto espectáculo vivo o acontecimiento de cultura viviente cuyo carácter territorial, efímero e irrecuperable, que deviene de la presencia material de los cuerpos en escena, lo distingue sustancialmente de las artes que, como el cine y la literatura, se plasman en soportes mediatizantes, perdurables y reproducibles.
A partir de este proceso de búsqueda y afirmación de la especificidad del fenómeno teatral respecto de otras artes, en las últimas décadas se produce una ampliación y complejización de los conceptos de dramaturgia y escritura dramática que da lugar a una prolífica revisión de los vínculos entre teatro y literatura.
Recuperando estas discusiones Jorge Dubatti plantea que "[...] un texto dramático no es sólo aquella pieza teatral que posee autonomía literaria y fue compuesta por un 'autor' sino todo texto dotado de virtualidad escénica" Dubatti, 2008, p. 8.
Argumenta que la literatura sólo contiene la teatralidad en potencia y propone una distinción básica entre la dramaturgia de actor, de director o de grupo, producida in vivo y la dramaturgia de autor, escrita independientemente de la escena, in vitro.
De este modo, a partir de estos debates, la escritura dramática deja de ser vista como un proceso cerrado, previo a la búsqueda escénica, y los textos literarios pertenecientes al género dramático pasan a ser considerados ya sea estímulos, cuando existen previamente a la construcción escénica, ya sea restos, cuando provienen del registro verbal de una obra teatral.
En sintonía con estas inquietudes, el primer par relacional del cuerpo en el teatro que se puso de manifiesto en mis observaciones y entrevistas fue el texto.
En las entrevistas solían aparecer referencias a que en tal o cual clase "[...] se busca mucho manejo del cuerpo, no importa tanto la palabra o el texto sino lo que habla el cuerpo" , p. 1 o a que en aquel taller "[...] el primer año se concentra en el laburo del cuerpo y después sí se empieza a trabajar con texto pero con toda esta base de trabajo del cuerpo" , p. 1.
Mientras tanto, en algunos momentos de las clases observadas aparecían propuestas como "[...] trabajar sin ningún tipo de texto, solamente con el estado desde el cuerpo y el gesto" , p. 6 o indicaciones tales como "[...] tienen que poner el cuerpo, los gestos y después el texto" , p. 2 o "[...] traten de no usar el texto a menos que sea visceralmente necesario" , p. 3.
De este modo, el texto emergía como una suerte de antagonista del cuerpo, cuyo uso parecería necesario moderar, controlar o, al menos, habilitar sólo luego de garantizar una importante base de trabajo corporal.
Sin embargo, con el correr de las observaciones de clases, así como durante mi propio recorrido como alumna en algunas de estas clases, pude observar que, lejos de ser acotado o reducido, el uso del texto en las instancias de aprendizaje y entrenamiento del teatro era abundante y constituía un elemento fundamental, siendo la habilidad para producir o utilizar textos en escena una de las más importantes competencias a ser adquiridas durante estos procesos.
De este modo, las intervenciones de los docentes no parecían apuntar tanto a que no se utilizara texto, sino más bien a que se limitara el uso explicativo o literal del mismo, intentando reducir o evitar su utilización sólo en los casos en que ésta resultase redundante o innecesaria e invitando a explorar un uso que multiplicase en lugar de reforzar el sentido propuesto por el resto de la construcción escénica.
Esto puede observarse en las siguientes palabras de René Mantiñán:
[...] lo que pasa mucho es que quieren que el movimiento o lo que pasa con el cuerpo sea coherente con el texto y entonces se vuelve redundante.
Es mucho más interesante si el jueguito que hacen con el cuerpo va por un lado y el texto por otro. [...]
Hay textos que redundan la acción, textos que completan la acción y textos que la contradicen.
Está bueno usar los textos que la completan e incluso probar qué pasa con los que la contradicen... , p. 3 y 12.
Así, tanto el entrenamiento para aprender a usar el texto como el que permite distinguir y desarrollar los modos particulares en los que éste puede o debe ser usado constituyen aprendizajes fundamentales de la práctica teatral tal como ésta se despliega en los contextos que he observado.
Este aprendizaje respecto del texto en escena está íntimamente ligado a lo corporal.
Cuando comencé a tomar clases de teatro, con el objetivo de tener una referencia experiencial de la práctica que me disponía a investigar, contaba con cierto acervo de trabajo corporal proveniente de un tránsito anterior por la danza contemporánea.
Dado que tradicionalmente la danza ha tendido a no incluir el uso de la palabra en escena, mi entrenamiento al respecto era nulo o, incluso, negativo; es decir que mi cuerpo en escena era un cuerpo-no-hablante.
De este modo, durante un largo período, el uso del texto en escena me resultó sumamente forzado y dificultoso.
Al mismo tiempo, el uso de mi cuerpo en ese contexto tampoco me resultaba tan fluido como esperaba.
Dado que la dificultad para incluir el uso de la palabra en escena o, al menos, para incluirla en los modos específicos en los que se proponía hacerlo resultó ser compartida por la gran mayoría de quienes nos iniciábamos en la práctica teatral, en determinado momento, los docentes del taller de teatro al que asistía como alumna en aquella época comenzaron a proponernos una serie de ejercicios orientados a la exploración de las múltiples posibilidades de utilización del texto disponibles en su propuesta teatral.
A partir de este entrenamiento que en mi caso particular implicó, en gran medida, poner a disposición para el teatro parte de mi saber hablar social y académico construido a través de mi formación como antropóloga, las posibilidades de usar el texto en escena se multiplicaron y abrieron enormemente tanto para mí como para muchos de mis compañeros.
Lo interesante de esta experiencia es que, a partir de esta apertura, también se multiplicaron para muchos de nosotros las posibilidades respecto de nuestros cuerpos, ya que el texto y fundamentalmente el uso de la voz como elemento esencial de la materialidad del cuerpo teatral resultó ser una apoyatura sumamente importante para los estados y afectaciones corporales que podíamos transitar.
De este modo, tanto en lo que respecta a los textos escritos, ya sea a priori o a posteriori de su utilización escénica, como en lo referente al uso de la palabra en las instancias prácticas de los procesos de aprendizaje y entrenamiento, los vínculos con el texto, más que debilitarse, se redefinen, cambiando la manera en la que éste se considera y los modos en los que se usa, pero sin que deje de ser un elemento fundamental.
Podemos observar que gran parte de esta redefinición de los usos del texto en el teatro apunta, de algún modo, al rechazo de la supremacía de la lógica logocéntrica, narrativa y lineal dominante en el pensamiento occidental, en pos de la habilitación o el acercamiento hacia otras lógicas que se entrecrucen de modos diversos con los restantes elementos de la construcción escénica entre los cuales el cuerpo ocupa un lugar privilegiado y central.
Así, nos encontramos con aquella suerte de inversión a la que me referí en las páginas iniciales respecto de la valoración diferencial de los términos que constituyen los dualismos que involucran al cuerpo en nuestra sociedad, de modo que si éste fue tradicionalmente el término subvalorado de cada una de estas dicotomías, hoyes revalorizado y colocado en un lugar central, en desmedro de los términos opuestos de estas dicotomías.
Esto es, estas inversiones de valor tienden a sostener el dualismo más que a superarlo.
Por último, quisiera referirme muy brevemente a los extensos vínculos entre el teatro y la palabra que se dan por fuera de las instancias escénicas, es decir, toda la producción textual hablada y escrita dedicada a reflexionar sobre la práctica teatral.
Muy probablemente debido a la relación cercana y compleja que ha mantenido siempre con el texto y la palabra, el teatro es, quizás, dentro de las artes escénicas, la que posee una mayor tradición respecto de la producción de textos dedicados a la reflexión sobre su propia práctica y la que ha generado la mayor cantidad de reuniones dedicadas a compartir e intercambiar estas reflexiones.
Por estos mismos motivos, la reflexión oral y escrita suele ser incentivada en las carreras, cursos y talleres a través de los cuales los teatristas realizan su formación.
Dado que la revisión incluida en este artículo se enfoca en los modos en los que las dimensiones consideradas se ponen en juego en el aprendizaje y entrenamiento del teatro, nos detendremos en los casos en los que este uso reflexivo de la palabra tiene lugar en las clases observadas, analizando la manera en que esta modalidad de la palabra se anuda con el cuerpo a través de las relaciones que se dan con el pensamiento.
Cuerpo y Pensamiento
[...] al principio me parecía que en las clases de danza yo me relajaba, liberaba la cabeza, hacía algo distinto a lo que hacía en mi práctica habitual que es más hablar, leer, reflexionar y que en las clases de teatro tenía que pensar, tenía que hablar a veces, y eso me agotaba mentalmente, muchas veces me iba de las clases con la cabeza a punto de explotar [...] , p. 10.
Iván: la clave en vos es bajar la mente al cuerpo, a la acción, tenés que reducir tu actividad mental al cincuenta por ciento
Mariana: y si... pero no tengo ni la menor idea de cómo hacer
Iván: no lo busques a través del pensamiento, se nota que pensás cuando estás pensando, y casi lo que estás pensando también, entonces se deja de leer actividad física y aparece un bloqueo , p. 1
Los dos fragmentos de diálogos con los que se inicia este apartado, centrados en mi propia experiencia, dan cuenta de parte de la complejidad de las relaciones entre cuerpo y pensamiento que me interesa abordar a lo largo del mismo.
Como en muchas otras prácticas corporales es frecuente escuchar en las clases de teatro la idea de que en el momento de actuar o entrenar es necesario suspender el pensamiento y dejar que el cuerpo haga.
Sin embargo, esta idea de la práctica teatral como un hacer centrado principalmente en el cuerpo me resultó durante un largo tiempo absolutamente contradictoria con mi experiencia.
Gracias a mis vivencias ligadas a la danza, yo disponía de una referencia concreta de lo que, desde mi percepción, era una experiencia corporal en la que por momentos el pensamiento quedaba en un segundo plano.
En las clases de teatro, en cambio, si bien había momentos de mucho compromiso corporal, mi cabeza nunca paraba.
La del teatro no era en ese entonces para mí una experiencia física como sí lo eran las vivencias que me proporcionaba la danza, sino más bien una experiencia de tipo intelectual que, además, simultánea pero secundariamente implicaba un compromiso corporal.
Esto se veía reforzado por el hecho de que el taller al que yo asistía ofrecía un importante espacio de tiempo dedicado a la reflexión acerca de la construcción teatral: en todas las clases había momentos en los que los docentes compartían con nosotros su manera de pensar el teatro, la puesta en escena, la comunicación entre los actores y con los espectadores, la creación de lenguajes y diversas cuestiones propias de la práctica teatral que no sólo nos proponían atravesar y comprender corporalmente mediante juegos y ejercicios, sino también sobre las cuales nos invitaban a reflexionar y opinar, observándolas en nosotros mismos y en nuestros compañeros.
A medida que comencé a realizar observaciones en otros talleres, pude ver que, ya fuera que ocuparan más o menos tiempo dentro de las clases, estos espacios de charla y reflexión sobre la práctica constituían siempre una parte importante de los proceso de aprendizaje y entrenamiento en el teatro y, en todos esos casos, aquellas instancias de intercambio reflexivo se encontraban en íntima relación con los momentos específicos de entrenamiento para la actuación.
Es decir, que no sólo en los momentos de charla se tomaba como objeto de análisis aquello que había ocurrido durante los ejercicios de actuación, sino que en el transcurso de estos últimos se esperaba y se incentivaba a los alumnos para que recordaran y aplicaran aquello que se había conversado durante las instancias de charla.
Al mismo tiempo ocurría, para mi sorpresa, que en estas mismas clases aparecían recurrentes referencias a la necesidad de no pensar o pensar menos a la hora de actuar o atravesar un ejercicio.
¿Existía entonces una contradicción entre estas dos propuestas que convergían en las clases?
¿Cómo podía ser posible que al mismo tiempo que se invitaba a los alumnos a observar durante la realización de los ejercicios las cuestiones que habían sido comentadas y discutidas en los espacios de charla, se les sugiriera que evitaran pensar?
Con el tiempo, y tal vez a raíz de haber logrado comenzar a resolver estas tensiones en mi propia práctica teatral, comprendí que no se trataba en realidad de suspender o apagar el pensamiento durante la actuación para volver a activarlo una vez finalizado el ejercicio o la escena, sino de poner en marcha un tipo de pensamiento distinto en cada caso.
Si durante las charlas y discusiones se activaba un pensamiento reflexivo, durante la actuación era necesario poner en marcha otro tipo de pensamiento, un pensamiento práctico, es decir, un pensamiento que no detuviera la acción sino que funcionara en la acción.
Me interesa resaltar no sólo la necesidad de desarrollar y poner en juego un pensamiento corporal y práctico que no bloquee ni detenga la acción, sino también que este pensamiento se construye en un diálogo permanente con ese otro tipo de pensamiento que he denominado reflexivo.
Como mencionaba anteriormente, en todas las clases de teatro que he observado así como otras en las que he participado existen numerosas instancias de reflexión y diálogo acerca de lo que se está trabajando, en las que se invita al grupo a conceptualizar y analizar lo que cada uno experimentó y observó de sus compañeros, para luego proponerles volver a atravesar el ejercicio o la escena provistos de esas nuevas herramientas conceptuales construidas en la instancia de diálogo y reflexión.
Parte de mi comprensión de la potencialidad de este interjuego entre reflexión y acción surgió, nuevamente, de la observación de mi propia experiencia, al descubrir que, curiosamente, en el momento en que comencé a intensificar y sistematizar mi trabajo de campo, aumentando mis observaciones de clases y ensayos, empecé a sentirme más cómoda y con más herramientas en el plano de la actuación.
Como si el haber tomado cierta distancia, ubicándome por fuera al ponerme más claramente en el rol de etnógrafa me hubiera permitido meterme mucho más adentro de la propia práctica, capitalizando en mi cuerpo y para la acción las herramientas obtenidas en las instancias de observación y reflexión.
Creo que todo lo que observé y observo me enriquece mucho y me llena de una información que luego quiero probar en mi propio cuerpo, y que la clase es un espacio que me permite hacer eso.
Es como si de alguna manera, toda esa información que absorbo y acumulo durante el trabajo de campo se estuviera procesando mucho más rápida y fluidamente en mi cuerpo y en mis experiencias de actuación que en las clases, que en los escritos y reflexiones académicas que tengo que empezar a hacer , p. 5.
En un primer momento, la sensación de que mis esfuerzos por comprender en términos intelectuales lo que observaba en el campo se estuviesen "desviando" hacia mi cuerpo en el teatro en lugar de plasmarse en los trabajos y artículos que hacía rato debía haber empezado a escribir, si bien en cierto modo resultaba placentera, al mismo tiempo me provocaba angustia y desconcierto porque mis estrategias para acercarme al abordaje conceptual del lugar del cuerpo en la práctica teatral parecían estarme llevando en la dirección equivocada.
Más adelante, durante aquel primer distanciamiento del campo en el que logré escribir una versión inicial de muchas de las reflexiones que hoy conforman este artículo y reafirmando mi posicionamiento metodológico acerca de la importancia de la participación corporal del etnógrafo o etnógrafa en la práctica estudiada comencé a pensar que tal vez este descubrimiento del impacto de mis ejercicios de observación y reflexión en mis herramientas para la actuación, más que una especie de efecto colateral de mi trabajo de campo podía constituir en sí mismo un dato acerca de los modos en los que la observación y la reflexión se enlazan y retroalimentan con las instancias más corporales y prácticas del desempeño teatral.
De este modo, comencé a comprender mucho más profundamente las frecuentes recomendaciones de los docentes a sus alumnos acerca de la importancia de salir para observar, del carácter activo del mirar, y de cuánto acerca del teatro se aprende mirando teatro.
Entendiendo que esta observación nunca es pasiva sino que es, por el contrario, una instancia sumamente activa en la que, mediante un intenso ejercicio reflexivo que se consolida en las charlas y discusiones que suelen continuarla, se construyen muchas de las herramientas que luego se pondrán en juego desde el cuerpo en acción y que permitirán desarrollar el tipo de pensamiento práctico que requiere la actuación.
De este modo, comencé a sospechar que las dos formas de pensamiento que he distinguido en este apartado el pensar reflexivo, con el cuerpo relativamente quieto, que se da durante los momentos de observación y charla, y el pensar sin detener la acción, con el cuerpo puesto en escena, que se requiere durante los calentamientos, entrenamientos y en las situaciones de actuación, lejos de ser modalidades opuestas o contrarias, son instancias que sólo pueden desarrollarse si ocurren de un modo dialógico y complementario, ya que gran parte de lo que se observa y piensa desde el mirar sólo es pensable y observable porque se dispone de una referencia corporal y práctica de eso que se está viendo.
Al mismo tiempo, la posibilidad de poner en acción determinados recursos o herramientas en el plano del entrenamiento o la actuación mediante un fluir corporal que no se bloquee o detenga por la intromisión del pensamiento reflexivo, sólo será posible si estos recursos o herramientas que se prueban en el cuerpo y en la acción ya se encuentran disponibles para el grupo, el estudiante o el actor, en la medida en la que se han identificado durante los momentos de observación y reflexión.
Considero que, en cierto modo, las relaciones entre pensamiento práctico y reflexivo deben funcionar de esta manera en cualquier tipo de práctica.
Sin embargo, tal vez no en todas esto ocurra de un modo tan sistemático como en el teatro, dónde los momentos dedicados a la observación y reflexión dialogada son fundamentales en la planificación de cualquier instancia de aprendizaje.
Creo que esto podría vincularse a la profunda tradición de pensamiento académico y reflexivo que porta el teatro, la cual, a su vez, se encuentra muy probablemente vinculada a la relación de este arte con el uso de la palabra a la que nos hemos referido en la sección anterior.
Por último, y a modo de enlace con el siguiente apartado, debo mencionar un uso específico del pensamiento en la actuación que se ha puesto de manifiesto en mis observaciones de la práctica teatral, un uso del pensamiento que podríamos entender en un sentido aún más específicamente instrumental que los que ya hemos enumerado.
Este consiste en la evocación adrede de determinadas imágenes o ideas con el objetivo de que se traduzcan en gestos o estados corporales, que se pone de manifiesto en indicaciones tales como "[...] no vayan al gesto primero, primero el pensamiento; [...] miro al público y tengo pensamientos pícaros, no se preocupen por el gesto, el gesto viene a consecuencia del pensamiento" , p. 7, 5, o en la recomendación a los alumnos de que recurran a "decirse algo" para que el pensamiento les dé una expresión determinada.
Este recurso al pensamiento como generador de gestos y estados corporales nos remite a cierto desdoblamiento del sujeto que actúa, quien, en palabras de Ricardo , p. 25 "no ejecuta sino que se ejecuta", siendo, al mismo tiempo, sujeto y objeto, titiritero y titiriteado, intérprete e instrumento de interpretación.
Cuerpo y Subjetividad
A lo largo del proceso en el cual se busca ser, un ser, entremezclado en toda tu esencia, cuánto hay de uno para poder actualizarse, combinarse, evidenciarse en esa nueva existencia que hace al sujeto teatral.
Cómo comprenderse en ese proceso de transformación, sino como una revelación, un reencuentro, casi una aparición frente a un espejo demasiado transparente para observarse una vez más; como alguna vez quizás, o por vez primera en aquella forma-cuerpo-estado.
Todo parte de la aceptación de lo que uno es, con su cuerpo en ese tiempo-espacio, desde lo más simple [...] Ese soy yo. Ahora un cambio.
Dónde me lleva la primera acción, en que lugar me deja; ese sería otro, otra posibilidad... , p. 1.
El tercer abanico de relaciones mediante el que revisaremos los modos en los que se pone en juego la corporalidad en los procesos de aprendizaje y entrenamiento en la práctica teatral es el que se establece con el sí mismo, la propia historia y una serie de referencias que reuniremos bajo el concepto de subjetividad, entendida como
[...] el conjunto de modos de percepción, afecto, pensamiento, deseo, temor, etc. que animan a los sujetos actuantes incluyendo también las formaciones culturales y sociales que modelan, organizan y generan determinadas 'estructuras de sentimiento' y el ida y vuelta que se establece entre dichas formaciones culturales y los estados internos de los sujetos actuantes , p. 25.
De este modo, si bien este apartado versará sobre esa suerte de desdoblamiento mediante el cual el actor, desde su corporalidad, se vincula consigo mismo, coincidimos con Paula en que ese sí mismo o uno mismo al que nos referiremos no consiste exclusivamente en una dimensión individual, íntima y personal sino que se construye socialmente, junto con otros, en relación y en interacción con ellos.
Respecto de los vínculos entre cuerpo y subjetividad, entiendo que se trata de dos dimensiones del fenómeno humano que sólo es posible separar con fines analíticos.
En este sentido, considero que es igualmente válido, según lo exija el tipo de análisis que se esté realizando, comprender a la corporalidad como una dimensión constitutiva de la subjetividad, o bien, comprender a la subjetividad como una dimensión constitutiva de la corporalidad, ya que entiendo que este tipo de organización analítica no es más que un recurso que utilizamos los investigadores de manera instrumental para avanzar en la comprensión del fenómeno que nos encontramos indagando, pero que implica siempre tensar dentro de categorías de análisis creadas por nosotros mismos una realidad cuya complejidad no puede más que desbordarlas.
El juego que me interesa hacer aquí con la noción de subjetividad implicará colocarla, a lo largo de mi argumentación, en distintas posiciones respecto de la corporalidad, que irán desde una posición de oposición en la cual el par cuerpo-subjetividad será un avatar más del dualismo cuerpo-mente/conciencia/espíritu, ocupando el cuerpo el lugar de la materia/objeto y la subjetividad - valga la redundancia - el del sujeto; hasta una relación de co-implicación en la cual la subjetividad no puede ser comprendida por fuera de la corporalidad y viceversa.
Si bien los procesos de aprendizaje y práctica del teatro constituyen importantes instancias de construcción de subjetividad, en el sentido de que mediante ellos se aprenden maneras de hacer, pensar y sentir que influirán en los modos de ser y estar en el mundo de quienes los transiten más allá de sus experiencias en ámbitos específicamente ligados al teatro, no nos detendremos aquí en el modo en que las subjetividades que se construyen al interior de la práctica teatral impactan en la vida de los sujetos más allá del teatro, sino más bien en el tránsito que se da en sentido inverso, es decir, cómo las maneras de ser, hacer, pensar, sentir y vincularse con otros que se han ido depositando y anclando en el cuerpo de cada uno de los actores, actrices y aprendices a lo largo de sus particulares historias personales que incluyen por supuesto tanto lo vivido y aprendido en el teatro como fuera del teatro se ponen en juego durante la práctica teatral.
Volveremos ahora a los materiales y registros obtenidos en el campo para abordar desde ellos la pregunta acerca de las relaciones que se establecen en el aprendizaje y práctica del teatro entre cuerpo y aquellos aspectos que hemos englobado bajo la noción de subjetividad.
Es frecuente escuchar, en las clases de teatro, la consigna de salir para observarse, verse desde afuera y trabajar con uno mismo y con el propio cuerpo como si lo hiciéramos con otro:
Armen una foto posible dónde el rostro se les vea, donde tengan las manos en una posición que ustedes puedan reconocer, las piernas en una posición que puedan reconocer y mantener esa pose de pie en el espacio... piensen, busquen, exploren, una pose posible pero consciente: ¿dónde tengo los ojos, dónde miran? el gesto en la cara... y trato de que el gesto no esté cargado de ningún tipo de emoción ni estado en particular, pongo un gesto neutro, serio, trato de verme desde afuera, pensarme... , p. 10.
Este recurso de desdoblamiento, en el que se apela a que uno mismo, situado en su conciencia reflexiva, salga, de algún modo, del propio cuerpo en escena, para observarlo, dirigirlo, manipularlo, es uno de los recursos técnicos más importantes de los que se dispone para la actuación.
En el uso de este recurso, el sujeto parecería ubicarse en esa conciencia reflexiva que puede salir para observar su propia imagen corporal, mientras que el propio cuerpo estaría siendo, en cierto modo, objetualizado al entenderse como algo que puede ser manipulado o, en palabras de una de nuestras entrevistadas, "titiriteado" , p. 1.
Ahora, si nos preguntamos de dónde surgen los posibles gestos, movimientos, afectaciones, sonoridades y textos mediante los cuales se va componiendo ese cuerpo poético del actor que él mismo puede titiritear desde su conciencia reflexiva, encontramos que todos estos materiales surgen del conjunto de experiencias provenientes de la historia de cada actor ancladas en su cuerpo, es decir, los particulares modos de hacer, pensar y sentir que cada uno ha incorporado a lo largo de la vida y que constituyen su subjetividad.
Podemos, de este modo, hacer una segunda lectura del desdoblamiento en la cual el cuerpo antes objetualizado se resubjetiviza.
Esta nueva lectura nos permite entonces entender el desdoblamiento como un diálogo entre uno mismo, presente en la escena y el propio background de experiencias que se encuentran depositadas en el cuerpo.
Esta segunda lectura del desdoblamiento también constituye un recurso que se entrena para actuar y que consiste en identificar y poner a disposición todo ese conjunto de saberes saber hacer, saber estar, saber decir, saber sentir aprendidos a lo largo de la propia historia dentro y fuera del teatro para construir, a partir de esa corporalidad y esa subjetividad perteneciente a uno mismo, otras corporalidades y otras subjetividades propias de la creación escénica.
Una vez más, fue a través de mi propia experiencia como alumna en las clases de teatro que comencé a comprender esta cuestión:
JP: ...cuando yo empecé a actuar quería ser inteligente, quería estar en la cabeza, quería pertenecer a cierta mirada de elite... ¿me entendés? y después... que lo hablaba mucho con Valencia y ella me decía 'no, vos tenés una cuestión mucho más física y más masculina, eso del campo, los caballos...- es eso lo que tenemos que poner, no vos haciéndote el lindo, buscando una manera inteligente... porque eso no te pertenece', entonces cuando entré en eso más callejero, más pícaro yo disfruté muchísimo más la actuación, la comprendí mucho más, porque podía estar y no ser...
M: yo hace dos años que estoy en el taller de los chicos y siento que recién hace unos meses empecé a entender de qué se trataba eso [...] le empecé a calar la onda y creo que también los chicos empezaron a poder trabajar con esto que vos decís de ayudarte a sacar lo que vos tenés y yo sentí que empecé a trabajar con el material que yo tenía
JP: sí, claro
M: y eso que a mí me molestaba tanto de estar acostumbrada a pensar y hablar y a construir relatos y esta cosa de lo académico que yo quería dejar de la puerta para afuera, los chicos me la hicieron meter ¿viste?
'Bueno, dale, hacete la antropóloga ¿a ver?', como medio jugando con eso
JP: si, si, si, hacerse cargo de lo que uno tiene
M: y ahí empecé... así como vos decís que te hiciste cargo del tipo de campo y te paraste con eso y no con otra cosa a mi me pasó algo parecido, viste, no sé, quería ir ahí a inventar una cosa que me parece que tiene que ver con una idea previa del teatro de que uno ahí va a ser algo que no es y no, vos laburás con tus materiales
JP: totalmente
M: partís de lo que sos y de lo que tenés y a partir de ahí más vale que podés crear otras cosas pero es partir de tu propio material... , p. 10-11.
Lo que le relato a mi entrevistado en este diálogo es parte del mismo proceso al que hago referencia en el apartado sobre cuerpo y texto, mediante el cual, guiada por los docentes del taller del que formo parte como alumna, logro poner a disposición para el teatro gran parte de mi saber hablar social y académico construido a través de mi formación como antropóloga, y junto a este, muchos otros saberes - hacer, hablar, estar y sentir - construidos a lo largo de mi historia, multiplicando de este modo mis posibilidades y mis recursos para improvisar y crear durante la exploración escénica.
Por otra parte, mis reflexiones hacia el final del fragmento citado dan cuenta del pasaje de ese primer desdoblamiento al que me he referido al inicio de la discusión de este apartado el desdoblamiento del actor entre sí mismo como conciencia reflexiva y él mismo en tanto subjetividad encarnada, o bien entre sí mismo siendo en escena y el propio background de experiencias, gestos, saberes, estados emocionales y afectaciones disponibles para la actuación, y un nuevo desdoblamiento mediante el cual, a partir del propio ser, uno puede construir otro ser o personaje logrando convertirse en otros a partir de uno mismo.
Este segundo tipo de desdoblamiento, quizás el que más ha sido tematizado e incluso tomado como emblema del hacer teatral, permite nuevamente un importante recurso técnico que, al igual que el primero, apela a la estrategia de entrar y salir.
En palabras de una de nuestras entrevistadas: "[...] salirse, relajar o romper: dejar de hacer lo que estoy haciendo, salir del personaje, conectarse con uno mismo, soltar" , p. 1.
De modo que en este caso el recurso técnico tiene que ver con trabajar desde lugares más cercanos a uno salir, dejarse ver ahí, actor o actriz en escena, trabajar con la verdad del estar ahí o más lejanos de uno entrar en el personaje, ocultando o dejando por detrás al actor.
Así, la puesta en juego de estos desdoblamientos nos permite comprender los modos en los que el cuerpo del actor es, al mismo tiempo, objetualizado y subjetivado.
Objetualizado, en tanto es el término del que puede salirse para ser observado desde afuera y manipulado o titiriteado. Y subjetivizado, si entendemos que ese cuerpo que se observa, se manipula y se titiritea es un cuerpo informado por la historia y las relaciones sociales mediante las cuales se constituyeron los modos de estar, hacer, pensar y sentir que conforman la subjetividad.
En palabras del director porteño Ricardo Bartís 2006, p. 26:
El actor es el sujeto y el objeto de la actuación [...] es la sustancia y la actuación, la tarea.
O sea, el actor: esa historia, ese conjunto de recuerdos, fantasías, asociaciones, músculos y lastimaduras. [...]
Ahora, la tarea sería justamente la ejecución, cómo yo, desde ese que soy produzco un movimiento que me hace desaparecer para que aparezca el otro, el personaje.
Desaparecer en un sentido aparente porque por otro lado, nunca estoy más presente que cuando estoy actuando.
Cuerpo entre Dualismos
Como puede observarse a lo largo del recorrido de este trabajo, los modos de abordaje mediante los cuales he intentado dar cuenta del lugar ocupado por el cuerpo en el teatro me llevaron a observar la red de relaciones dentro de la cual se pone en juego la corporalidad en la práctica teatral.
En un ida y vuelta que se inició con el racconto y la clasificación de aquellos discursos referentes al cuerpo presentes en mis registros de observaciones y entrevistas, así como en cierta literatura producida desde el propio teatro, el recurso autoetnográfico me condujo a observar los modos en los que cada una de aquellas relaciones presentes en esos materiales textuales se anudaban en mí, atravesando y configurando mi propia corporalidad.
De este modo, muchas de mis respuestas y reflexiones en torno a las preguntas que aquí se formulan se encuentran fuertemente marcadas por los modos en los que los vínculos entre cuerpo y palabra, cuerpo y pensamiento y cuerpo y subjetividad se enlazaron en mi propia construcción de un cuerpo para el teatro.
Dando visibilidad a estos procesos, el recorrido analítico realizado en cada uno de los apartados da cuenta del modo en que la distancia inicial registrada entre los discursos pronunciados por mis docentes e interlocutores del campo del teatro y mis primeras experiencias en la práctica de la actuación comienza a estrecharse, dando lugar a un modo de comprensión de aquellos discursos que no resulte necesariamente disonante con mis observaciones y experiencias.
Esto me permitió comenzar a concebir modos de articulación entre cuerpo y palabra, cuerpo y pensamiento, cuerpo y subjetividad que no necesariamente recayeran en una dicotomía en la que uno de los dos términos de la relación se encontrara subordinado.
Cada uno de los apartados se inicia presentando el modo en el que, ante la mirada extrañada que caracterizó los primeros tiempos de mi inmersión en la práctica teatral, sus discursos y mis experiencias parecían caer a uno y otro lado de un modo de comprensión dualista.
En sus discursos, el teatro se presentaba como una práctica netamente corporal a costa de negar o subordinar la importancia de la palabra y el pensamiento.
En el extremo opuesto, en mi experiencia, la actuación se presentaba como una práctica predominantemente intelectual, en la cual la presencia de la corporalidad quedaba subordinada.
Así, el requerimiento de mis docentes de pensar menos y estar más en el cuerpo me resultaba inconcebible al encontrarse con la exigencia de poner en juego la palabra, construir un sentido o desplegar cierto imaginario actividades - todas ellas - que en aquel momento yo no podía realizar más que a través de un pensamiento de tipo reflexivo que me resultaba imposible poner en práctica sin cierto grado de detención de la acción.
Aquel requerimiento y esta exigencia me resultaban tan incompatibles que su confluencia en las consignas de clase sólo podían ser comprendidas por mí como una importante contradicción, cuyo registro constante ponía límites a mis posibilidades de dejarme guiar por aquellas consignas.
Con el tiempo, estas resistencias comenzaron a ceder y mi cuerpo, es decir, yo misma, comencé a comprender.
Pude empezar a escuchar otros matices de aquellos discursos, abrirme a otras experiencias y atender a otras dimensiones de las mismas.
Así, aquella brecha inicial comenzó a volverse más estrecha.
Esta idea acerca de un tipo de comprensión más corporizada, proveniente de una mayor apertura hacia la práctica del teatro y la actuación, que vino a complementar y complejizar el análisis correspondiente a mis primeros pasos en el campo, permitiéndome relativizar las conclusiones casi inevitablemente dualistas que se desprendían del mismo, puede entrar en resonancia con la propuesta de Michael [1998] acerca del debate monismo versus dualismo.
Con la intención de desarticular la idea de que "[...] el dualismo mente/cuerpo es particularmente occidental y que podemos volvernos hacia otras culturas para solucionar nuestro 'problema mente-cuerpo'" Lambeck, 2011 [1998], p. 107 Lambeck plantea que, aunque no alcancen las mismas proporciones ni involucren las mismas categorías, el tipo de distinciones que llevan a un pensamiento dualista probablemente sean universales, y agrega que "[...] el dualismo mente/cuerpo es, al mismo tiempo y en todo lugar, trascendido en la práctica pero, aún así, está presente de una u otra forma en el pensamiento" Lambeck, 2011 [1998], p. 107, proponiendo que debemos atender al modo diferencial en que las relaciones entre cuerpo y mente se dan en cada uno de estos niveles de la experiencia humana ya que, mientras "[...] desde la perspectiva de la mente, cuerpo y mente son inconmensurables, desde la perspectiva del cuerpo están integralmente relacionados" Lambeck, 2011 [1998], p. 116.
Tomando esta propuesta como marco interpretativo es posible considerar que muchas de las contradicciones que percibí durante los primeros tiempos de mi trabajo de campo emergen de una aproximación al mismo más mental que corporal.
Es decir, que por más que yo me encontrara asistiendo como alumna a clases de teatro, mi modo de observar y analizar era, en aquellos tiempos, primordialmente intelectual.
Mi cuerpo se encontraba, por supuesto, involucrado no habría modo de que no lo hubiera estado pero en una posición de resistencia.
Anclada en mi carácter de extranjera un anclaje necesario para la delimitación inicial de mi identidad como etnógrafa mi acceso tanto a los discursos como a las experiencias estaba marcado por la distancia.
No terminaba de sumergirme en aquella práctica ni mucho menos de dejarme penetrar y modelar por ella.
Cuando esto sucedió, cuando comencé a abrirme a los efectos del entrenamiento para el teatro en mi propio cuerpo lo cual implicaba, de modo intrínseco, cambios en los modos en los que se establecían en mí misma relaciones entre el cuerpo y la palabra, el cuerpo y el pensamiento, el cuerpo y mi propia subjetividad, pude comenzar a tener una comprensión más corporal del modo en que se daban estos vínculos y anudamientos en la práctica que me encontraba indagando, dejando de entenderlos como ámbitos incompatibles, contradictorios o "inconmensurables" y comenzando a percibirlos como "integralmente relacionados" Lambeck, 2011 [1998], p. 116.
Así, comencé a comprender que lo que pretendían mis docentes no era anular la palabra y el pensamiento sino más bien corporizarlos, encarnarlos, anclarlos en el cuerpo.
No sólo lograr que la palabra y el pensamiento se pongan en juego sin detener la acción, sino que se vean estimulados por el movimiento y la acción de los cuerpos.
Comprender, en palabras de Maurice [1945], p. 200, el "[...] pensamiento como estilo, como valor afectivo, como mímica existencial, más que como enunciado conceptual" y "[...] la palabra como uno de los usos posibles de [nuestros] cuerpo[s]" Merleau-Ponty, 1957 [1945], p. 198.
No negar la significación conceptual de las palabras, ni el modo en el que este tipo de significación construye sentido pero buscar que "[...] el sentido de las palabras sea, finalmente, inducido por las palabras mismas, o más exactamente, que su significación conceptual se forme como relieve sobre una significación gesticulante que es inmanente a la palabra" Merleau-Ponty, 1957 [1945], p. 196.
Se busca aprender a reconocer esta significación gesticulante, anclada en el carácter material de la palabra, y aprender a trabajar con ella y con las modalidades de construcción de sentido que emergen a partir de allí.
Se pretende, de este modo, lograr modos de comprensión del clima, de la escena, de lo que se está contando que no provengan de una intelectualidad desarticulada de la materialidad producida en la interacción de los cuerpos, sino que se encuentre anclada en ella.
En este punto el problema del texto, el pensamiento y el sí mismo en tanto conciencia reflexivase vuelven un mismo problema, ya que, como aclaré al inicio de este trabajo, los tres grupos de relaciones que distinguimos fueron separados con fines analíticos pero mantienen una importante continuidad.
Siguiendo con Merleau-Ponty 1957 [1945], p. 182,
Se puede decir que el cuerpo es 'la forma encubierta de ser sí mismo', o recíprocamente que la existencia personal es la reasunción y la manifestación de un ser dado en situación.
Si decidimos, pues, que el cuerpo expresa siempre la existencia, esto hay que entenderlo en el sentido en que la palabra expresa siempre el pensamiento [...] es menester, como veremos, reconocer una operación primordial de significación en que lo expresado no existe aparte de la expresión y en que los signos mismos inducen su sentido desde dentro.
De esta manera el cuerpo expresa la existencia total, no en cuanto es un acompañante exterior, sino en cuanto se realiza en él.
Este sentido encarnado es el fenómeno central del cuál son momentos abstractos cuerpo y espíritu, signo y significación.
De modo que si nos basamos en el recorrido etnográfico realizado a lo largo de estas páginas y lo acompañamos con las ideas de este autor para entender al cuerpo como el "núcleo significativo" [1945], p. 196 en el cual se anclan la conciencia y el sí mismo, en el que se gestan los pensamientos, a partir del cual se materializan las palabras y desde donde se construye el sentido la recurrente idea de que en el teatro el cuerpo es todo cobra una nueva significación.
Introducción
La Articulación Público-Privada APP en México se ha venido desarrollando bajo el cobijo de las reformas del sector salud iniciadas hace más de dos decenios.
Hoy en día, en pleno dominio de las políticas neoliberales y la pérdida progresiva de derechos sociales, es claro que el sentido principal de la APP es transferir recursos públicos al sector privado.
Este trabajo analiza cómo opera la articulación público-privada, específicamente en la producción de vacunas, a partir del estudio de caso de los Laboratorios de Biológicos y Reactivos de México, S.A. de C.V. Birmex, empresa paraestatal adscrita al sector salud, que coordina la Secretaría de Salud SSA, responsable de producir, distribuir e investigar en materia de biológicos y reactivos en México.
Se analiza especialmente el desempeño de esta empresa durante el periodo de la pandemia producida por el virus de la influenza A subtipo H1N1.
Birmex fue auditada en varias ocasiones por la Auditoría Superior de la Federación ASF, máxima instancia a escala nacional en la materia.
Los documentos resultantes de esas auditorías ofrecen abundante información sobre el papel que ha jugado esta empresa en el abastecimiento de vacunas.
La hipótesis que guía este análisis plantea que la APP es un mecanismo privilegiado para privatizar bienes públicos, en la actualidad plenamente legalizado por la Ley de Asociación Público Privada LAPP.
En la literatura sobre el tema es frecuente encontrar diferentes formas de denominar el mismo concepto. Es decir, se le llama 'mezcla', 'articulación', 'asociación' o 'colaboración'.
En este trabajo decidimos llamarla 'articulación público-privada', pues consideramos que esta denominación connota las formas precisas y complejas de relación entre los ámbitos público y privado y, además, combate la tendencia conceptual a concebirlos como entidades que comparten intereses comunes, en condiciones de igualdad y neutralidad.
La articulación público-privada en México
La articulación público-privada, como instrumento para satisfacer las diversas necesidades de los sistemas de salud, no es un fenómeno reciente.
De hecho, en la mayoría de los países, las reformas neoliberales han favorecido su expansión.
En México, hasta el decenio de los ochenta existió un franco predominio del sector público de la atención a la salud, pero a partir del nuevo milenio es observable una fuerte tendencia al ascenso de la participación del sector privado en la prestación de servicios públicos.
En la región Latinoamericana varios autores han discutido este tema con amplitud desde la perspectiva de la Medicina Social y la Salud Colectiva.
Los primeros trabajos al respecto se difundieron en la década de los noventa.
El libro 'Política de saúde: o público e o privado' aborda el tema en diversos artículos, entre ellos, el de , quien sostiene que, en un contexto neoliberal, el principal objetivo de la articulación público-privada es servir a la acumulación de capital, para lo cual es preciso mercantilizar o re-mercantilizar la atención a la salud, es decir, privatizarla.
Al respecto afirma que:
Es importante subrayar que la mercantilización del servicio-beneficio es la condición básica necesaria de la privatización y sin la cual no tiene sentido.
La única 'privatización' que no depende de esta condición sería que los privados asumieran el cuidado médico fuera del nexo mercantil [...] la mercantilización de los servicios de salud es, entonces, el corazón del proceso de privatización. , P. 33.
Aunque es necesario tomar en cuenta las particularidades del contexto histórico-social en los países de la región - advierte la autora -, específicamente el tipo de organización de la atención médica establecido en el pacto social anterior, en menor o mayor medida en todos los casos está presente el fenómeno de mercantilización.
Es posible verificar la mercantilización en México: basta con observar la gran variedad de proveedores, clínicas, aseguradoras de salud, laboratorios, compañías farmacéuticas, etc., que conforman el denominado 'mercado sin organizar en salud'.
Este tipo de articulación público-privada constituye un esquema complejo donde participan fondos públicos de la Federación y capital privado en un marco jurídico-contractual.
La práctica como tal no es novedosa en el país, pues la inversión del capital privado, nacional e internacional, ha sido un factor decisivo para crear infraestructura mediante los usuales modelos de contratación estatal: concesiones, contratos de prestación de servicios, arrendamientos y obra pública.
Sin embargo, la diferencia de la articulación público-privada con estos esquemas de contratación radica en la fuente de financiamiento: para evitar que el fisco erogue grandes sumas debe provenir principalmente del capital privado.
Así sustituyen gastos de dinero público por erogaciones de particulares, que son amortizables a largo plazo.
De esta manera la inversión privada se recupera y obtiene ganancias.
Aunque se han ponderado las ventajas que ofrece la asociación público-privada para realizar obras de tipo social, observaciones críticas señalan que las asociaciones público-privadas frecuentemente no son funcionales ni cumplen con sus objetivos explícitos.
Por ejemplo, Clara Craviotti, investigadora del Consejo Nacional de Investigaciones Científicas Conicet, plantea:
Si la orientación hacia el bien común de los actores públicos es débil y las competencias insuficientes, es posible que la cooperación público-privada tenga como objetivo transferir recursos a este último sector. , P. 188.
Asimismo, señala que, si la participación se ve obstaculizada por resistencias de algunos actores o incapacidad de otros para instalar sus demandas, los esquemas de articulación público-privada conformados pueden servir a objetivos limitados. , P. 188.
Los procesos privatizadores han dado muestra de su incapacidad para responder a las exigencias del entorno, ya que los resultados han sido muy pobres y en algunos casos hasta negativos.
Al respecto, el reporte de la Organización Mundial de la Salud OMS 'Health systems financing: the path to universal coverage' , reconoce que los servicios públicos alcanzan niveles más altos de eficacia y equidad en comparación con los privados, pero, contradictoriamente, a pesar de ese reconocimiento, la sugerencia final del informe sigue siendo el estímulo a la compra de servicios por sector privado.
El documento plantea que, en las evaluaciones sobre eficiencia y equidad de los sistemas de salud, es usual que minimice las ventajas del sector público e ignore las debilidades del privado.
Desde la perspectiva oficial, establecen una diferencia entre 'colaboración público-privada' y 'privatización'.
Según estos autores:
La privatización se ha asociado con la transferencia de activos del sector público al privado, en términos de propiedad, gestión, finanzas o control.
También se ha vinculado con un proceso de reducción de la influencia gubernamental en la función de la regulación, la cual estrictamente tiene por objeto facilitar la participación del sector privado nacional y multinacional en la prestación de servicios y administración del financiamiento de las instituciones estatales y paraestatales. , P. 229.
Sin embargo, llama la atención que afirmen, sin presentar datos, que en nuestro país se trata predominantemente de colaboración y no de privatización, pues desde su punto de vista "La participación del sector privado no ha implicado una transferencia hacia él de los bienes institucionales del sector público" , P. 229.
Es decir, existe controversia respecto a la efectividad de la APP para hacer más eficiente la prestación de servicios sociales en general, y en particular, los de atención a la salud.
A continuación presentamos y analizamos algunos de estos posicionamientos, específicamente referidos a la producción de vacunas en México, y de manera particular, el papel que juega Birmex como instancia articuladora entre los sectores público y privado para garantizar el acceso a biológicos contra la influenza estacional y el virus de la influenza A subtipo H1N1.
Producción de vacunas en México Un proceso de pérdida de soberanía sanitaria
La producción de vacunas en México comenzó en 1939 en el Instituto Nacional de Higiene.
Hacia 1970, cuando aquella entidad se había convertido en Instituto Nacional de Virología, reconocido por la OMS como un Centro Regional de Referencia para Vacunas, reportaba una producción significativa de biológicos, particularmente los que el sector salud requería contra rabia, sarampión, tétanos y poliomielitis.
Ese año nuestro país apareció entre los primeros siete lugares del mundo como productor del Programa Ampliado de Inmunizaciones PAI de la Organización Panamericana de la Salud OPS .
Al respecto, Alejandro Alagón Cano, miembro del Instituto de Biotecnología de la Universidad Nacional Autónoma de México Unam y especialista en producción de sueros y biológicos, observó que desde la administración de Carlos Salinas de Gortari se empezó a reducir la capacidad técnica para producir los antígenos .
El gobierno mexicano no invirtió en infraestructura y desmanteló los institutos encargados de producir vacunas.
Este hecho coincide con el arranque del proyecto neoliberal en México. señala que en una intervención, Alagón Cano planteó que:
Durante décadas el país tuvo un liderazgo en vacunas, mismas que se producían en los institutos nacionales de Higiene y de Virología creados en 1956 y 1960, respectivamente, y que se producía el 90% por ciento de las vacunas requeridas.
A partir de 1977 se fusionaron estos organismos con otras dependencias del Sector Salud. , N.P..
En 1999, durante el gobierno de Ernesto Zedillo, la Gerencia General de Biológicos y Reactivos quedó reducida a la empresa paraestatal Birmex.
Con este antecedente, en 1998, cuando se introdujo la vacuna triple viral SRP, nuestro país dejó de ser autosuficiente en la producción de vacunas .
Posteriormente, en el Diario Oficial del 3 de agosto de 2007 se reconoce la necesidad de reactivar la producción nacional para dejar de depender de la internacional y, a través de un acuerdo del Consejo de Salubridad General, se estableció la obligatoriedad para desarrollar una estrategia operativa multisectorial del Plan Nacional de Preparación y Respuesta ante una Pandemia de Influenza. .
Asimismo, se instruyó al Consejo de Administración de Birmex para que tomara
las medidas necesarias para que se realicen las negociaciones y los contratos que se requieran para iniciar y mantener la producción nacional de vacunas estacional y pandémica, contra el virus de la influenza lo antes posible. .
En abril de 2009, cuando el Secretario de Salubridad y Asistencia en turno reconoció la emergencia por el virus de la influenza A subtipo H1N1, en
México operaba un Sistema Nacional de Vigilancia Epidemiológica Sinave con modelos obsoletos e insuficiencia de recursos materiales y humanos [...] sólo se disponía de 1 millón 300 mil antivirales; 2 laboratorios de salud pública incapaces de detectar el virus. , P. 69.
En ese momento se hizo necesario garantizar dosis de vacunas contra esa enfermedad, ya que el
Plan Nacional de Preparación y Respuesta ante una Pandemia de Influenza - diseñado por la Secretaría de Salud en 2005 - simplemente no existió. , P. 69
Desde el punto de vista de la autosuficiencia, el panorama de producción de vacunas en México es desalentador.
Desde 1998 no se producen suficientes vacunas, ni siquiera las que considera el Esquema Nacional de Vacunación ENV.
En la actualidad la empresa sólo fabrica vacunas antibacterianas, faboterápico antialacrán y antiviperino.
Y la mayoría de las vacunas incluidas en el ENV se las compran al sector privado .
La coincidencia del desmantelamiento de la producción de vacunas con la implantación de las políticas estructurales que el neoliberalismo dicta a través de diferentes agencias internacionales ocurre en un contexto de desregulación gradual, e indica que fue un proceso calculado.
En este proceso Birmex juega un papel central como empresa articuladora entre el sector público y el privado.
Su función consiste en trasladar directamente dinero público al ámbito privado.
Asimismo, la desregulación del marco legal sanitario, llevada a niveles extremos mediante la citada Ley de Asociaciones Público Privadas, cuyo objetivo es 'regular' los proyectos de asociación público-privada, convierte a la iniciativa privada en proveedor de la obra y los servicios de la administración pública, frecuentemente financiada con recursos públicos.
Esta Ley legaliza plenamente lo ilegal para terminar de saquear a la nación.
Además, la APP es facilitada también por los acuerdos comerciales como:
La Organización Mundial de Comercio OMC y acuerdos regionales como el Nafta, que reemplazan las leyes y regulaciones internas de los países miembros, incluyendo aquellas relacionadas con la salud pública.
Conforme a estos acuerdos, gobiernos en todos los niveles afrontan la pérdida de soberanía en la formulación de las políticas de salud pública y Seguridad Social. , p. 3.
Birmex y la articulación público-privada en la producción de vacunas
Birmex empezó a operar en 1999 como empresa de participación estatal mayoritaria.
Sus funciones son la producción, comercialización, distribución y exportación de vacunas .
Cuenta con personalidad jurídica y patrimonio propios, características que le permiten realizar transacciones nacionales e internacionales de forma legal y con poca vigilancia por parte de las instancias sanitarias correspondientes, lo que potencialmente facilita el uso discrecional de recursos.
El objetivo principal para crear esta empresa fue producir vacunas, especialmente la de influenza, objetivo programado en una meta anual que no se ha alcanzado hasta la fecha.
Su principal actividad es la compra de vacunas a farmacéuticas internacionales, principalmente de Estados Unidos, Canadá y Francia .
Glaxo Smith Kline, Merck Sharp & Dohme y Sanofi Aventis cuentan entre las empresas que suscriben acuerdos con la paraestatal mexicana.
Esta última, empresa líder mundial, firma con Birmex bajo la división especializada en vacunas Sanofi Pasteur.
En 2004, debido a la mayor morbilidad y mortalidad asociada con la gripe estacional en los jóvenes y ancianos, México la incluyó como prioridad y, desde entonces, el gobierno ofrece vacunación gratuita para todos los niños menores de tres años y adultos de más de 60 años de edad.
Cada año Birmex importa, controla y distribuye cerca de 20 millones de dosis de vacuna contra influenza estacional, las cuales se entregan a las instituciones del Sector Salud Instituto Mexicano del Seguro Social, Instituto de Seguridad y Servicios Sociales de los Trabajadores del Estado, Seguro Popular, Secretarías de Salud de los Estados, los servicios de salud de Pemex y las Fuerzas Armadas, etcétera y se aplican durante las campañas nacionales de vacunación .
Birmex en la contingencia epidemiológica por el virus de la influenza A subtipo H1N1
Ante la declaración de la contingencia epidemiológica por el virus de la influenza A subtipo H1N1 se generaron, de manera casi improvisada, los mecanismos para responder sanitariamente.
En esa circunstancia a Birmex le otorgaron un poder muy grande como intermediario para la compra y distribución de vacunas e insumos para todas las instituciones públicas de salud.
Los primeros antecedentes de esta situación se ubican en el gobierno de Fox 2000-2006, con la reforma a la Ley General de Salud LGS de mayo de 2003, que ordena apoyar el financiamiento de las actividades de preparación y respuesta ante una pandemia de influenza .
En este documento también se acordó que todos los gastos derivados de esta contingencia serían financiados con el Fondo de Protección contra Gastos Catastróficos FPGC.
Posteriormente, en 2007, ante la posibilidad de una epidemia por influenza se recomendaron medidas para garantizar la atención oportuna, y en 2009 en la primera sesión extraordinaria del Comité Técnico del Fideicomiso del Sistema de Protección Social en Salud, se acordó pedir un préstamo al Banco Mundial para responder eficientemente a la epidemia.
En agosto de 2009, ante la declaratoria de la pandemia, el Comité Técnico del Fideicomiso del Sistema de Protección Social en Salud de la Comisión Nacional de Protección Social en Salud CNPSS autorizó 1.158.325,5 miles de pesos para la adquisición de la vacuna pandémica para el virus de la influenza A subtipo H1N1 .
Conviene destacar que el titular de la CNPSS señaló que con los recursos que se estaban utilizando para la pandemia, se dejaban de atender servicios de salud como la insuficiencia renal crónica, hemofilia, leucemia en adultos e infartos, entre otros .
En ese mismo año, Birmex firmó un acuerdo con Sanofi Pasteur, donde se estipulaba que la empresa farmacéutica instauraría una planta en Ocoyoacac, estado de México, con una inversión de 1.725 millones de pesos mexicanos .
La intención expresa era producir los antígenos para 30 millones de dosis de vacunas por año para prevenir la influenza estacional y hasta 90 millones en caso de pandemia.
En tanto se lograba este ambicioso objetivo, Birmex se encargaría de las fases posteriores de fabricación y distribución en México, para lo cual construiría la planta 'Multipropósitos Cuautitlán' para formular, llenar, envasar y acondicionar la vacuna.
A pesar de que la responsabilidad legal de producir las vacunas estaba a cargo de Birmex, en esta ocasión, Sanofi adquirió todos los derechos para producir y vender la vacuna a todo el sector público de salud.
La compra de 20 millones de dosis costó al gobierno mexicano 2 mil millones de pesos que además fueron insuficientes durante la pandemia.
El acuerdo comercial entre Birmex y Sanofi Pasteur fue firmado por los entonces presidentes Felipe Calderón y Nicolás Sarkozy con el apoyo de la SSA, y contó con presupuesto y beca de la OMS para adquirir tecnología para la producción de la vacuna .
El plan original que tenía el gobierno mexicano preveía empezar a producir vacunas contra la influenza estacional a partir de 2011, lo cual hasta ahora no ha ocurrido.
La evaluación que la ASF realizó en noviembre de 2010 - 'Reducción de Enfermedades Prevenibles por Vacunación' - indica que la Secretaría de Salud no cumplió con las disposiciones normativas aplicables relacionadas con la compra de vacuna pandémica para el virus de la influenza A subtipo H1N1.
Además, la operación de estos convenios estuvo plagada de irregularidades que cuestionan la efectividad y eficiencia de las intervenciones sanitarias realizadas en esa ocasión y que fueron reportadas en tres auditorías de la ASF.
Por ejemplo, los documentos que regularían estas acciones no fueron publicados en el Diario Oficial de la Federación, lo que impidió que se ejercieran los efectos jurídicos consecuentes sobre las instancias responsables.
Birmex aparece como intermediaria entre los laboratorios Sanofi Pasteur y Glaxo Smith Kline en todas las adquisiciones, incluso las que hicieron las instituciones de seguridad social y las fuerzas armadas.
Para la población no derechohabiente la vacuna fue distribuida a través del Centro Nacional de Vigilancia Epidemiológica y Control de Enfermedades Cenavece, pero tuvo también como mediador a Birmex.
La auditoría comenta que la intermediación implicó que las vacunas resultaran más caras que si se hubieran comprado directamente a los laboratorios .
La debilidad del marco legal vigente en ese tiempo es evidente en el contrato firmado con Birmex, en cuyo apartado de obligaciones de la Secretaría de Salud, se estableció
que se libera al fabricante y a Laboratorios de Biológicos y Reactivos de México, S.A. de C.V. de cualquier responsabilidad derivada de la aplicación de la Vacuna, incluyendo la falta de eficacia o que no alcance los perfiles de seguridad de la vacuna. .
y se "obliga a mantenerlos a salvo y en paz de cualquier reclamación o demanda" , cláusula inaceptable, en virtud de que los contratos señalaron que las autoridades competentes tenían a la vacuna para el virus de la influenza A subtipo H1N1 sujeta a un proceso de aprobación para ser usada en humanos, mediante ensayos clínicos para aprobar su eficacia y seguridad.
La situación que prevaleció debido a la caótica actuación de las autoridades sanitarias de nuestro país frente a la pandemia también queda en evidencia al analizar tan sólo algunos de los muchos datos que aporta la segunda auditoría 'Insumos para Atender la Pandemia de Influenza A H1N1' , que supervisó el uso de estos recursos.
Por ejemplo, menciona que de las 13.085.290 dosis de la vacuna pandémica para el virus de la influenza A subtipo H1N1, se distribuyeron 8.277.330 dosis, sin haber contado con el dictamen de la autorización del producto para su venta y distribución que proporciona la Comisión Federal para la Protección contra Riesgos Sanitarios Cofepris, omisión que no garantizaba que fueran seguras y eficaces.
Además, la dependencia no demostró el destino que tuvieron las 4.188.030 dosis faltantes .
Discusión
Las acciones del gobierno mexicano ante la contingencia epidemiológica de influenza fueron fuertemente criticadas tanto desde la prensa mexicana como de la perspectiva académica.
Por ejemplo, considera que la tardanza del Estado en informar a la población mexicana sobre la pandemia y la atribución incorrecta de un alto número de muertos, ocasionó que las medidas preventivas fueran fuertemente criticadas:
Hasta considerar incluso que la nueva pandemia no existía y que constituía un hecho exclusivamente mediático.
Más aún, constantes críticas fueron dirigidas a la forma en que el Sector Salud oficial informó a la población, acusándolo de ocultar datos, exagerar el problema e impulsar una campaña alarmista por razones políticas y económicas. , p. 16.
Desde el punto de vista epidemiológico, los estudios realizados prácticamente confirman que la gravedad fue mucho menor a la que informaron los medios de comunicación a la opinión pública.
Por ejemplo, uno de ellos reporta que entre el 1º de marzo y el 29 mayo de 2009, el Sistema Nacional Mexicano de vigilancia identificó a 41.998 con la enfermedad del tracto respiratorio agudo, de los cuales, en 25.127 59,8% se realizaron exámenes de laboratorio para diagnóstico etiológico.
De estos, 5.337 21,2% fueron identificados con el virus de la influenza A subtipo H1N1.
Así, para el 29 de mayo de 2009 habían muerto 97 personas a causa de este virus .
Por otra parte, de acuerdo con los datos del Instituto de Diagnóstico y Referencia Epidemiológicos Indre de México, se deduce que los brotes empezaron a finales de enero y no durante abril, mes en que el gobierno mexicano decretó la alerta sanitaria.
En total se identificaron 14 brotes atribuibles a diferentes tipos de virus en el periodo de enero a mayo de 2009 .
Algunos estudios locales arrojaron los siguientes datos: en la jurisdicción sanitaria de Tlalpan, de las 660 personas con toda la sintomatología por el virus de la influenza A subtipo H1N1 sólo 18% fueron por dicho virus; 14.6% por influenza A o B estacional y, todas las demás, es decir, 67.4% resultaron negativas.
En el Instituto Nacional de Nutrición INN, de los 487 pacientes con sintomatología sólo 8.8% era por el virus de la influenza A subtipo H1N1; 9% estacional y 82.2% negativo.
En el Instituto Nacional de Enfermedades Respiratorias Iner, la institución donde se generó una gran alarma, de los 164 pacientes estudiados sólo 18.3% era por el virus de la influenza A subtipo H1N1; 3% por estacional y 78.3% negativo.
En Médica Sur, uno de los más renombrados hospitales privados de México, sólo 1.5% de los pacientes estudiados salió positivo al virus de la influenza A subtipo H1N1; 11.4% al de la influenza estacional y 87.1% fue negativo .
Al respecto, señala que el plan para responder a una posible pandemia de influenza lo elaboró la OMS en 1999 y se realizó:
En estrecha colaboración con un grupo de científicos del European Scientific Working Group on Influenza ESWI, financiado en su totalidad por las compañías farmacéuticas con intereses directos en la promoción de antivirales y vacunas para la gripe.
Este Reglamento permite que se patenten las llamadas 'vacunas pandémicas' y que las compañías que poseen estas patentes negocien, a precio de monopolio y con cuantas cláusulas secretas consideren oportunas, precontratos legalmente vinculantes con los gobiernos de los distintos países miembros de la OMS.
Estos precontratos se activan de forma automática en el momento en que se ha declarado el nivel 6 de alerta pandémica mundial. , P. 246.
Con este antecedente y ante la inconsistencia estadística, la Asamblea Parlamentaria del Consejo de Europa solicitó que un grupo de expertos hiciera la investigación, la cual mencionaba dentro de sus principales conclusiones la urgencia de que las agencias de salud a escala mundial tales como la OMS y algunos organismos europeos relacionados con el tema, tomaran medidas para evitar que se repitiera lo ocurrido en la pandemia de 2009.
Ese informe también destacaba:
La inaceptable relación de poder establecida entre gobiernos y compañías farmacéuticas a la hora de negociar los contratos, y señala particularmente las presiones indebidas que las compañías han ejercido sobre los gobiernos, forzándolos a tomar decisiones sobre la conveniencia y las características de las campañas de vacunación nacionales sin disponer de la debida información por lo que respecta, por ejemplo, a la conveniencia de vacunar con doble dosis.
El informe menciona también que sin justificación alguna las vacunas contra las pandemias se han vendido a un precio muy superior al de las vacunas estacionales y denuncia la transferencia de las responsabilidades propias de la compañía que comercializa el producto a los gobiernos por lo que respecta a la compensación por enfermedad grave o muerte a causa de la vacuna. , P. 246.
Al respecto, Menéndez señala que:
El presidente de la Comisión de Salud de la Asamblea Parlamentaria del Consejo de Europa, el epidemiólogo Wolfgang Wodarg, solicitó el 12 de enero 2010 a la OMS que explique por qué declaró la pandemia por el virus de la influenza A subtipo H1N1 cuando era de muy escasa letalidad, incluso mucho más baja que la gripe estacional, y además denunció que un grupo de personas que trabajan para la OMS estaban estrechamente asociadas con la industria químico-farmacéutica. , P. 30.
Por su parte, Leal-Fernández indicó que la vacuna de la influenza resultaba en ese momento el negocio del siglo: las ganancias de los laboratorios transnacionales ya eran históricas.
Glaxo, Sanofi-Aventis y Novartis cerraron 2009 cuarto trimestre con ingresos por 500 y 400 Md, sólo por la venta de la vacuna. , P. 77.
El gobierno mexicano compró 30 millones de vacunas contra el virus de la influenza A subtipo H1N1 a los laboratorios Sanofi Pasteur y GlaxoSmithKline, pero el mayor beneficiado fue Sanofi, que desde 2004 había firmado el acuerdo con el gobierno federal en torno a la investigación y desarrollo para fabricar vacunas en el país ante una eventual epidemia de influenza.
Sin embargo, en análisis epidemiológicos posteriores, algunos autores hicieron estimaciones del número de muertes que sucedieron a escala mundial y que no fueron registradas, que indican que la magnitud de la pandemia sí fue considerable.
Por ejemplo, la mortalidad fue 15 veces mayor a la reportada, valorando que ascendió a más de 250.000 muertes .
Se calcula que las muertes debidas a influenza por el virus de la influenza A subtipo H1N1 fluctuaron entre 123.000 a 203.000; sin embargo, la mortalidad por esta causa fue muy similar a la de la influenza estacional, en la que se observó también un giro en relación a los grupos de edad afectados, quienes fueron mayoritariamente menores de 65 años .
Es decir, la consulta de la bibliografía sobre este evento epidemiológico pone de manifiesto que existe un debate científico respecto a la pertinencia de declarar la pandemia en 2009, así como otro, sobre la valoración que las entidades internacionales hicieron respecto de su gravedad.
Aunque Menéndez no analiza epidemiológicamente el problema, considera que [...] la declaratoria de pandemia y el llamado urgente para la fabricación de una vacuna tuvieron el objetivo de favorecer a laboratorios farmacéuticos. , P. 30.
Este autor coincide con la apreciación de Craviotti, quien opina que estos tipos de procesos se deben fundamentalmente a que
las políticas de liberalización, desregulación y privatización adoptadas en el marco de auge del modelo neoliberal se vinculan con la pérdida de vigencia del Estado nacional como planificador y regulador del desarrollo. , P. 186.
Desde la perspectiva del análisis de la participación institucional, indica que el acceso a la inmunidad viral se encuentra en manos de muy pocas firmas empresariales y contadas entidades e instituciones nacionales e internacionales.
Por un lado, están las corporaciones multinacionales que asumen la responsabilidad del diseño, desarrollo, producción y comercialización de las vacunas, dentro de un mercado que maneja alrededor de 10 mil millones de dólares en ventas anuales.
Por otro, están los actores institucionales de carácter multilateral organismos internacionales y centros de detección nacionales, quienes poseen la facultad para concentrar las muestras actualizadas y recomiendan a la OMS las cepas que servirán de base para la elaboración anual de las vacunas.
Ejemplo de lo anterior es el Plan Global de Vacunación 2011-2020 GVAP, por sus siglas en inglés , que financian diversas instituciones internacionales, entre ellas la propia OMS y la Fundación Bill y Melinda Gates.
La adhesión de México a este plan implicó la firma de convenios para la transferencia de tecnología entre varias empresas farmacéuticas trasnacionales y Birmex.
Los convenios referidos establecen que las farmacéuticas venderán los antígenos, y la actividad de esta empresa solamente consistirá en formular, envasar y distribuir las vacunas dentro del territorio nacional, lo que implica, en los hechos, renunciar a ser productores de los antígenos.
Respecto de este estado de cosas, observa que existen entidades descentralizadas con amplias facultades y con mayor poder de negociación comercial, ubicadas en la sede de las economías más desarrolladas.
Tienen un conjunto de atribuciones que les permiten ejercer una regulación exclusiva autorización para producir y distribuir vacunas; firman contratos de colaboración investigación y desarrollo, y acuerdan con las compañías farmacéuticas multinacionales los periodos y la cuantía del abasto, tal y como fue descrito anteriormente para el caso de la pandemia de 2009 en los acuerdos entre Birmex, la OMS y Sanofi.
Por su parte, el Banco Mundial también cumplió un papel fundamental al otorgar el préstamo millonario para la compra de los biológicos y el antiviral Tamiflú.
A manera de conclusión
Sin duda existe un debate. Sobre todo con respecto a la gravedad de la pandemia y a la pertinencia o necesidad real de declarar la fase de alerta máxima.
Desafortunadamente, como es posible inferirlo de la lectura de los artículos de y , debido a la ausencia de registros estadísticos y de condiciones para realizar el diagnóstico de laboratorio en los países más afectados, no existen datos empíricos confiables que nos permitieran establecer en términos precisos la dimensión epidemiológica del evento.
Sin embargo, independientemente de este debate, el cúmulo de irregularidades que destacó la prensa nacional y han reiterado con precisión y a detalle las auditorías que la ASF hizo a Birmex, conformaron el escenario ideal para la transferencia de grandes flujos de dinero público a las industrias productoras de vacunas y antivirales.
Tales irregularidades las explica la operación de socialización de pérdidas y privatización de beneficios, tendencia cada vez más presente a escala mundial.
Este hecho y la debilidad del marco regulatorio ampliamente ejemplificada en apartados anteriores, ponen de manifiesto que la pandemia propició - así fuera parcialmente - un proceso de re-mercantilización para producir vacunas y dar un servicio público esencial para la salud de la población.
Tales circunstancias comprometen seriamente la soberanía sanitaria del país.
Coincidimos con Menéndez cuando afirma que:
No cabe duda que existe un negocio de la enfermedad y de la atención-prevención que, en el caso de la nueva influenza, requiere un trabajo urgente de investigación, diseño y producción de vacunas demandado por las autoridades sanitarias de la mayoría de los países y por la OMS; negocio que está en manos de empresas privadas, en gran parte subvencionadas por los propios gobiernos. , P. 29-30.
Craviotti, por su parte, al abordar la articulación público privada, plantea que, se requerían nuevas formas de regulación - tanto en términos de normas como de mecanismos de articulación público-privada- de carácter más inclusivo e incluyente. , P. 195.
Desde su perspectiva, la forma en que esta asociación se ha instrumentado no redunda en mejoras sustanciales en la calidad de los servicios públicos y, en algunos casos, los efectos han sido, incluso, negativos.
Entre los más importantes se encuentran los siguientes: La privatización y la reducción de los servicios públicos; la progresiva nulidad de la soberanía gubernamental en la regulación de servicios, composición y contenido de medicamentos y adquisición de equipo; el abandono estatal de la vigilancia de condiciones de trabajo y del medio ambiente adecuadas y el excesivo poder de corporaciones multinacionales e instituciones financieras internacionales en decisiones de política interna.
Considera también que este cuadro es parte de un proceso franco de privatización, que sucede silenciosamente y con poca atención de los legisladores y de los medios de comunicación.
Por esta razón, hacerlos socialmente visibles es una tarea que debe ocupar el quehacer de los estudiosos e interesados en el tema, pero en coincidencia con acciones tendientes a propiciar la participación de los grandes grupos poblacionales directamente afectados.
El presente número de la revista Anagramas presenta diferentes aspectos para resaltar, para tener en cuenta en el rumbo que se le quiere dar a una publicación comprometida con el mejoramiento continuo, con la idea de alcanzar un nivel científico importante.
En primer lugar, se destaca la presencia de la comunidad académica internacional.
En este número hay artículos de España, Argentina, Puerto Rico, México, Chile y Colombia, se continúa con la tendencia de mostrar un panorama global de la comunicación.
También es importante destacar la diversidad temática que va desde la planificación estratégica los blogs y las redes sociales, el cine, la comunicación estratégica, la democracia, las relaciones con el poder, la tecnología o la publicidad.
De esta forma se demuestra la evolución e interacción de los procesos comunicativos con diferentes disciplinas.
Asimismo, es importante resaltar la presencia de artículos en los que hay colaboraciones entre diferentes instituciones, ese cruce de miradas enriquece la forma en la que se conciben los artículos, en la que se estructuran las investigaciones.
Este aspecto también se ha trabajado en la revista en otras oportunidades, en las que se ha aprovechado, por ejemplo, el estrecho contacto de la Universidad de Medellín con la Universidad de La Florida, en Estados Unidos.
La presencia de diferentes países, diversas disciplinas y la colaboración entre instituciones son políticas que se han querido fortalecer en la revista Anagramas porque estamos convencidos de que son estrategias que favorecen la divulgación científica y que pueden ayudar a mejorar la calidad de nuestra publicación.
El manejo multidisciplinario para la rehabilitación bucal de un paciente parcialmente desdentado con un proceso atrófico, es de suma importancia para lograr un diagnóstico correcto y así poder determinar el tratamiento más adecuado, devolviendo la función masticatoria y estética.
El caso clínico que se presenta es de un paciente masculino de 51 años de edad parcialmente desdentado, el cual fue diagnosticado en conjunto con los departamentos de periodoncia, ortodoncia y prótesis para su rehabilitación bucal.
Dentro del tratamiento se decidió realizar la extrusión forzada lenta, ortodóncicamente asistida, de los órganos dentarios o.d. central y lateral superior derecho para mejorar el proceso óseo y posteriormente hacer la colocación de cuatro implantes endóseos, realizando simultáneamente la elevación de piso de seno maxilar, utilizando la técnica de Caldwell Luc con piezoeléctrico.
En el mismo acto quirúrgico se realizó la colocación de otro implante en la zona del primer molar superior izquierdo y se realizó elevación del piso de seno con la técnica de Summers.
Seis meses posterior a la colocación de implantes se realizó el descubrimiento de los mismos y se colocaron tornillos de cicatrización.
Tres meses después, se inició con la rehabilitación protésica, colocando una prótesis fija implanto soportada de zirconia en la zona del maxilar superior derecho, una corona individual de zirconia en el implante del maxilar superior izquierdo y una prótesis parcial removible bilateral inferior.
Los resultados que se obtuvieron fueron satisfactorios para el paciente tanto en función como en estética.
Después de la pérdida dentaria en maxilar y en mandíbula, se presentan alteraciones tales como la resorción horizontal y vertical del proceso alveolar, disminución en la calidad del hueso y disminución en la cantidad de los tejidos blandos.
Estos factores pueden influir negativamente en la rehabilitación protésica con implantes dentales.
Diferentes técnicas de regeneración han sido utilizadas para restablecer el volumen óseo y reconstruir los tejidos perdidos.
La extrusión forzada es una modalidad de tratamiento ortodóncico que tiene como finalidad alargar la corona clínica del diente y cuándo se utilizan fuerzas moderadas, es posible que el aparato de inserción íntegro, se extruya junto con el diente.
De esta manera se pueden regenerar los tejidos, reduciendo los defectos intraóseos y disminuyendo la profundidad de la bolsa periodontal, guiando al tejido conectivo a una posición más coronal.
La extrusión de un diente individual, es utilizada específicamente para corrección de defectos óseos creados por problemas periodontales, fracturas dentarias y para nivelar o alinear los márgenes gingivales.Una forma de anclaje para llevar a cabo este movimiento es el uso de miniimplantes ortodóncicos, permitiendo los movimientos de los dientes en tres planos del espacio.
Son muy efectivos en combinación con otros sistemas ortodóncicos arco recto, aparatos de expansión, etc. y cuando no existen suficientes dientes para el anclaje convencional, por causas como hipodoncia o como consecuencia de enfermedad periodontal.
La FDA los considera menos invasivos, tienen pocas limitaciones para utilizarse, son fáciles de colocar y remover y permiten una carga inmediata sin requerir una oseointegración previa.
Por otra parte, la elevación del piso del seno maxilar para la colocación de implantes fue introducida por Tatum 1970, modificada por el mismo autor 1974 a partir de la técnica de Cadwell Luc y posteriormente modificada por Boyne y James 1980 y Wood y Moore 1998.
En 1996, la Conferencia de Consenso organizado por la Academia de Oseointegración, encontraron que el injerto óseo en seno puede ser considerado un tratamiento altamente predecible y efectivo.
En la técnica presentada por Tatum, el acceso al seno maxilar se obtiene por medio de una ventana ósea en la pared lateral, realizada con un instrumento rotatorio de bola; la membrana que recubre el seno, es cuidadosamente separada.
Existen dos estrategias para la colocación de implantes con elevación del piso de seno.
El utilizar una u otra depende de la calidad y cantidad del hueso residual que permita lograr la estabilidad primaria del implante.
En primer lugar, cuando el proceso óseo está muy atrófico < 4 mm de altura, se recomienda realizar el injerto óseo para la elevación de seno y después de 6-10 meses colocar los implantes.
Esto tiene como desventaja que se prolonga el tiempo del tratamiento.En segundo lugar, se puede realizar simultáneamente la elevación del piso del seno y la colocación de implantes.
Esto ofrece como ventaja disminuir el número de procedimientos quirúrgicos, reducir el tiempo y costo del tratamiento.
Sin embargo, se requiere > 5 mm de altura de hueso residual presente para que el implante colocado tenga estabilidad primaria.Usualmente se utiliza una variedad de materiales óseos, incluyendo injertos autólogos cresta iliaca, mentón, rama mandibular o calvaría, sustitutos óseos solos o en combinación con hueso autólogo y en ocasiones el uso de factores de crecimiento que favorezcan la angiogénesis, la cicatrización y la estabilidad del injerto óseo.
Actualmente el uso de un aparato ultrasónico piezoeléctrico o piezoquirúrgico introducido por el Dr. Tomaso Vercellotti, ha ofrecido una técnica muy conservadora para cortar hueso sin dañar tejidos blandos adyacentes vasos, nervios, etc., utilizándolo a una frecuencia de 25-30 kHz.
Por lo tanto, ofrece las siguientes ventajas: reduce el riesgo de perforación de la membrana del seno maxilar, mejora la visibilidad al reducir el sangrado y disminuye el trauma quirúrgico.
Summers en 1994, introduce una técnica de colocación de implantes simultánea a la elevación del seno con osteotomos o vía transalveolar.
Se considera una técnica menos invasiva en comparación con la técnica de ventana lateral.
Summers sugiere realizar la técnica con la inserción inmediata del implante cuando el hueso remanente mida más de 6 mm de altura.
Sin embargo, en algunos estudios refieren la posibilidad de realizarlo en procesos óseos menores a 5 mm de altura en combinación con injertos óseos.
Por otra parte, el manejo de los tejidos blandos durante la segunda fase quirúrgica en la colocación de implantes es determinante para el resultado estético, así como para el mantenimiento a largo plazo.
Adell, Lekholm y Branemark describen originalmente la técnica para el descubrimiento de los implantes después de su fase de integración.
A ésta se le conoce como cirugía de segunda fase.
Sus objetivos son: perforar la mucosa para exponer el implante a la cavidad oral y crear la anatomía favorable del tejido blando y un contorno peri-implantar para una arquitectura gingival sana.
En esta técnica se localizan los implantes por palpación y sondeo, se realiza una incisión sobre cada uno de los mismos, de preferencia en tejido queratinizado, se expone la tapa de los implantes y con el perforador de tejidos ''tissue punch'' se remueve el resto del tejido alrededor de éstos, para finalmente retirar la tapa y colocar los componentes de cicatrización.
Hertel y col., revisan varias técnicas de segunda fase y las dividen en incisionales o reconstructivas.
Dentro de las reconstructivas proponen una técnica que consiste en realizar una incisión amplia en la mitad del tejido queratinizado sobre el o los implantes, de tal manera que se puedan visualizar; se colocan los componentes de cicatrización sin remover tejido queratinizado, sólo empujándolo hacia vestibular y lingual o palatino, para finalmente suturarlo de lado a lado.
Con esto se promueve una cicatrización por segunda intención en algunos lugares para conservar y ganar tejido queratinizado.
Palacci y Nowzari, mencionan una técnica similar de incisión crestal sin ampliarla.
Sólo abarca el diámetro de la tapa del implante y permite la posición bucal del tejido periimplantar.
Así mismo, mencionan que la técnica de tissue-punch está indicada cuando no se requiere tejido conectivo y mucosa queratinizada alrededor de los aditamentos, cuando exista una cantidad excesiva de tejido blando a nivel del implante, o cuando se colocan implantes y aditamentos en una sola etapa.
Raetzke,introdujo la técnica de injerto de tejido conectivo en ''bolsa o sobre'' para la cobertura de una raíz denudada.
En esta técnica se realiza una pequeña incisión surcal alrededor del defecto, se profundiza la incisión a lo largo del diente creando una bolsa y posteriormente se coloca el tejido conectivo dentro de la misma.
Se considera una técnica mínimamente invasiva, tiene excelente vascularización y con este tipo de injertos se aumenta altura y el volumen de tejido queratinizado mejorando así el aspecto estético de la restauración.
Askary refiere que está técnica en ''bolsa o sobre'' puede emplearse para el aumento del grosor del tejido blando en restauraciones soportadas por implantes, principalmente en zonas estéticas.
Este tipo de injerto conectivo se puede aplicar de dos formas: una solamente colocando tejido conectivo y otra cuando el tejido conectivo va acompañado de un anillo de epitelio injerto compuesto.
Palacci y Nowzari sugieren utilizar esta técnica en sobre para modificar la calidad del tejido alrededor de los implantes y engrosarlo en casos donde existan fenestraciones o cuando el tejido blando se encuentre muy delgado y transparente, como en zonas estéticas.
Actualmente para la rehabilitación protésica de los implantes, se ha utilizado una serie de materiales cerámicos.
Uno de ellos es la zirconia que fue descubierta por Heindrich Klaproth en 1789.
Hasta 1969 aparece el primer artículo escrito por Helmer Driskell donde se le considera para uso biomédico.
En 1975, Ron Garvic la denominó acero cerámico por sus sobresalientes propiedades mecánicas.
El zirconio tetragonal parcialmente estabilizado con Ytrio Y-TZP es actualmente el material cerámico más resistente y estable del mercado.
Dentro de sus propiedades encontramos su resistencia a la compresión que es de 2,000 Mpa y su resistencia a la flexión de 900 a 1,200 Mpa.
La zirconia está indicada en: prótesis fija de hasta 14 unidades, tipo inlays y onlays, estructuras para implantes, aditamentos, puentes tipo Maryland y cantilever de una sola pieza no en pacientes bruxistas.
La zirconia además de ser biocompatible con los tejidos nos permite un perfil de emergencia adecuado, traslucidez y por su textura permite una limpieza adecuada de la prótesis.
Por lo tanto, se sugiere utilizar materiales cerámicos antes que materiales metálicos principalmente en pacientes que demandan una alta estética.
Se presentó a la Clínica de Periodoncia e Implantología, paciente masculino de 51 años de edad, para su rehabilitación bucal con prótesis fija.
Fue valorado en conjunto con el Departamento de Ortodoncia, Periodoncia y protésis para su tratamiento Figura 1.
Se realizó historia clínica, modelos de estudio, radiografías y mapeo óseo de la zona desdentada.
No refirió datos personales patológicos de relevancia, sistémicamente sano, no fumador.
En el diagnóstico bucal encontramos áreas desdentadas clase tipo I de Kennedy superior e inferior, periodontitis crónica localizada en el o.d. 11 con profundidad al sondeo de 5 mm y presencia de caries en los o.d.
43 y 44.
Radiográficamente se observó tratamientos de conductos en los o.d.
12, 11, 23, 25, 35 y 44, reborde residual división C-h pérdida horizontal y vertical de acuerdo a la clasificación de Mis y Judy 1985 y un seno maxilar SA-3 en ambos lados, según la clasificación subantral de los mismos autores 1987 Figura 2.
Se realizó operatoria de los dientes afectados; fase I periodontal y desbridamiento por colgajo del diente 11.
Al estabilizarse periodontalmente se continuó con la reconstrucción y colocación de provisionales en los dientes 11 y 12 para realizar extrusión forzada lenta utilizando miniimplantes ortodóncicos OSAS Orthodontic Skeletal Anchorage System posicionados en vestibular a la altura del o.d.
43. Se colocaron ligas que se sujetaban de los miniimplantes hacia los provisionales.
Se inició con la aplicación de una fuerza de 3.5 onzas 99.22 g con ligas de 1/4 Ø diariamente durante 3 meses.
Posteriormente se cambiaron las ligas por 3/16 Ø que aplican una fuerza de 4.5 onzas 127.57 g diariamente.
La extrusión forzada lenta se realizó durante 5 meses Figura 3.
Una vez remodelado el defecto óseo vertical presente en el diente 11 se retiraron los miniimplantes y se estabilizó por un mes.Bajo anestesia local infiltrativa de lidocaína al 2% con epinefrina1:100,000 UI, se realizó la extracción atraumática de o.d.11 y 12.
Se elevó colgajo mucoperióstico y utilizando una guía quirúrgica, se llevo a cabo la osteotomía, siguiendo el protocolo de fresado para la colocación de implantes de 3.75 x 13 mm SLA IMTECen la zona del 11 y 13.
Posteriormente se localizó el seno y se inició la osteotomía para abordaje al seno maxilar derecho utilizando la unidad ultrasónica piezoeléctrico Osada Electric CO.
Una vez definida la ventana se rotó medialmente.
La membrana del seno se disecó con puntas del piezoeléctrico y curetas SinusStandar, ACE.
Se regularizó el proceso óseo y utilizando la guía quirúrgica se continuó con el fresado combinando el procedimiento con expansión ósea realizada con expansores motorizados Expansores BTI para la preparación del lecho quirúrgico en zona del 15 y 16.
Una vez colocados los implantes con una estabilidad primaria adecuada, se procedió a colocar dentro del seno una mezcla de hueso cortical desmineralizado Osseo, IMTEC™, hidroxiapatita HA absorbible OsteoGen, Impladent y plasma rico en factores de crecimiento PRFC.
La ventana lateral se cubrió con una membrana de colágena Biosorb fijada con tachuelas de titanio Titac™ Figura 4.
En el lado izquierdo, se realizó elevación del piso del seno maxilar con la técnica de Summers.
Se elevó un colgajo mucoperióstico.
Se inició la preparación del lecho quirúrgico con la fresa marcadora perforando hasta 1 mm antes del piso del seno verificando radiográficamente.
Se introdujeron los expansores motorizados y con el osteótomo #3 Biomet 3i se fracturó el piso del seno.
Se colocó igualmente hueso cortical desmineralizado, HA absorbible y PRFC, y se introdujo el implante Figura 5.
Ambos lados se suturaron con seda 3-0.
El manejo postoperatorio del paciente fue con amoxicilina y ácido clavulánico 500/125 mg c/8 h durante 10 días, ibuprofeno 400 mg c/6 h durante 5 días, loratadina 10 mg 1 diaria durante 3 días, clorhexidina al 0.12% enjuague cada 12 h por 2 semanas y gotas nasales de oximetazolina 50 mg/d por 3 días.
Se ajustó un provisional removible bilateral para favorecer la estética.
A los 10 días se retiraron todas las suturas presentes.
El paciente siguió un control clínico y radiográfico cada 4, 5 y 6 meses.
En el intervalo se realizaron las extracciones convencionales de los órganos dentarios 35 y 44 Figura 6.
Seis meses después de la colocación de los implantes se hizo el descubrimiento de los mismos para colocar tornillos de cicatrización.
El implante de la zona del 26 se descubrió con la técnica de punch.
Con la ayuda de la guía quirúrgica y una sonda se realizó una pequeña incisión sobre la tapa de los implantes 16, 15, 13 y 11, la cual fue retirada para colocar el tornillo de cicatrización tratando de desplazar el tejido hacia vestibular y palatino.
Una vez colocados los tornillos de cicatrización, en la zona 13 y 15 se realizó un injerto de tejido conectivo obtenido del paladar, con la técnica de sobre.
Se suturó con ácido poliláctico y poliglicólico vicril 4-0 y se medicó con ibuprofeno de 400 mg c/6-8 h. Se retiraron suturas a los 10 días del procedimiento y se esperaron 3 meses para iniciar la rehabilitación protésica Figura 7.
Se toma una impresión a cucharilla abierta, personalizada, con los postes de impresión colocados en los implantes correspondientes, y ferulizados con acrílico duralay, utilizando vinil polisiloxano de cuerpo pesado y ligero Virtual, Ivoclar.
Se realizó un nuevo encerado, para determinar la posición y tamaño de los dientes y en base a esto, se fabricó una simulación protésica de poliuretano mock up.
Con éste se verificó el asentamiento pasivo de la prótesis, así como la forma de los dientes y la oclusión, teniendo como antagonista el esqueleto de la prótesis removible inferior con rodillos de cera.
Una vez corregida la prótesis en poliuretano se mandó a terminar con el sistema ZirconZahn®.
La prótesis fija fue atornillada en el maxilar superior derecho, y la corona individual fue cementada en el 26y se colocó la PPRbilateral metal-acrílico, en mandíbula Figura 8.
Los movimientos ortodóncicos pueden contribuir al incremento de las dimensiones del tejido duro y blando alrededor de un diente periodontalmente comprometido.
Si existe predisposición a la enfermedad periodontal se debe tener estricto control porque la inflamación crónica del tejido conectivo puede incrementar la pérdida ósea.La extrusión forzada lenta es un tratamiento no quirúrgico que facilita la remodelación de los tejidos.
El incremento en el volumen óseo está relacionado a la tensión aplicada en el ligamento periodontal durante el tratamiento ortodóncico, el cual induce la aposición de nuevo hueso por la actividad osteoblástica en el aparato de inserción periodontal.
Existen reportes clínicos donde se ha presentado el desarrollo óseo guiado con extrusión forzada lenta; pudiendo evitar así, procedimientos quirúrgicos más complejos de regeneración ósea.En este caso se aplicó una fuerza de 97-127 g durante cinco meses y se logró disminuir 2 mm en la profundidad al sondeo y disminuir el defecto vertical del órgano dentario 11; así como conservar la altura de la cresta ósea y evitar mayor resorción de la misma.
La velocidad sugerida para realizar el movimiento es a razón de un milímetro por mes y se debe agregar un periodo de estabilización que permita al tejido formado obtener las características necesarias en cuanto a mineralización.Smidt y col. mencionan una ganancia de 2 mm durante 6 semanas de extrusión forzada utilizando como anclaje miniimplantes.
Salama y Salama mencionan que esta técnica requiere de 4-6 semanas de extrusión forzada, esto seguido por 6 semanas de estabilización antes de remover el diente y colocar el implante.
El anclaje con miniimplantes es un excelente alternativa para realizar, movimientos dentales como: retracción en masa, distalización y mesialización de molares, extrusión o intrusión y corrección del plano oclusal.
Sin embargo existen ciertas indicaciones para su colocación, deben colocarse en un área segura que no provoque daño a estructuras anatómicas, en un sitio de fácil acceso, preferentemente en hueso cortical, para darle una estabilidad primaria, sobre encía insertada para evitar el movimiento excesivo e irritación y deben ser colocados en un sitio biomecánicamente favorable.
En este caso los miniimplantes, no perdieron estabilidad, no presentaron infección; sin embargo, ocasionaron irritación crónica en la mucosa de revestimiento, dando lugar a una fibrosis del tejido adyacente, que se tuvo que eliminar quirúrgicamente.
Pjetursson y col.en una revisión sistemática mencionan que la colocación de los implantes óseo integrados en combinación con la elevación de seno es un método predecible que presenta alta tasa de sobrevivencia 98.3% después de tres años, y baja incidencia de complicaciones quirúrgicas, usando implantes de superficie rugosa y cubriendo la ventana lateral con una membrana de colágeno.
En el presente caso se utilizaron implantes con superficie SLA Sand Blasted, Large Grit, Acid-Etched, los cuales se integraron adecuadamente a los 6 meses.
Massimo y col., reportan una taza de sobrevivencia del 95.98% de los implantes colocados en seno utilizando sustitutos óseos como injerto y menciona una taza de sobrevivencia de la colocación de implantes en una o dos etapas de 92.17 y 92.93% respectivamente.
Steven y col., realizaron un estudio de 100 pacientes en los que reportan algunas condiciones anatómicas y hallazgos quirúrgicos que pueden forzar a modificar la técnica original de Tatum; así, como ciertas complicaciones quirúrgicas más frecuentes.
La principal complicación quirúrgica mencionada por el mismo autor es la perforación de la membrana en un 14-56%, haciendo referencia al uso de instrumentos rotatorios.
Vercellotti y col.,comparan el uso de fresa de carburo y fresa de diamante con el piezoeléctrico y concluyen que este último parece favorecer la cicatrización y remodelación ósea en procedimientos de osteotomía y osteoplastia por ser menos invasivo; sin embargo, no existe una diferencia significativa al utilizar una u otra técnica ya que los mismos autores mencionan que la perforación de la membrana generalmente ocurre al momento de disecarla.
Es importante mencionar que al momento de realizar la osteotomía, se debe mantener una refrigeración adecuada, para evitar el calentamiento en los tejidos.
En este caso utilizamos el piezoeléctrico para tener un mejor control durante la osteotomía y evitar daño a la membrana del seno maxilar.
En la zona del o.d. 26, el reborde media 5 mm de grosor por 8 mm de altura.
Se decidió colocar un implante de 4.7 x 11 mm, utilizando la técnica de Summers, para elevar el piso del seno maxilar 3 mm en combinación con expansión ósea.
Se logró incrementar el grosor de la cresta y modificar la calidad ósea en el sitio.
La técnica de Summers se considera poco invasiva ya que raramente compromete el aporte sanguíneo en el área.
Existe una controversia con respecto a la presencia y grosor adecuado del tejido queratinizado alrededor de los implantes.
Adell y col., reconoce que el papel de los tejidos blandos periimplantares es esencial para mantener la oseointegración de los implantes, prevenir fuerzas externas y disminuir el riesgo de infección.
Warren y col., reportó que si la placa dentobacteriana se acumula alrededor del implante en áreas sin encía queratinizada, podría presentarse recesión de la encía y pérdida de la oseointegración; porque así como los osteoblastos se adhieren a la superficie rugosa del implante, puede existir acumulación de placa que desencadene la respuesta inflamatoria y por lo tanto resorción ósea alrededor del implante.
Abrahamsson y col.,mencionan que se requiere un grosor suficiente de los tejidos periimplantares para una inserción adecuada del tejido conectivo y un apropiado espesor biológico para evitar la resorción ósea.
Berglundh y Lindhe mencionan que la mucosa periimplantar requiere un mínimo de 2 mm de grosor.
Hertel y col., consideran que si el ancho de encía queratinizada es igual o menor a 1 mm, es conveniente colocar injerto de tejido conectivo en la zona.
En un estudio realizado por Kim y col., que consiste en una evaluación de la respuesta de los tejidos periimplantares en presencia de encía queratinizada, con un seguimiento a 13 meses, concluyen que no existen diferencias estadísticamente significativas en el índice de placa dentobacteriana, presencia de inflamación y profundidad de bolsa.
Sin embargo, en los implantes con encía queratinizada deficiente, encontraron mayor probabilidad de recesión gingival y pérdida de la cresta ósea.
La presencia de encía queratinizada ayuda al mantenimiento y estética de los implantes.
Por otra parte Wennström y col., hacen un seguimiento de 5-10 años de implantes con menos de 2 mm de encía queratinizada y concluye que el ancho de encía queratinizada, o la movilidad de los tejidos blandos, no es esencial para preservar la salud periimplantar.
Así mismo, la mucosa de revestimiento posee la misma capacidad que la mucosa masticatoria de proteger la integridad ósea de los implantes, aun después de recibir la carga protésica.
Cabe mencionar, que un tejido queratinizado es más resistente a traumas físicos, térmicos y químicos.
El implante de la zona 26, presentaba > 3 mm de encía queratinizada por lo que se utilizó la técnica de Tissue-punch.
En los implantes 11, 13, 15 y 16 que tenían adecuada cantidad de encía queratinizada, se realizó la técnica de incisión crestal.
En los implantes de la zona del 15 y 13 fue necesario realizar un injerto de tejido conectivo para aumento de la encía queratinizada, ya que estaban rodeados de mucosa de revestimiento.
Tres meses después del injerto de tejido conectivo se observó un aumento mayor a 1 mm de tejido queratinizado.
El haber utilizado zirconia zirkonzahn favoreció tanto a la estética como el control de placa del paciente.
El empleo de materiales de alta dureza en las rehabilitaciones protésicas, es controvertido en casos donde exista bruxismo no controlado, o en dientes antagonistas del mismo material, ya que al trasmitir las cargas directamente al hueso, se corre el riesgo de provocar resorciones óseas.
En este caso la mandíbula fue rehabilitada con una prótesis removible metal acrílico, y así se disminuyó en gran medida el riesgo de esta pérdida ósea.
El esquema oclusal que se utilizó en este caso, fue dejar una oclusión a primer molar en ambos lados, para no dejar extensiones distales sin soporte cantilever, aunque hay autores que afirman que el cantilever puede ser de hasta 8 mm en el maxilar.
El tratamiento multidisciplinario es importante para la rehabilitación bucal completa de cualquier paciente.
Se deben dar diferentes alternativas y discutir ventajas y desventajas en resultados, tiempo de tratamiento y costos.
En este caso con el tratamiento de extrusión forzada lenta, elevación del piso de seno maxilar simultánea a la colocación de implantes y la colocación de prótesis fija implantosoportada, se devolvió la función masticatoria y obteniendo un resultado estético.
El seguimiento y fase de mantenimiento son indispensables para mantener el éxito del tratamiento a largo plazo.
La obesidad ha sido considerada la epidemia mundial del siglo XXI; hasta el momento no existe un manejo médico y/o farmacológico que permita controlar o disminuir significativamente las comorbilidades asociadas a esta enfermedad.
La cirugía bariátrica se ha posesionado como la mejor alternativa para el manejo de estos pacientes y requiere para su realización centros de referencia con grupos multidisciplinarios comprometidos con la escogencia y seguimiento a largo plazo para estos pacientes.
El bypass gástrico continúa siendo el patrón de oro para el manejo quirúrgico de la obesidad mórbida.
La obesidad, tanto en países desarrollados como en países en vías de desarrollo ha crecido de manera epidémica en los últimos 20 años y el pronóstico para los próximos treinta años no es nada optimista 1; los pobres resultados del manejo médico y los excelentes resultados con bajas complicaciones han hecho de la cirugía bariátrica la rama que más desarrollo ha tenido en todas las especialidades quirúrgicas en la última década 2, relacionado principalmente con las técnicas mínimamente invasivas a partir de 1990 3.
El bypass gástrico es considerado desde 1977 "el patrón de oro" para el manejo quirúrgico de la obesidad mórbida debido primordialmente a los buenos resultados en cuanto a pérdida de peso y corrección de comorbilidades, las cuales han sido probadas a través del tiempo por un periodo superior a 30 años 4.
Es la técnica quirúrgica más realizada por los cirujanos bariátricos de todo el mundo, y representa más del 75% de los procedimientos realizados según la encuesta de la ASMBS American Society of Bariatric and Metabolic Surgery 2002 5.
En términos sencillos, el bypass gástrico es una técnica mixta restrictiva reservorio gástrico de 30 cc asociado a un componente malabsortivo derivación gastroyeyunal en Y de Roux, que produce la exclusión funcional del duodeno y las primeras porciones de intestino, produciendo disminución en la ingesta de alimento y provocando grados variables de malabsorción.
Sin embargo, pueden variar el tamaño del reservorio, el uso o no de anillos restrictivos, la longitud de las asas intestinales excluidas, la forma de realizar la gastroyeyuno-anastomosis, el ascenso ante o retrocólico que hacen que sea difícil estandarizar una técnica a nivel mundial y poder así comparar los resultados de diferentes instituciones.
Es una técnica compleja que requiere el desarrollo de centros de referencia conformados por equipos quirúrgicos coordinados y especializados, con insumos quirúrgicos y quirófanos apropiados para pacientes obesos teniendo como meta complicaciones inferiores al 10% y mortalidad perioperatoria menor a 1% 6.
Las indicaciones para realizar un bypass gástrico continúan siendo el consenso del Instituto Nacional de Salud de los Estados Unidos de 1991 7:
La mayoría de pacientes a quienes se les realiza un bypass gástrico muestran un patrón similar de pérdida del exceso de peso; en los tres meses iniciales evidencian una pérdida entre el 25 al 50% del exceso de peso.
A partir de entonces se hace más lenta hasta lograr el 60% al cabo de un año.
Y alcanza un máximo de 72% en promedio, al cabo de los 18 meses.
Es conocido que entre un 3 a 5% de los pacientes no tendrán buenos resultados, aun teniendo un bypass gástrico adecuadamente realizado, posiblemente por un consumo alto de carbohidratos en pacientes golosos y picadores, lo cual enfatiza la adecuada elección de los pacientes a quienes se les realice una derivación gástrica .
El bypass gástrico tiene resultados superiores en cuanto a resolución de la diabetes tipo 2, hipertensión, de la apnea del sueño y de las manifestaciones osteoarticulares, comparado con las operaciones meramente restrictivas 9; sin embargo, sus posibles desventajas serian mayor riesgo de desnutrición, deficiencia de vitaminas, anemia, neuropatía periférica, mayor desarrollo de colelitiasis postoperatoria y la no posibilidad de acceso endoscópico a la papila de váter para manejo de la coledocolitiasis.
Las ventajas de las técnicas laparoscópicas se basan primordialmente en un menor dolor postoperatorio y menor periodo de convalecencia, al reducir el tamaño de las incisiones y el grado de traumatismo a la pared abdominal; hay menor acumulación de fluidos en tercer espacio y una menor respuesta fisiológica al estrés.
La valoración de los resultados del tratamiento quirúrgico de la obesidad es complicada, entre otros factores por la escasez de datos de grandes series de pacientes con adecuado seguimiento a largo plazo, el alto porcentaje de pacientes que se pierden durante el seguimiento, la falta de estándares para comparación de los resultados, los informes estadísticos inadecuados y la necesidad de definiciones precisas de éxito y de fracaso.
La meta primordial de la cirugía bariátrica es mejorar la calidad del paciente obeso, con disminución o resolución de sus comorbilidades y reincorporación a una vida familiar social y sexual adecuada, lo cual se logra mediante un manejo multidisciplinario que modifique hábitos alimentarios y de sedentarismo a largo plazo.
En resumen, el bypass gástrico y la manga gástrica laparoscópica son las técnicas más utilizadas en la actualidad para el manejo quirúrgico de la obesidad mórbida; la manga es preferible para pacientes jóvenes menores de 30 años no diabéticos, consumidores de grandes volúmenes de azúcares simples.
El bypass gástrico estaría recomendado para pacientes mayores de 30 años diabéticos con o sin la presencia de dislipidemias, comedores de dulces que no presenten patología inflamatoria intestinal o adherencias intrabdominales por procedimientos quirúrgicos anteriores o hernias incisionales que hagan riesgosa la intervención.
En nuestro servicio, con una experiencia superior a los 1.400 pacientes operados desde el año 2001 la proporción es de 10 bypass por cada manga 9, 10.
La Revista de Biología Marina y Oceanografía, fundada en 1948, ha publicado ininterrumpidamente un volumen anual en papel, con 3 números por volumen durante sus extensos 65 años de vida.
En todo este periodo ha experimentado una serie de cambios en su formato y estructura, adecuándose a las exigencias de los tiempos y también para llegar de mejor forma a las más de 100 universidades, instituciones, museos y sociedades que la reciben en 28 países, por medio de compra directa o de canje.
Este fin de año 2013, nuestra Revista cierra un ciclo de publicación en formato impreso, y continúa sólo en formato digital, más acorde con los principios ecológicos y de sustentabilidad de recursos de los tiempos modernos.
La digitalización ha supuesto en la actualidad un cambio estructural en el ámbito de las comunicaciones, equivalente al que generase Gutenberg hace más de 5 siglos, con la masificación y perfeccionamiento en el uso de la imprenta.
Estamos conscientes que decir adiós al papel es una instancia difícil para aquella parte de la comunidad académica que suele ser más bien conservadora.
Para estos últimos, la revista impresa y su satinado y aromático papel se enmarca en una dimensión romántica que es difícil de emular.
No obstante en la actualidad nuestro planeta y sus distintos ecosistemas se encuentran en una muy delicada situación, debido a la sobre explotación de recursos naturales y también producto de la contaminación y daño ambiental.
En ambas dimensiones la elaboración de papel produce una importante huella ecológica.
La industria papelera es una de las mayores consumidoras de energía y agua, y es el tercer emisor más grande de gases de efecto invernadero.
Por otra parte, es sabido que alrededor de un 40% de la madera talada en el mundo para uso industrial es usada para fabricar papel.
Nuestra revista científica en los últimos 3 años ha tenido una tirada por número de 200 ejemplares, y llegó a producir 500 hace unos 10 años, cuando el papel y costos de transporte eran menores, contándose el volumen de papel utilizado anualmente en centenares de miles de hojas.
Dentro de las ventajas que conlleva la edición electrónica de la revista, está que el concepto «tirada de ejemplares» no existe, porque este se asocia a la cantidad de papel utilizado y a los costos de impresión.
La cantidad de reproducciones que se pueden hacer de los artículos digitales no tiene límites.
En términos económicos y de tiempo la distribución de la revista impresa implica el transporte a cientos y miles de kilómetros de distancia, lo que supone un alto costo y pone en juego una llegada oportuna a destino.
La revista digital es accesible con la ventaja de descarga directa y sin costo.
Así, en la actualidad la literatura científica llega a más personas debido a la modalidad «Open Access», siendo una herramienta de gran capacidad para la transmisión del conocimiento.
Adicionalmente, la inclusión de las direcciones de correo electrónico de los autores permite el contacto directo, el intercambio de información, comentarios, etc. Estos aspectos son fundamentales para la comunidad científica y constituyen sin duda un aporte importante de este sistema de publicaciones en línea.
Esperamos que nuestros suscriptores e investigadores, que nos prefieren para publicar sus artículos y notas científicas, logren la capacidad de ajuste necesaria para asumir este cambio, dado que con el simple hecho de sumarnos, evitando impresiones en papel, promovemos el cuidado de los recursos naturales de nuestro planeta, contribuyendo a su sostenibilidad.
2 Profesor Asociado de Medicina, Unidad de Gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo Clínica Fundadores, Hospital El Tunal, Bogotá, Colombia.
Los progresos alcanzados en el tratamiento de las enfermedades hepáticas crónicas han generado también un aumento del interés por aclarar los mecanismos que subyacen en el desarrollo de fibrosis hepática.
Luego de una injuria hepática la activación de la células estrelladas hepáticas CEH, y su conversión a células contráctiles, proliferativas y fibrogénicas responsables de la producción de las principales proteínas de la matriz extracelular MEC, son el foco actual de la investigación pero es aún más atrayente la perspectiva de la reversión de la fibrosis hepática con la intención de encontrar nuevas terapias antifibróticas, el artículo revisa estos aspectos y finaliza con una mirada al estado actual de dichos ensayos clínicos en humanos.
En los últimos años se ha generado un gran interés por la posibilidad de obtener regresión de la fibrosis hepática, teniendo en cuenta los resultados logrados con el tratamiento de la hepatitis crónica por virus C 1.
Sin embargo, en la actualidad hay controversia sobre el significado de los términos reversión y regresión de la fibrosis/cirrosis hepática 1, 2.
Reversión de la cirrosis implica restauración completa de la arquitectura hepática hasta la normalidad, con desaparición de la misma; en cambio, la regresión consiste en "mejoría" de la fibrosis/cirrosis a grados menores que los encontrados inicialmente, llegando en algunos casos a la normalidad 1.
La posibilidad de detener o desaparecer la fibrosis/cirrosis, constituye un importante foco de investigación de las últimas décadas que desafía la concepción "antigua" sobre la irreversibilidad de la fibrosis hepática, considerada una alteración unidireccional sin posibilidades de devolverse 1, 2.
Sin embargo, se ha demostrado regresión de la fibrosis y de la cirrosis en diversas enfermedades hepáticas crónicas 1-3, planteando que en hepatitis C, el objetivo del tratamiento debería ser la regresión de la cirrosis y no la respuesta viral sostenida.
La fibrosis hepática es considerada una respuesta para la cicatrización, que tiene el propósito de limitar el daño tisular producido por lesiones hepáticas crónicas independientemente de la etiología 1, 4 pero cuando el insulto es persistente, este proceso de cicatrización puede producir alteración de la arquitectura hepática por la aparición de cirrosis, la cual se caracteriza por bandas de fibrosis, nódulos parenquimatosos de regeneración y distorsión vascular 3-5.
La composición de la cicatriz fibrosa hepática es similar, independientemente de la causa de la lesión, bien sea de origen viral virus de la hepatitis B VHB o C VHC, drogas, alcohol, enfermedades autoinmunes o metabólicas hemocromatosis, Wilson, etc. 3-5.
La fibrosis ocurre en los sitos de mayor lesión y usualmente requiere que el estímulo dañino persista durante muchos meses o años 7, 8.
Si bien este proceso clásicamente se había considerado irreversible 6, la evidencia clínica y experimental sugiere todo lo contrario 4, 7, 8.
La revisión de muestras histológicas de pacientes con enfermedades hepáticas crónicas de diversas etiologías tratadas exitosamente con sus respectivas terapias, y también muestras de modelos animales de fibrosis, indican que la fibrosis es un proceso dinámico bidireccional en el cual puede ocurrir recuperación y remodelación del tejido cicatricial, fundamentalmente en las etapas iniciales 7, 8.
Sin embargo, todavía se desconoce el punto a partir del cual la cirrosis no regresa o es irreversible 1-3.
Para que se inicie la fibrosis se requieren algunos elementos que se derivan de la lesión de los hepatocitos y no necesariamente de la presencia de células inflamatorias, como ha sido demostrado en la hemocromatosis por ejemplo, en la cual no hay células inflamatorias 8, 9.
Histológicamente el hígado está integrado por células parenquimatosas hepatocitos y células no parenquimatosas 2, 3.
Los hepatocitos representan el 80% del volumen hepático y las células no parenquimatosas el 6,5% del total del hígado y el 40% de estas últimas se encuentra en los sinusoides hepáticos, en los cuales hay tres tipos de células: las células endoteliales, las células de Kupffer CK y las células estrelladas hepáticas CEH 3.
En el hígado de rata, se ha calculado que hay 109 CEHs por cada 1.000 hepatocitos 10.
Las CEHs son células perisinusoidales ubicadas en el espacio subendotelial del espacio de Disse, que en su estado quiescente tienen como función principal servir como depósito de retinoides vitamina A y sus metabolitos 8-10.
Sin embargo, ante estímulos agresivos como virus, alcohol o cualquier xenobiótico, mediante el proceso de "activación", estas células se transforman en otras totalmente distintas, morfológicamente similares a los miofibroblastos pero con múltiples funciones adicionales como la producción de la matriz extracelular MEC 7, 8 y de citoquinas proinflamatorias 9.
Este miofibroblasto se caracteriza por su proliferación, la actividad contráctil y la fibrogénesis.
Las CEHs inicialmente conocidas como lipocitos, aracnocitos, células almacenadoras de lípidos o células de Ito, fueron identificadas en los 90 como una importante fuente de colágeno dentro del hígado y, a partir de ese conocimiento, la fibrosis hepática comenzó a recibir mayor atención 8, 13.
Estas células están en contacto físico con los hepatocitos y con las células endoteliales de los sinusoides hepáticos con sus prolongaciones citoplasmáticas.
Se estima que el 85% del contenido de vitamina A en el hígado está en las CEHs 13, 14.
Actualmente hay consenso en que la activación de las CEHs es el eje central de la fibrogénesis hepática, y además de su capacidad para producir fibrosis, estas células también se comportan como células presentadores de antígenos APC y células progenitoras capaces de diferenciarse en células endoteliales y en hepatocitos, lo cual destaca su gran funcionalidad y su importante papel en la regeneración del hígado 7.
Y también hay consenso en que, además de las CEHs, hay otras fuentes celulares de miofibroblastos que contribuyen a la fibrogénesis hepática, entre las cuales, las más estudiadas son las células progenitoras de la médula ósea, fibroblastos portales y las células mesenquimales transicionales provenientes de hepatocitos y colangiocitos 7, 8, 12.
Los mecanismos de activación de las CEHs que producen la transformación de su estado quiescente a miofibroblastos son complejos y diversos, como también lo son las acciones de los diferentes tipos celulares que influyen sobre la CEHs 13, 14, las cuales se describirán a continuación.
La activación de las CEHs puede ser el resultado de la interacción de los diferentes tipos celulares hepáticos: los macrófagos activados células de Kupffer, los hepatocitos dañados o lesionados, las plaquetas y las células endoteliales, con la consiguiente producción y liberación de diferentes citoquinas y radicales libres de oxígeno RLO que juntos van a estimular y activar a las CEHs 13, 14.
Se ha propuesto, en la activación, un "mecanismo de cascada" que involucra en diferentes fases estás células: preinflamatoria, inflamatoria y postinflamatoria 7.
La influencia de estos tipos de células en la fibrogénesis se describe a continuación figura 1.
Estas células son macrófagos cuya actividad fundamental es eliminar y detoxificar agentes exógenos y endógenos particularmente endotoxinas bacterianas provenientes del intestino como el LPS, lipopolisacárido bacteriano, potente inductor de inflamación 9.
La respuesta de las células de Kupffer a un estímulo lesivo provoca al activación de las CEHs induciendo la actividad mitótica de las mismas e importantes efectos adicionales tales como: transformación fenotípica de la CEHs a miofibroblasto con incremento de la síntesis de proteínas, de elastina y del colágeno, estimulación de su proliferación, incremento de la respuesta al factor de crecimiento derivado de las plaquetas FCDP 9, 13-15.
Las CEHs activadas participan en la activación de otras CEHs, por mecanismos de tipo autocrino y paracrino, a través de citoquinas y de factores de crecimiento, los cuales van a generar la expresión diferencial de las proteínas de la MEC, siendo los mejor estudiados el factor de crecimiento transformante B FTG.
B1 y el factor de crecimiento transformante A TGF-a, que son proteínas altamente fibrogénicas, al igual que el Factor del crecimiento del tejido conectivo FCTC 7.
Las CEHs y los hepatocitos se encuentran muy cercanos entre sí y por lo tanto tienen un permanente contacto, tanto directamente a través de sus respectivas membranas celulares como por mediadores solubles que pueden generar la activación de las CEHs 7, 8.
La exposición de los hepatocitos a agentes citotóxicos hace que liberen sustancias con actividad mitogénica similar al FCDP y también puede favorecer la inducción de colágeno tipo I, como en el caso del acetaldehído 7.
La destrucción parcial de los hepatocitos y la apoptosis de los mismos, también son mecanismos que participan en la activación de las CEH 13, 14.
Por su presencia en áreas de inflamación y de necrosis son una importante fuente de citoquinas proinflamatorias y profibrogénicas tales como el FCT B y el FCDP, los cuales promueven el crecimiento transformación y síntesis de la MEC 15.
Las células progenitoras de la médula ósea tienen la posibilidad de diferenciarse en hepatocitos, colangiocitos o células endoteliales sinusoidales o células de Kupffer y también a CEHs o miofibroblastos en un microambiente adecuado 7.
Hay una subpoblación de leucocitos circulantes con fenotipo CD45+ de origen hematopoyético CD34+ con capacidad de inducir síntesis de matriz 7, 9.
Hay evidencias que sugieren que una subpoblación de monocitos pueden diferenciarse a hepatocitos o a fibrocitos bajo estímulos de interleuquinas específicas o de factores estimulantes de colonias M-CSF 7, 9.
Las CEHs provienen del septum transverso del mesénquima, del endodermo o de la cápsula mesotelial del hígado pero, frente a una reacción fibrótica por un daño hepático se ha propuesto también un mecanismo adicional para la generación de fibroblastos a través de la transdiferenciación de células epiteliales a fibroblastos 4, 8.
Esto ocurre en el caso de hepatocitos que luego de la TEM pueden expresar síntesis de colágeno tipo I o los colangiocitos del epitelio que luego son capaces de expresar ESP1 y vimentina como marcadores tempranos de fibroblastos.
De esta manera, la consecuencia directa es la ductopenia y la fibrosis portal, por aumento del pool de fibroblastos.
Este parece ser uno de los más importantes mecanismos patogénicos de las enfermedades colestáticas crónicas como la cirrosis biliar primaria 7, 9, 19.
Los inductores moleculares de la TEM son: TGF-Β, el factor de crecimiento epidermoide FCE, el factor del crecimiento tipo insulina like FCIL, el factor de crecimiento de los fibroblastos FCF-2, los cuales promueven la programaciσn fenotípica y genotípica de las células epiteliales a células mesenquimales.
Sin embargo, el prototipo del más poderoso de los inductores de TEM es el TGF-Β el cual promueve EMT por activaciσn de la fosforilación de la Smad 2/3, o inhibición del Smad 4 silenciándolo a través del si RNA 6, 8.
La actividad del TGF-Β, se expresa tambiιn a través de la producción del Factor del crecimiento del tejido conectivo FCTC, potente inductor de MEC y de proliferación de fibroblastos, siendo utilizado en la actualidad como marcador de fibrosis hepática 7.
Solo los hepatocitos que resisten a la apoptosis inducida por la misma citoquina son inducidos a la TEM 4, 5.
El mecanismo inverso de transición mesenquimal a epitelial verificado en el hueso o en los vasos sanguíneos aún no ha sido establecido en el hígado 7.
Se refiere a los cambios primarios fenotípicos de las CEHs los cuales brindan una mayor capacidad de respuesta a los factores de crecimiento y finalmente a un incremento de la síntesis de moléculas de MEC.
Los cambios iniciales son de tipo paracrino, provenientes de los diferentes tipos celulares ya mencionados: hepatocito, células de Kupffer, leucocitos, células endoteliales sinusoidales, a través de las múltiples moléculas y citoquinas ya descritas.
Involucra al menos siete cambios en el comportamiento celular que comprenden: proliferación, quimiotaxis, pérdida de los retinoides, liberación de citocinas, contractilidad, fibrogénesis y degradación de la matriz extracelular.
Es el resultado del efecto del incremento de la secreción de factores de crecimiento y citoquinas con poder mitogénico.
El FCDP es el más potente mitogénico caracterizado para las CEH 11, 15.
La inducción de los receptores ocurre de manera muy temprana, en la activación.
Otros factores con actividad mitogénica sobre las CEHs son el factor de crecimiento vascular endotelial, la trombina y sus receptores, el FCT-A, etc. 8.
La migración de las CEHs a los sitios de lesión hepatocelular se debe a la actividad de varias sustancias quimioatrayentes, tales como el FCDP y otros conocidos el MCP-1, y CXCR3 12.
La activación de las CEHs, se acompaña de pérdida de los acúmulos de retinoides perinucleares 7, 8.
Las CEHs son el depósito del 80% del total de la vitamina A corporal en forma de esteres de retinol y especialmente como retinol libre, en gotas lipídicas y han sido reconocidas como células de depósito de grasa.
Las CEHs generan fibrosis no solo por el incremento de células, sino también por el de la producción de la matriz extracelular.
El colágeno tipo I es el prototipo constituyente de la matriz de tipo fibrilar en el hígado fibrótico, su expresión está regulada por mecanismos transcripcionales y postranscripcionales.
El más potente estímulo para aumentar la producción de colágeno tipo I es el TGF-Β1, derivado de fuentes paracrinas y autocrinas, que permanece como la citoquina fibrogénica clásica.
Sus señales convergen sobre las proteínas Smad 2 y 3, mientras que la Smad 7 es inhibitoria.
Otra vía mediante la cual el TGF-Β1 estimula la sνntesis de colágeno es a través de un peróxido de hidrógeno y un mecanismo dependiente del C/EBPΒ 7, 8, 13.
Otra señal fibrogénica potente, ya mencionada para las CEH es el Factor del crecimiento del tejido conectivo FCTC/CCN2, el cual es regulado por condiciones como la hiperglicemia y el hiperinsulinismo, pero se ha apreciado que su regulación también es dependiente del TGF-Β1 hepatocitario 19.
En cuanto a los efectos fibrogénicos neurohumorales, recientemente los canabinoides han emergido como mediadores de la esteatosis hepática y de la activación de las CEH, así como alteraciones de la hemodinamia hepática en enfermedad avanzada.
Se han establecido 2 receptores CB1 y CB2 que ejercen efectos opuestos, el CB1 fibrogénico y el CB2 antifibrótico, las cuales son estrategias de carácter terapéutico actualmente promisorias en estudio 20.
La fibrosis es caracterizada por varios pasos que conducen al incremento de la matriz extracelular MEC e incluye diferentes proteínas como la elastina y colágenos de tipo fibrilar I, III, V, no fibrilar IV y VI, gliconjugados como los proteoglicanos sulfatados y las glicoproteínas estructurales y los glicosaminoglicanes como el hialuronato.
La distribución inicial de estos depósitos de matriz ocurre en el área subendotelial del espacio de Disse lo cual constituye casi una membrana basal que genera una barrera adicional en la difusión entre los hepatocitos y los sinusoides; el aumento del depósito de matriz produce entonces la oclusión y desaparición de las fenestras de las células endoteliales, fenómeno que se ha conocido como la "capilarización de los sinusoides" 7, 8, 13.
El proceso de cambios estructurales de la matriz, su depósito, y la formación final de septos fibrosos grandes es un proceso activo, que toma largo tiempo y está notablemente influenciado por la actividad de las CEH, fibroblastos periportales y peribiliares, múltiples factores de crecimiento y angiogénicos y, desde luego, de la injuria, el tipo y persistencia o no de la misma, como también de la capacidad de degradación de la matriz, como se analizará adelante 4, 18, 20, 21.
Esta característica de la CEH es un factor muy importante en los aumentos de la resistencia portal, tanto en fases tempranas como tardías de la fibrosis hepática, siendo presumiblemente reversible antes del engrosamiento de los septos 22, 23.
En estadios tempranos de fibrosis, las CEH activadas rápidamente muestran un fenotipo parecido al de células musculares lisas, caracterizado por un incremento de filamentos contráctiles que incluyen la actina alfa del músculo liso y miosina, lo cual genera fuerzas dependientes o independientes de calcio 8, 13.
La adquisición de este fenotipo contráctil de las CEH es mediada en parte por receptores que interactúan con la matriz extracelular y que conducen señales de calcio.
La endotelina 1 es el principal agonista que controla la contractilidad en las CEH además de una larga lista de otros mediadores que incluyen angiotensina II, vasopresina, eicosanoides, trombina, agonistas alfa adrenérgicos, entre otros 21.
De otra parte, la administración de antagonistas de los receptores de la endotelina 1 inducen reducción de presión portal en ratas con hipertensión portal, así como otros agentes como el óxido nítrico, el monóxido de carbono y las prostaglandinas 21.
Las CEH se han reconocido como pericitos específicos hepáticos que contribuyen al desarrollo, regeneración y respuesta a la injuria; después de hepatectomía parcial ellas migran junto con las células endoteliales para establecer conexiones vasculares y, junto a los hepatocitos, nuevas ramas de sinusoides 22.
En fibrosis avanzada, las bandas típicas de los estadios finales de la fibrosis contienen un gran número de CEH activadas.
Ellas progresivamente impiden el flujo sanguíneo portal por constricción individual de los sinusoides y por contracción del hígado cirrótico.
Al mismo tiempo, la densidad de las CEH y el cubrimiento del lumen se incrementa 22.
El progresivo desarrollo de los shunts intrahepáticos también requiere de respuestas angiogénicas conducidas por las CEH, ya comentadas.
Como ya se ha mencionado las CEH son moduladoras centrales de la inflamación hepática y de la inmunidad y no son precisamente sujetos pasivos de una enorme lista de citoquinas inflamatorias, pues tienen un papel regulador de la respuesta inflamatoria frente a la injuria y el posterior desarrollo de la fibrosis.
Ver atrás, papel de los distintos tipos celulares para la activación de las CEH 13, 24.
Si bien la fibrosis refleja el balance entre la producción y degradación de la matriz, esta última constituye un evento clave en la fibrosis hepática.
La disrupción de MEC en fase temprana de enfermedad hepática y su reemplazo por matriz cicatricial o la disrupción de la matriz normal hepática por invasión tumoral o displasia podría ser denominada como patológica; sin embargo, la reabsorción de exceso de matriz en paciente con enfermedad hepática crónica podría verse como la oportunidad de revertir la disfunción hepática y la hipertensión portal, por esto el conocimiento de la remodelación de la matriz se ha incrementado en los últimos años 25.
Un elemento primordial en la remodelación de la matriz es una familia de metaloproteinasas conocidas como matrixinas.
Estas son enzimas calcio dependientes que degradan colágenos y substratos no colágenos.
Como regla general las metaloproteinasas están clasificadas en 5 categorías de acuerdo a la especificidad del substrato:
Las CEHs son la principal fuente de las MMP-2, incrementadas en cirróticos, y también las MMP-9 y -13 y estromelisinas.
El principal determinante de la progresión de la fibrosis es la falla en la degradación de la MEC producida en exceso o de la cicatriz de la matriz.
El colágeno tipo I es el principal colágeno constitutivo del hígado fibrótico y este puede ser degradado a través de la familia MMP-1; las CEH producen pocas cantidades de esta enzima.
La regulación de la actividad de la metaloproteinasas de matriz puede ocurrir a varios niveles pero su inactivación ocurre a través de la unión con inhibidores tisulares de metaloproteinasas conocidas como ITMPs o TIMPs.
Las CEH producen TIMPs -1 y -2 y su producción sostenida durante la injuria hepática puede conducir a acumulación de la matriz por inhibición de la actividad de las colagenasas intersticiales 13, 26-28.
La atención de los investigadores se ha dirigido a este aspecto por su potencial terapéutico y se han establecido 2 vías mediante la cuales las CEH reducen o revierten su activación:
El primer mecanismo no se ha validado in vivo, entre tanto, existen cada vez más evidencias que soportan la apoptosis como un mecanismo importante en la regresión de la fibrosis.
Las CEH presentan apoptosis mediada por CD95.l y por apoptosis inducida por la expresión de el ligando del Factor de necrosis tumoral TRAIL y a través de las células naturales asesinas CNA o NK que también la inducen mediada por el mismo mecanismo de TRAIL 29.
El papel antifibrótico de las CNA o NK es consistente con algunos hallazgos clínicos donde se muestra que ante la inmunosupresión se incrementa la fibrosis hepática como por ejemplo en el uso de ciclosporina y corticosteroides, o también explicaría que cuando en el envejecimiento la función de las CNA o NK declina, se acelera la fibrosis 30.
Teniendo en cuenta que el objetivo de la presente revisión no es discutir los métodos utilizados para el diagnóstico y la graduación de la fibrosis, solo se mencionarán algunos conceptos generales sobre estos.
La carencia de un método diagnóstico no invasivo y exacto, que permita validar la progresión o regresión de la fibrosis hepática, es una gran limitante para la evaluación de los efectos antifibróticos de diversas intervenciones terapéuticas.
Hasta el momento, la biopsia hepática BH sigue siendo el "mejor estándar" disponible para el diagnóstico de la fibrosis/cirrosis hepática, aunque está muy lejos de ser un gold estándar perfecto 31-33, y con base en sus hallazgos, existen al menos tres sistemas validados como son el puntaje de Ishak, Desmet /Scheuer y el sistema metavir Metavir F0 = no fibrosis, F4: cirrosis 33.
Entre los principales inconvenientes de la BH están los siguientes: es un método invasivo, no exento de riesgos, con mortalidad de 1 en 10.0000 34; la interpretación de sus hallazgos tiene importante variabilidad interobservador; en el 20% de los casos representa solo una pequeña parte del hígado 1/50.000 29, 30; tiene la posibilidad de error de muestreo que puede oscilar entre el 33% y 50% en ambos lóbulos en un estudio de biopsia por laparoscopia 33 en el cual las muestras eran tomadas de ambos lóbulos encontrando en una tercera parte de los pacientes una diferencia de al menos un estado entre los 2 lóbulos 33, 35.
Además, la biopsia hepática incrementa los costos económicos ya que los pacientes deben vigilarse por procedimiento por el riesgo de sangrado 34.
Por todo lo anterior, cada día se intenta reemplazar la BH por métodos no invasivos entre los que se encuentran biomarcadores séricos y elastografía, entre otros.
Estos pretenden evaluar el estado de la fibrosis, a través de la medición de algunas proteínas como a2 macroglobulina, apo-A1, haptoglobina, ácido hialurónico y otras enzimas hepáticas, y están disponibles estas baterías de laboratorios con los nombres de Fibrotest/ Fibromax, Fibrosure, FibroSpect, Hepascore, Fibrometer Fib 4, entre otros 36.
Los biomarcadores tienen dificultades por su alto costo, su disponibilidad, por el contenido de sus pruebas y la heterogeneidad de las mismas.
En las técnicas bioestadísticas para validar los biomarcadores hay dificultad para encontrar estándares de exactitud diagnóstica en los ensayos clínicos controlados y al azar 36, 37.
La prueba de área bajo la curva AUROC utilizada para valorar el desempeño de cualquier prueba sustituta, es un test de hipótesis binarias donde se encuentra significante pérdida de información y dependencia de un determinado estado de fibrosis 28, 29.
Además, la fibrosis es una categoría y no una variable continua hay rangos en la exactitud de la biopsia y rangos en la prevalencia de fibrosis.
No hay linearidad entre la extensión de la fibrosis y el estadio histológico.
Así, la probabilidad de que el sustituto biomarcador prediga exactamente y correctamente la condición fibrótica de un paciente difícilmente se alcanzará 31, 32.
Algunos metanálisis 33, 35 muestran que estos son una alternativa eficiente, con excelente utilidad para la identificación de cirrosis, pero con menor exactitud en los estadios tempranos o intermedios de la fibrosis.
Finalmente, para extrapolar a la práctica clínica estos elementos y, dado el notable entusiasmo que despiertan aquellas pruebas clínicas que sustituyen pruebas invasivas, se intentan flujogramas que permitan realizar la biopsia hepática en aquellos escenarios clínicos donde las pruebas no invasivas no son lo suficientemente contundentes y se sospechan estadios F2-F3, las llamadas zonas grises sin que aún se haya logrado establecer la indicación precisa de las mismas pero se insinúa ya la posibilidad que para establecer el grado de fibrosis en un paciente puede no ser necesaria la biopsia 31, 32, 38-40.
Es un método no invasivo de evaluación de la fibrosis que valora una de las características físicas del hígado como la elasticidad o rigidez del mismo 34.
Una revisión profunda sobre este método está por fuera de los objetivos de esta revisión, pero se mencionarán características generales del mismo.
Con un equipo de ultrasonido FIBROSCAN que genera unas ondas de baja frecuencia y amplitud aplicadas en un espacio intercostal, se mide la velocidad de transmisión de la onda a través del tejido hepático, y el resultado es informado en kilopascales 41.
Técnicamente la elasticidad del hígado, E, es una medida de la fuerza con la cual los tejidos se oponen a cambios dimensionales y es cuantificada por la siguiente fórmula asumiendo que el hígado es un medio no viscoso, elástico e isotrópico:
Generalmente se deben obtener diez mediciones y el promedio de las mismas se considera representativa de la elesticidad hepática 34.
Las mediciones incorrectas son debidas a obesidad, ascitis o espacio intercostal estrecho 34.
El examen puede ser realizado por enfermeras y paramédicos después de un entrenamiento durante dos semanas con 25-50 exámenes 34.
La elasticidad es medida a una profundidad de 25 a 65 mm por debajo de la superficie de la piel y el área medida tiene forma de cilindro con un diámetro de 1 cm y una longitud de 4 cm 34.
El acuerdo intraobservador e interobservador son altos con un coeficiente de correlación de 0,96-0,98 y 0,89-0,98 respectivamente 34.
Los metanálisis publicados sugieren que se trata de herramienta útil, fácil, no invasiva, reproducible; el área bajo al curva AUROC tiene valores altos para el diagnóstico de cirrosis 0,95 IC 0,87-0,99 38, pero es menos adecuada para evaluar el grado de fibrosis entre un estado y otro mayor, y puede manejar un amplio rango de valores de elasticidad en estados de fibrosis avanzada 39, 42.
En los últimos años, cada vez se informa con más entusiasmo la reversibilidad de la fibrosis a partir de estudios de tratamiento en los cuales la enfermedad de base es removida o eliminada, por ejemplo, en los casos de erradicación o inhibición de los virus de las hepatitis B o C 1, 43-47, así como también en pacientes con hepatitis autoinmune que responden al tratamiento médico prednisona o sus equivalentes, y en pacientes con hemocromatosis que revierten su fibrosis, después de la depleción de hierro mediante flebotomías 1, 48.
Entre las diferentes estrategias terapéuticas antifibróticas potenciales, se encuentran las siguientes 1, 48:
3. Actuar a diferentes niveles sobre los CEHs inhibiendo su activación, su proliferación, contractilidad, respuesta fibrogénica o bien promover su apoptosis.
Asimismo se puede intervenir promoviendo la degradación de la matriz extracelular.
Es un alcaloide derivado de una planta que inhibe la polimerización de los microtúbulos, proceso requerido en la secreción de colágeno, pero al parecer en modelos animales experimentales también inhibe la síntesis, secreción y depósito de colágeno 45.
Teniendo en cuenta sus diferentes acciones y su favorable perfil de seguridad ha sido ensayado en varias circunstancias clínicas con CBP, cirrosis alcohólica.
Sin embargo, en una revisión reciente de Cochrane 45 se concluyó que no hay evidencia de que sea superior a un placebo con respecto a mortalidad relacionada con el hígado, mejoría bioquímica o mejoría histológica, pero sí se asoció con más efectos adversos RR 8,38 IC95% 1,08-65,2.
La conclusión de los autores fue que la colchicina no debe ser usada como tratamiento de fibrosis o cirrosis de origen alcohólico, viral o criptogénico por fuera de ensayos clínicos 45.
Es una pequeña molécula, disponible para vía oral, con efecto antifibrótico y antiinflamatorio que inhibe la síntesis de colágeno, por inhibición de los factores de crecimiento tisular 41.
En un pequeño estudio en pacientes con hepatitis C y fibrosis hepática, con un tratamiento de 1.200 mg/día durante doce meses, la fibrosis se redujo en el 30% evaluada por biopsia hepática y los índices inflamatorios mejoraron 53% 46.
Estos medicamentos se usan como antidiabéticos orales que mejoran la resistencia a la insulina, pertenecen al grupo de las Tiazolidindionas y en especial la segunda generación de ellos se ha utilizado específicamente en esteatohepatitis no alcohólica 47, produciendo efecto sobre la histología hepática en particular, sobre la esteatosis y la fibrosis.
Estos medicamentos actúan sobre receptores nucleares hormonales, conocidos como la familia de los RPPA que tienen 3 grupos alfa-gamma y beta o delta 45, 46.
Los RPPA gamma son expresados fuertemente en el tejido adiposo y en las CEHs 18, 48.
En el primero regulan el metabolismo de los lípidos y la diferenciación de los adipositos y en las CEHs produce disminución de la actividad transcripcional con reversión de su fenotipo activado a su estado quiescente 18.
En un pequeño estudio piloto con rosiglitazona durante 48 semanas, en 30 sujetos que tenían evidencia histológica de esteatohepatitis no alcohólica, se encontró mejoría del balonamiento hepatocelular y de la fibrosis perinusoidal en la zona 3 49.
Sin embargo, en otro estudio con pioglitazona postratamiento no se mantuvo la mejoría de la histología ni de las pruebas hepáticas 50.
Estos estudios pequeños sugieren la posibilidad de lograr mejoría histológica pero se necesitan más estudios con mayor número de pacientes para poder validar estos hallazgos 51.
El sistema renina angiotensina es un mediador clave en la regulación de la presión arterial y la homeostasis de los líquidos corporales, como también en la regulación de la hemodinamia local de varios órganos 52.
En el hígado este sistema se ha visto particularmente activado en pacientes con cirrosis hepática con aumento de los niveles de angiotensina II ATII y como se mencionó, mayor activación de las CEHs y de la fibrogénesis 7, 8, 48.
Así, la ATII, es una citoquina vasoactiva que no solo induce hipertensión portal sino también activación, contracción y proliferación de las CEHs 7, 8, 48, 53.
Sus efectos biológicos son resultado de la activación de diversos receptores, especialmente de los tipo 1 AT1-R generalmente con actividades opuestas a los receptores tipo 2 AT2R 52, 53.
Las señales intracelulares son luego mediadas por una oxidasa NADPH que produce radicales libres de oxígeno RLO 52,53.
Los eventos inflamatorios desencadenados inducen cambios conformacionales en el flavocitocromo B, que permiten completar la transferencias electrónicas desde el dinucleótido adenina flavina FAD al dinucleótido nicotinamida de adenina NADH y al anión superóxido, los cuales directamente tienen la función de producción y sobrerregulación de la expresión del gen del colágeno Alfa I 53.
La ATII también incrementa la expresión del factor de crecimiento transformante Beta FCT Beta y la síntesis de proteínas de matriz extracelular 52, 53.
Con base en estos conocimientos, experimentalmente se han estudiado agentes inhibidores de la enzima convertidora de angiotensina o de los bloqueadores de los receptores AT-1R, como una estrategia antifibrótica y antihipertensión portal 53.
Algunas evidencias clínicas sugieren que la utilización de los antagonistas de los receptores AT1-R mejoran significativamente fibrosis en pacientes con hepatitis crónica C y esteatohepatitis NASH 54.
En un estudio comparativo de 30 pacientes con hepatitis, asignados para recibir losartán y ácido ursodeoxicólico o ácido ursodeoxicólico solamente 55, se encontró disminución leve de los niveles de ALT en el grupo con losartán sin variación en las otras pruebas hepáticas ni en los niveles de RNA-HVC.
El nivel de colágeno tipo IV y el FCGT B1 en el grupo de losartán fue significativamente menor que en el grupo control p < 0,05.
No hubo diferencias en el puntaje de METAVIR 55.
En otro estudio 56, se seleccionan 14 pacientes con hepatitis C crónica para administrarles losartán 50 mg día, frente a un grupo sin tratamiento n=9 durante 6 meses.
Los cambios en el estado de la fibrosis fueron significativamente diferentes para el grupo de losartán disminución del 0,5 + 1,3 y grupo control incremento de 0,89 +/- 1,27 p < 0,03.
En el grupo tratado, se encontró disminución de estadio de la fibrosis en 7/14 vs. 1/9 del grupo control p < 0,04.
La valoración de la fibrosis subendotelial por análisis digital de imágenes también se encontró disminuida en el grupo losartán al final del tratamiento.
Se apreció disminución de presión arterial sistólica, sin afectación de la presión media o de la función renal 56.
Estas experiencias sugieren que los bloqueadores de los receptores de angiotensina II pueden tener efecto antifibrótico, aunque son necesarios más estudios con mayor número de pacientes.
Los interferones consisten en una familia de 3 isoformas mayores alfa, beta y gamma A, B, G. El A y B comparten el mismo receptor y pueden resultar con efectos antivirales más potentes que el G; sin embargo, este último ha demostrado un inhibición específica de la síntesis de MEC en fibroblastos, y en estudios preclínicos el G ha mostrado tener múltiples efectos sobre la activación de las CEHs 57.
En el estudio más grande hasta el momento 51, multicéntrico doble ciego controlado con placebo, utilizando interferón gamma 1 B en 488 pacientes con puntaje de fibrosis Ishak 4-6, asignados a uno de 3 grupos de tratamientos: INF gama 1b 100 mg grupo 1 n=169, INF gama 1b 200 mg grupo 2 n=157 o placebo grupo 3 n=162, no se encontró mejoría de la fibrosis en ninguno de los tres grupos 57.
En cambio, en otro estudio con 99 pacientes con hepatitis B, los puntajes de fibrosis mejoraron en un 63% en el grupo tratado con INF gamma, frente a un 24% del grupo placebo 58.
Estos resultados contradictorios ameritarán nuevos estudios para determinar la potencial eficacia de este medicamento.
No hay evidencias sobre el efecto de estas sustancias sobre la fibrogénesis hepática en humanos.
Entre las sustancias utilizadas, especialmente en el continente chino, están las que contienen salvia, el ácido salvianólico B, un ácido polifenólico soluble en agua con efectos sobre la CEHs 48.
Algunas otras sustancias propuestas como antifibróticas son el cucurmin, glicirizina, celasterol, tetrandina, berberina, oximatrina, etc. 59.
Sin embargo, por la significativa toxicidad, incluso hepática, su uso clínico requiere precauciones extremas 48, 59.
El abordaje de nuevas estrategias en la actualidad se dirige a varias áreas o sistemas, que se derivan de la comprensión de las distintas vías fibrogénicas comprometidas.
Así, la más importante de ellas que involucra el FTC beta y varias aproximaciones, intentan inhibir la acción de esta citoquina, para interrumpir el proceso fibrótico.
Se ve como prometedor el antagonismo de los receptores canabinoides CB1 Y CB2, presumiblemente a través de la inhibición de la expresión del FTC beta 1 y la inhibición del crecimiento de los miofibroblastos hepáticos 60.
Resultan atractivos la inhibición de los mecanismos de angiogénesis, o la interrupción de las señales intracelulares o nucleares transcripcionales como mecanismos antifibróticos 1, 48.
Particularmente reviste gran interés el obtener la apoptosis de CEHs activadas utilizando inhibidores de KB kinasa con sulfasalazina y también la interferencia de las pequeñas señales de RNA micro-RNAs que juegan un papel importante en la fibrogénesis 60-62.
Equipo sobre Seguridad Humana y Salud Urbana, Área de Desarrollo Sostenible y Salud Ambiental, Organización Panamericana de la Salud, Washington, D.C., Estados Unidos de América Ex consultora, Área de Desarrollo Sostenible y Salud Ambiental, Organización Panamericana de la Salud, Washington, D.C., Estados Unidos de América
En los últimos años es frecuente encontrar en declaraciones, resoluciones y documentos de diversas instituciones llamados a mejorar, actualizar y hacer confiable, oportuna, útil y representativa la información sobre las lesiones de causa externa LCE.
Prácticamente todas las organizaciones especializadas de las Naciones Unidas, incluida su Asamblea General, han enfatizado la importancia de ello con singular insistencia.
Entre los ejemplos más importantes se pueden citar el informe de la Organización Mundial de la Salud OMS sobre la violencia y la salud, en el que se presenta el enfoque de salud pública sobre la prevención de la violencia, se describen sus formas, magnitudes, factores de riesgo y los grupos humanos afectados según la edad y el género.
Además, en este informe publicado en 2002 se exponen nueve recomendaciones para los distintos sectores responsables de la prevención y el control de la violencia con indicaciones para los niveles nacional e internacional 1.
Otros importantes documentos son el informe conjunto de la OMS y el Banco Mundial, publicado en 2004, sobre la prevención de traumatismos causados por el tránsito, en el que se hace hincapié en la necesidad de realizar intervenciones sobre bases científicas, dirigidas a los usuarios de las vías, los vehículos y el ambiente 2, y el informe del Secretario General de las Naciones Unidas, de 2006, sobre la violencia contra las mujeres, en el que se destaca que este tipo de violencia constituye una forma de discriminación y una violación de los derechos humanos 3.
Por su parte, el informe del Fondo de las Naciones Unidas para la Infancia UNICEF sobre la violencia contra la niñez, de 2006, constituye el primer estudio mundial sobre este problema.
Este informe, en cuya elaboración participaron niños, niñas y adolescentes, destaca en una de sus conclusiones que los países no poseen estadísticas consolidadas acerca de la violencia contra la niñez y se carece de información básica, oportuna y debidamente desagregada según el sexo, la edad, el grupo étnico, la ubicación geográfica, etc. 4.
En todos estos documentos se destaca la magnitud y la gravedad del problema y se insiste en la necesidad de mejorar la información sobre las lesiones, sean de origen intencional violentas o no accidentales.
En la Región de las Américas, la Organización Panamericana de la Salud OPS y los Centros para el Control y la Prevención de Enfermedades CDC de los Estados Unidos de América, entre otras organizaciones de salud, han entendido el reto y también han tomado acciones en esa dirección.
Esta preocupación se debe a la inconsistencia y la falta de homogeneidad observadas en los datos que habitualmente han suministrado las entidades encargadas de recopilar y analizar la información relacionada con las muertes por homicidios, suicidios, violencia de género, accidentes de tránsito, quemaduras, ahogamientos e intoxicaciones, entre otras causas.
Algo similar ocurre con los casos no fatales de agresión sexual, violencia contra las mujeres, maltrato infantil y otros traumas que afectan a la salud y la vida de las personas involucradas directamente y a sus familias.
Sin los datos precisos sobre las circunstancias, las características de las personas involucradas, el momento y el lugar de los eventos traumáticos, no se pueden planificar adecuada y eficazmente las medidas correctivas y preventivas requeridas.
Afortunadamente ya se cuenta con herramientas y experiencias exitosas que permiten superar los vacíos de información observados en diversos países.
Se han preparado y distribuido guías, se han organizado cursos y se dispone de códigos sobre las LCE en la 10.ª revisión de la Clasificación Estadística Internacional de Enfermedades y Problemas Relacionados con la Salud CIE-10 5.
Además, se adoptó la Clasificación Internacional de Lesiones de Causa Externa ICECI, que toma en cuenta la información registrada sobre la intencionalidad o no del evento, el lugar de ocurrencia este dato es necesario y útil para el mapeo y referencia geográfica local, el mecanismo y el objeto con el que se produjo el trauma, la actividad que la persona estaba realizando en el momento del suceso, la relación entre la persona agresora y la víctima cuando aplicara y la información sobre posibles factores de riesgo como el consumo de alcohol u otras drogas y el acceso a armas de fuego o de protección como el uso de casco o cinturón de seguridad que rodean el hecho 6.
En este número especial de la Revista Panamericana de Salud Pública/Pan American Journal of Public Health se presentan experiencias sobre la recolección, el análisis y la diseminación de la información sobre las LCE, puestas en práctica en varios países de la Región a partir de metodologías y guías que han dado resultados positivos.
Esta abarcadora información se complementa con otros artículos relacionados con este tema.
Debido a que el sector de la salud a través de los servicios de emergencias de los hospitales es el receptor natural de las personas que han sufrido lesiones traumáticas, independientemente de su intencionalidad, la OPS y los CDC emprendieron en 2001 un proyecto colaborativo con los ministerios de salud y algunos hospitales seleccionados de Colombia, El Salvador y Nicaragua con el propósito de establecer un modelo viable y sostenible que permita mejorar el sistema de recolección, análisis y diseminación de la información de los pacientes con LCE.
En dos artículos se expone esta experiencia que opera de forma continua las 24 horas del día en los servicios de emergencias de los hospitales donde se realizó la fase de implementación.
En el artículo de Sklaver y colaboradores página 379 se describe el establecimiento del modelo colaborativo en los tres países mencionados y se hacen algunas recomendaciones a partir de las lecciones aprendidas durante la puesta en marcha de ese modelo, por ejemplo, que el modelo o formato de recogida de datos debe servir como documento de apertura de la historia clínica de emergencia.
Por su parte, en el artículo de Salinas y colaboradores página 390 se detalla la integración de la información recolectada a un sistema de información vía Internet en El Salvador, el SILEX.
Al avanzar en este proceso se conocieron esfuerzos similares en otros países, como Honduras, Jamaica y Perú, en la misma dirección, aunque con variaciones propias de acuerdo con las condiciones particulares de cada país.
Por otro lado, Brasil desarrolló un esquema de recolección de datos sobre LCE para utilizar en los departamentos de emergencia de todo el país durante el mes de septiembre de cada año.
Gawryszewski y colaboradores página 400 analizan esta experiencia a partir de los datos de 62 hospitales distribuidos por todos los estados federativos y la capital, Brasilia.
El trabajo se concentró en los casos asociados con actos de violencia y se encontraron diferencias según el Estado, el grupo de edad, el sexo y algunos factores de riesgo.
Si bien no se puede afirmar que la información de un mes al año permite sacar conclusiones extrapolables al resto de los meses, dado que pueden encontrarse " variaciones estacionales" , la cobertura nacional y la calidad de los datos respaldan la validez interna de este esfuerzo.
Dada la magnitud y la variedad de las LCE se hace imperativo acudir a métodos más complejos para recolectar información de buena calidad.
Las encuestas de base poblacional con un diseño adecuado, una cobertura representativa y sometidas a un riguroso análisis constituyen un recurso especial de investigación.
Los resultados de las encuestas aplicadas por Le Franc y colaboradores página 409 en tres países del Caribe Barbados, Jamaica y Trinidad y Tobago sobre la violencia de pareja permiten analizar, a partir de una perspectiva de género, la alta prevalencia de violencia sexual física y psicológica en países de diferente condición socioeconómica y destacan los aspectos culturales que deben considerarse al diseñar y aplicar medidas preventivas.
En otra dimensión del análisis, esta vez enfocado a una causa de mortalidad no explorada con frecuencia, Celis y colaboradores página 422 revisan el ahogamiento por inmersión en los estados federativos de México durante un período de 27 años, de 1979 a 2005.
En este trabajo descriptivo basado en los datos de mortalidad del Instituto Nacional de Estadística y Geografía de México, se muestra mediante un análisis ecológico la tendencia general a la reducción en el número de muertes por ahogamiento en ese país y en todos sus estados.
A pesar de esta disminución, observada también en otros países de Europa, Asia y las Américas, los autores exponen el interesante caso del Estado de Tabasco, donde las tasas de mortalidad se han mantenido y se mantienen mucho más altas que en el resto de las entidades federativas durante todo el período analizado.
Ponen también en evidencia el significativo incremento relativo de muertes accidentales de causa no especificada en los últimos años.
La atención de emergencia a las víctimas y la evaluación de los programas dirigidos a la prevención de los accidentes y la violencia en Brasil son los temas de dos artículos de investigación.
En el primero de Deslandes, Minayo y Lima página 430 se analizan diversos criterios y requisitos que, según la política del Ministerio de Salud de Brasil, deben cumplir los hospitales de ese país para lograr reducir la mortalidad y la morbilidad por accidentes y violencia.
Este trabajo se desarrolló en cuatro capitales estatales y en Brasilia y se encontró que los mejores índices de cumplimiento de los requisitos nacionales se registraron en Curitiba.
Las autoras llaman la atención sobre la necesidad de que todos los hospitales del país se apresten a mejorar los servicios de manera expedita y acorde a su nivel de complejidad.
El análisis se enriqueció con una evaluación de las posibles complicaciones a que pueden quedar expuestos los pacientes con LCE si los requisitos del Ministerio de Salud de Brasil no se cumplen.
En el otro artículo, Deslandes y Lemos página 441 presentan una metodología, conocida como método de grupo nominal, que combina técnicas cualitativas y cuantitativas para evaluar y proponer descriptores que permitan priorizar la programación e implementación de los núcleos para la prevención de la violencia y los accidentes, implantados por el Ministerio de Salud en ese país.
Finalmente Villaveces y DeRoo hacen un oportuno rescate histórico del médico, higienista, académico y político colombiano Jorge Bejarano Martínez 18881966 como pionero en vincular la salud pública con los problemas sociales asociados con la violencia página 449.
El Dr. Bejarano dedicó gran parte de su prestigiosa carrera a estudiar las posibles causas de la delincuencia infantil y analizó retrospectivamente algunos factores de riesgo, aceptados sin reservas en la actualidad, relacionados con la historia personal y el abuso y el maltrato infantil.
Finalmente, el Dr. Bejarano propuso medidas correctivas fuera del sistema penal, un concepto novedoso y precursor si se toma en cuenta que la cárcel era la única opción en aquellos años y que, lamentablemente, sigue siendo aún la principal medida utilizada en algunos países y sectores para enfrentar la delincuencia infantil.
Los artículos del presente número especial son una expresión de los avances que en materia de información, servicios de salud y análisis de los problemas relacionados con las LCE se han logrado en varios países de la Región.
En los hospitales que disponen de sistemas de información de LCE se han tomado diversas decisiones, como incrementar la capacidad de respuesta médica en los servicios con el fin de atender adecuadamente a las personas lesionadas y evitar complicaciones o la muerte, la apertura de unidades especializadas, y la ampliación de los servicios de psicología y trabajo social para apoyar a las víctimas y a sus familias.
Además, se han establecido programas de prevención y campañas específicas para controlar y prevenir los suicidios, la violencia que afecta a los jóvenes, las quemaduras y los accidentes con bicicletas y se han designado personas específicas para coordinar las actividades de vigilancia y la administración de estos programas.
En resumen, se puede observar una tendencia a consolidar las investigaciones sobre las LCE y a establecer programas preventivos, aunque aún queda mucho camino por recorrer.
Estos avances se han reflejado también en acciones concretas tomadas por la OPS y los gobiernos de la Región.
En la declaración emitida durante la primera reunión de Ministros de Salud de las Américas sobre la Prevención de la Violencia y las Lesiones, celebrada en Mérida, México, en marzo de 2008, por iniciativa de la Secretaría de Salud de ese país y la OPS, se llama a todos los ministerios y secretarías de salud de la Región a hacer los esfuerzos necesarios para prevenir las LCE y, como organismos responsables de la salud pública en sus respectivos países, tomar medidas para recolectar datos confiables, desarrollar políticas oportunas, diseñar, implementar y evaluar programas de prevención de la violencia y las LCE y ofertar servicios adecuados para las personas afectadas y sus familias 8.
Los ministros coincidieron en que se necesitan esfuerzos adicionales para solucionar este grave problema que afecta a la salud pública y el desarrollo y se comprometieron a fortalecer las acciones de prevención y promoción, la recogida de datos, el trabajo intersectorial y la elaboración de planes nacionales de prevención de la violencia y las LCE, entre otros acuerdos.
Más recientemente, en el 48.° Consejo Directivo de la OPS reunido en octubre de 2008, se aprobó un documento de referencia sobre el tema y una resolución en la que se adoptaron compromisos por parte de la OPS y los Estados Miembros para reforzar las medidas tomadas, investigar, profundizar en la participación comunitaria y emprender todas las acciones que corresponden al sector salud, en colaboración con otros sectores, para disminuir la alta prevalencia de LCE en todas sus manifestaciones 9.
En este documento se reconoce que si bien el Consejo Directivo de la OPS ha aprobado en otras ocasiones resoluciones sobre la prevención de la violencia, es necesario ampliar el marco de acción a todas las lesiones de causa externa, no solo por el elevado número de casos sino también por la disponibilidad de intervenciones comprobadas que pueden tener efectos preventivos sobre algunos factores de riesgo comunes para diversas formas de LCE.
En esta edición especial de la Revista Panamericana de Salud Pública/Pan American Journal of Public Health se presenta una muestra de lo que se está haciendo.
En buena hora se puede decir que sí hay avances, pero estos son aún insuficientes y necesitan fortalecerse.
Esperamos seguir encontrando, en esta y otras publicaciones, nuevas muestras de progreso que permitan hacer frente a esta demandante y desafiante tarea.
Médica, especialista en Bioética, paliativista, candidata a Magister en Protección social.
Médica privada de cuidados paliativos domiciliarios, Bogotá, Colombia
La OMS estableció en 2007, para sus países miembros, recomendaciones de cuidado paliativo como política pública urgente para atender a las personas con cáncer y otras enfermedades crónicas fatales.
Existen 3 medidas para desarrollar cuidados paliativos como una aproximación de la salud pública: la política pública, la política educacional y la política farmacéutica que asegure la disponibilidad de los medicamentos esenciales.
Los cuidados paliativos domiciliarios exigen disponibilidad permanente, conocimientos científicos adecuados, actualizados y humanizados, y condiciones sociofamiliares y sanitarias propicias para lograr la atención de todas las necesidades del paciente que se acerca al final de su vida.
Se basa en proveer alivio del dolor y otros síntomas, afirma la vida y entiende el morir como un proceso normal, y ofrece un sistema de apoyo para ayudar a las familias a manejar la enfermedad del paciente y su propio duelo.
Existen estudios que demuestran la preferencia de los pacientes y las familias de permanecer en su domicilio hasta la muerte, alcanzando buenos niveles de calidad de vida en la atención domiciliaria, aun en nuestro medio.
Según Twycross, el arte de la medicina reside en decidir cuándo el soporte vital es esencialmente inútil y, por tanto, cuándo se debe permitir que sobrevenga la muerte sin mayores impedimentos.
Un médico no está obligado ni legal ni éticamente a preservar la vida «a toda costa».
La vida debe ser sostenida cuando desde el punto de vista biológico es sostenible.
Los síntomas físicos y psicológicos que rodean el final de la vida exigen un cuidado médico activo y cercano.
Actualmente, el arsenal terapéutico permite obtener excelentes niveles de analgesia siguiendo las recomendaciones de la OMS para el alivio de dolor por cáncer desde 1986, con sus ulteriores revisiones, así como las recomendaciones de la OPS, aso ciaciones nacionales y entidades gubernamentales.
La disponibilidad de medicamentos opiáceos en Bogotá es buena, aunque siguen existiendo barreras de acceso.
Si bien cada vez más unidades y grupos de cuidados paliativos se consolidan en Colombia gracias a los avances legislativos, entre otros, aún existen muchas dificultades para lograr una cobertura suficiente de esta población y para posicionarse en un nivel adecuado a los avances alcanzados en el abordaje ético de las decisiones al final de la vida.
La sedación en cuidados paliativos tiene valor en diferentes momentos, bien sea intermitente o permanente de acuerdo a la condición del paciente.
La Sociedad Española de Cuidados Paliativos define la sedación como la administración deliberada de fármacos, en las dosis y combinaciones requeridas, para reducir la conciencia de un paciente con enfermedad avanzada o terminal, en la profundidad necesaria para aliviar adecuadamente uno o más síntomas refractarios, contando con su consentimiento explícito, implícito o delegado.
En diferentes países se han desarrollado guías para la sedación al final de la vida. En Colombia hay varios reportes de casos, y recientemente se publicó el consenso para sedación por no anestesiólogos.
Una de las intervenciones más complejas al final de la vida es atender los mecanismos fisiopatológicos del proceso del morir.
Ante la irreversibilidad y la proximidad de la muerte, iniciar intervenciones para proveer hidratación o soporte nutricional, que impliquen traslados hospitalarios, intervenciones quirúrgicas venodisecciones, catéteres venosos centrales, gastrostomías, e incluso venopunciones periódicas para obtener un acceso venoso permeable, no atiende la minimización del sufrimiento que necesitan la familia, el paciente y/o el equipo de cuidado.
Estas medidas tampoco atienden los fenómenos patológicos de tercer espacio que se producen en la mayoría de pacientes con una presión osmótica reducida, que se traducen en síntomas edemas, estertores, aumento de peso en líquido que dificultan la provisión de medidas que produzcan bienestar o al menos alivio, y evitar otras molestias al paciente.
Se deberán seguir las directrices dadas por la voluntad de un paciente consciente, informado, acompañado y seguro de no incrementar más el sufrimiento, que es apoyado por una red familiar o social suficiente que permita mantenerlo en niveles de sedación que eviten la percepción de síntomas físicos como la sed o el hambre.
En este contexto se atienden las recomendaciones éticas para la toma de decisiones del juicio de proporcionalidad de la intervención médica.
En Colombia, y especialmente en Bogotá, no hay estudios que soporten o describan las características de la población que solicita cuidados paliativos; tampoco se conoce la metodología ni los resultados de intervenciones como la sedación en el ámbito domiciliario o el manejo de la hidratación y la alimentación en el paciente terminal.
Por lo tanto, este trabajo tiene como objetivo describir una población de pacientes terminales que solicitó atención médica privada de cuidados paliativos durante el período 2008-2011 en la ciudad de Bogotá, la proporción de pacientes que requirieron sedación y el manejo de la alimentación e hidratación en esta fase.
Se realizó un seguimiento a una cohorte de 164 pacientes atendidos médicamente entre el 1 de enero de 2008 y el 30 de junio de 2012, quienes tenían un diagnóstico de enfermedad en fase terminal y solicitaron atención médica privada en Bogotá, Colombia.
La información fue obtenida de las historias clínicas de una prestadora de servicios médicos privada, para lo cual se diseñó un formulario en el que se registró la información.
Con la información del formulario se transcribió a una base de datos en Excel.
Posteriormente se realizó un análisis estadístico descriptivo sobre las variables sociodemográficas, el lugar de atención, los diagnósticos principales, los diagnósticos que ocasionaron la muerte, el manejo de estos pacientes, los tiempos de atención, el uso de sedación terminal y la limitación de esfuerzo terapéutico.
El presente artículo fue avalado por el Instituto Colombiano de Estudios Bioéticos ICEB.
De los 164 pacientes, el 54% n = 90 se atendieron hasta el fallecimiento, con la subsecuente expedición de certificado de defunción; el resto decidieron seguir su atención por otros medios.
El rango de edad de los pacientes atendidos hasta el final de la vida estuvo entre 37 y 94 años, con una media de 77 y una desviación estándar de 3,5.
El rango de edad de los retirados estuvo entre 13 y 99 años, con una media de 74 y una desviación estándar de 4,0.
La distribución por sexo en ambos grupos fue similar; la mayoría 63% fueron mujeres n = 103.
Con relación a la distribución por estado civil, el 41% n = 67 fueron viudos/as.
La distribución total se puede apreciar en la figura 1.
La distribución general por último año cursado se puede apreciar en la figura 2.
La mayoría de los casos tuvieron como último año de estudios formación universitaria y bachillerato; el rango estuvo entre ningún año de formación de una persona y el nivel de maestría para 6 personas.
En la profesión de una religión, para 138 pacientes se registró en la historia clínica que eran católicos/as 84%; en 20 historias clínicas no estaba registrada la religión, 3 pacientes no profesaban ninguna religión y otros 3 se declararon judíos n = 1, adventistas n = 1 y menonitas n = 1.
La mayoría de los pacientes estaban afiliados al Sistema General de Seguridad Social, solo al régimen contributivo el 49,4% n = 81, a regímenes especiales fuerzas militares, magisterio, Ecopetrol el 7,9% n = 13 y al régimen subsidiado el 1% n = 2.
Adicionalmente, el 25% n = 41 tenían seguros nacionales, internacionales o planes complementarios o de medicina prepagada.
Solo 8 pacientes no estaban afiliados a ningún régimen y sufragaban de su bolsillo toda la atención de servicios de salud.
El 52% n = 86 de los pacientes atendidos sufrían patologías oncológicas y el 25% n = 41 patologías neurológicas; el resto, patologías cardíacas, neumológicas, renales y otras, como se aprecia en la tabla 1.
Dentro de la población de pacientes onco lógicos los tumores más frecuentes fueron de próstata n = 11; 6,7%, de mama n = 9; 5,48% y cerebrales n = 9; 5,48%.
En los pacientes que fueron atendidos hasta el fallecimiento, las principales causas de muerte fueron emaciación, sepsis e insuficiencia respiratoria.
En la figura 3 se pueden apreciar los diferentes diagnósticos que condujeron a la muerte.
La atención médica fue realizada en el domicilio de los pacientes en el 91% de los casos n = 150, 11 7% pacientes fueron atendidos en hogares geriátricos y 3 2% en IPS de tercer nivel, privadas.
El número de visitas varió entre 1 a 9 visitas; en la mayoría, en el 52% n = 86, solo se hizo una visita.
La distribución discriminada del número de visitas se puede apreciar en la figura 4.
La duración de la atención en los pacientes atendidos hasta el final varió entre 1 y 361 días, con una media de 45,6 días y una desviación estándar de 16,06.
La vía de administración de los medicamentos fue oral, en la medida de su viabilidad, y luego la subcutánea; solo en 10 11% casos de sepsis fue necesario el uso de la vía intramuscular.
En todos los pacientes con insuficiencia respiratoria n = 18; 20% y en 10 11% que presentaron estertores de la muerte se utilizó la vía inhalatoria.
En ningún caso se utilizó la vía intravenosa ni los catéteres subcutáneos implantables.
El medicamento usado con mayor frecuencia fue el tramadol, en 74 pacientes 82%.
Solo 10 11% pacientes no requirieron medicamentos analgésicos.
En 2 2,2% se utilizó hidromorfona y en 4 4,44%, morfina.
Las dosis de tramadol usadas variaron entre 50 mg/día hasta 1.800 mg/día, con un promedio de 177 mg/día.
El segundo medicamento más usado fue la ranitidina, en 70 pacientes 77%, por vía subcutánea y en dosis de 50 a 100 mg/día.
En igual proporción estuvo el midazolam, en 70 pacientes 77%.
En 5 de estos pacientes solo se usaron dosis de rescate de 2 mg a necesidad.
En el resto, el rango de dosis usada varió entre 2,5 hasta 90 mg/día.
El único paciente que recibió una dosis de 90 mg/día tenía una superficie corporal elevada, había utilizado opiáceos de manera continuada durante más de 2 años y se encontraba en estado vegetativo persistente.
La dosis promedio usada fue de 15 mg/día.
Entre los antieméticos, el más usado fue la metoclopramida, en el 73% n = 66, y la alizaprida, en el 16% n = 15.
En el 10% n = 9 no se utilizaron antieméticos.
Otros medicamentos menos utilizados fueron la furosemida n = 3; 3,3%, la vitamina K n = 5; 5,5%, el bromuro de ipratropio solución para nebulizar n = 25; 27,7%, la prednisolona n = 6; 6,6% y la atropina n = 6; 6,6%.
Cabe señalar que hubo pacientes que usaron más de un medicamento.
A 66 pacientes, el 73% de los atendidos hasta el final de la vida, se les administraron medicamentos para obtener una sedación superficial.
La duración de la sedación varió en un rango de 1 a 35 días, con un promedio de 4,1 días y una desviación estándar de 1,12.
En la tabla 2 s e puede apreciar la distribución por rangos de tiempo de sedación; el 85% n = 56 se mantuvo en sedación menos de una semana.
Siete pacientes estuvieron sedados solo un día. En 3 pacientes se mantuvo la alimentación por sonda de gastrostomía, por solicitud del paciente o bien de su familia y allegados.
En 8 pacientes se suspendió la alimentación por sonda nasogástrica n = 6 o por gastrostomía n = 2.
La población proyectada a partir del censo de 2005, para 2010, era de 7.363.782 habitantes.
La tasa de mortalidad implícita estimada para el período 2005-2010 fue de alrededor de 4,4 por 1.000 habitantes.
Teniendo en cuenta la mortalidad por otras causas diferentes a violencia, neonatal o maternas, la población atendida domiciliariamente con recursos de bolsillo de las familias bogotanas para el período de 2008-2012 analizada fue del 0,19%, solo por un prestador médico de práctica privada.
Las edades de atención de pacientes terminales se concentran hacia edades mayores a la esperanza de vida al nacer para la población colombiana, 73 años.
Sin embargo, hay casos desde la adolescencia hasta nonagenarios.
No se han establecido estudios que den cuenta de las causas de preferencia de los pacientes o sus allegados por solicitar atención médica privada domiciliaria, o para mantenerse en este tipo de atención hasta el final de la vida.
Los resultados del presente estudio muestran que la mayoría de pacientes fueron mujeres.
De otra parte, el antecedente de la muerte del/de la cónyuge se podría decir que afectó la solicitud de atención al/a la paciente, dado que la mayoría de la población fueron viudos/as.
Otra condición presente en esta población fue contar con un nivel educativo universitario o al menos de bachillerato.
La mayoría de los pacientes fueron católicos.
Este es un aspecto fundamental en el abordaje del final de la vida, puesto que el conocimiento de la religiosidad o espiritualidad de los pacientes y allegados permite un mejor manejo y proceso de toma de decisiones.
La mayoría de los pacientes de esta cohorte siguen requiriendo atención al final de la vida por patologías oncológicas, dadas la diversidad y la magnitud de síntomas de estas patologías, los cuales requieren intervenciones médicas agresivas para su efectivo manejo, además de la «relativa» facilidad de identificar tanto objetiva como subjetivamente el agotamiento de los recursos terapéuticos disponibles y la necesidad de pasar a una aproximación netamente paliativa, en el marco de una sociedad que en su mayoría no acepta la eutanasia o el suicidio asistido como prácticas para enfrentar la realidad de la fase terminal por cáncer.
Esta distribución por diagnósticos es similar a la atención en Hospices en Estados Unidos.
En segundo lugar, se encuentran las patologías neurológicas, las cuales evidencian dificultades adicionales, por ser pacientes que usualmente pierden su autonomía, incluyendo el juicio crítico para tomar decisiones, y las decisiones quedan sobre los allegados, si previamente no han manifestado su voluntad.
Los representantes tienen dificultades para saber qué sería lo que su ser querido/a hubiera deseado, o incluso pueden estar influenciados por intereses particulares uso de las pensiones de los pacientes, de sus viviendas o incluso de la atención del resto de allegados.
La atención, en la mayoría de los casos, se dio en los domicilios de los pacientes, evitando el manejo en urgencias y centros hospitalarios y permitiendo la atención de las condiciones de los pacientes terminales rápidamente cambiantes para obtener un rápido alivio.
Este entorno provee ambiente y tiempo por parte de familias y allegados para realizar los procesos de toma de decisiones acordes con sus realidades, imaginarios pero con información médica profesional suficiente.
Sin embargo, es importante anotar que si bien la mayoría de pacientes prefieren morir en casa, hay un grupo de pacientes y/o allegados que no lo prefieren, y se deben atender las diferentes poblaciones asertivamente.
Así, es deseable y se han hecho recomendaciones sobre las características de los programas de cuidados paliativos, los cuales requieren el manejo médico como eje central de la atención, con apoyo de enfermería, terapias y salud mental, entre otros. No es deseable que exijan dispendiosos trámites para incluir pacientes en su agenda, de tal forma que se cuente con programas más flexibles y adecuados a las condiciones de fase terminal y no la simple asimilación a programas de pacientes con patologías crónicas.
No es cómodo conducir a los pacientes al final de la vida entre consultorios de especialistas para obtener alivio de cada uno de los múltiples síntomas que se presentan, ni que se tenga que repetir la historia clínica a médicos/as diferentes en cada visita domiciliaria sin poder tener una continuidad del proceso ya de por sí complejo y difícil.
Los resultados sobre el número de visitas es indicador de diferentes condiciones. La primera, la intervención en solo una visita indica la urgencia de atención médica de la agonía.
Una segunda observación apunta hacia la atención telefónica 24 h al día, 7 días a la semana, con la anticipación de eventos y uso de la vía subcutánea como una vía rápida y efectiva de alivio de síntomas.
En tercer lugar, la presencia de dolor severo o de otros síntomas como fuente de estímulo directo; una vez se utilizan dosis analgésicas y se obtiene un estado de tranquilidad en pacientes agónicos, el desenlace final sobreviene unas horas o pocos días después, sin necesidad de intervenciones adicionales.
En último lugar, cuando el tema de los deseos sobre el final de la vida es expuesto por el paciente y allegados en un ambiente receptivo y tranquilizador se convierte en un elemento catártico, pero incluso alivia la tensión y permite que el proceso final se dé sin mayor ansiedad.
En cuanto a los medicamentos usados, la disponibilidad en la mayoría de droguerías de la ciudad de un opiáceo parenteral de potencia moderada, con acción sobre los 3 tipos de dolor, de costo moderado como el tramadol, lo convierte en una opción analgésica suficiente para aliviar el dolor incluso oncológico.
Además, su tolerancia cuando se anticipan medidas antieméticas y laxantes es excelente, sin presencia de efectos psicotrópicos tan frecuentes con opiáceos no sintéticos, en pacientes postrados.
El uso de antiulcerosos por vía subcutánea como medida profiláctica ante gastropatías erosivas es fundamental y evita que se presente un síntoma tan alarmante como el sangrado de vías digestivas altas.
En casi tres cuartas partes de los pacientes atendidos hasta el final de la vida se utilizó la sedación superficial.
Es una decisión asumida por los pacientes que poseen una red familiar-social de cuidado suficiente, que prefieren el alivio del sufrimiento a estar conscientes hasta el final, que han sido suficientemente informados sobre lo que pueden esperar de este estado, que tienen los recursos económicos y sociales suficientes para conseguir el sedante, que sí tiene un costo elevado y es de difícil consecución.
Las decisiones sobre mantener o retirar el soporte de hidratación o alimentación cuando ya no es posible mantener la vía oral tienen contextos particulares, y así como ninguno decidió instaurar una vía diferente para lograr el propósito, no les fue igual de fácil aceptar el retiro o no uso de la vía ya instalada gastrostomía, catéter endovenoso.
Por lo tanto, estas decisiones requieren la mayor delicadeza para lograr identificar el punto en el cual está cada uno de los/as intervinientes, no forzar hacia ninguna de las 2 opciones pero brindar toda la información sobre la utilidad de su uso, sus efectos negativos y positivos.
Esta postura permite a los pacientes y allegados tener opciones en un momento extremadamente difícil de afrontar.
Finalmente, unas observaciones generales.
Actualmente, la medicina facultativa cuenta con poderosas herramientas terapéuticas para el manejo de síntomas físicos, y para ello se deben dejar de lado al final de la vida los mitos y las prevenciones para usar medicamentos que, como doble efecto, pudieran «acortar la vida».
En el mismo sentido, es necesario seguir avanzando en la disponibilidad de medicamentos esenciales para el manejo de los pacientes al final de la vida, sin olvidar que las benzodiacepinas de vida media ultracorta son seguras y efectivas para el manejo de la sedación superficial en este tipo de pacientes.
Evitar los tratos crueles, inhumanos o degradantes es un imperativo en todos los momentos de la vida, y aún más ante la proximidad de la muerte, aquella incierta que solo nos deja con nuestras decisiones sobre lo que creemos para después.
La compasión científica, sin tratar de forzar la naturaleza de la existencia humana de cada paciente que aliviamos y acompañamos, es fundamental como norte orientador de los procesos terapéuticos paliativos.
Así, existe un marco humanista y científico para el manejo de los cuidados paliativos; sin embargo, es necesario que se adelanten desarrollos legislativos frente a las actuaciones que no están dentro de este marco y que pueden exigir intervenciones legales para su adecuada ejecución.
Los cultivos sin suelo CSS, cultivos fuera de suelo CFS o soilless culture son términos sinónimos para denominar todo un conjunto de técnicas y equipamientos que poseen en común la independencia de la utilización del suelo natural para la obtención de producciones vegetales.
El desarrollo de los cultivos CSS está ligado, por un lado, al desarrollo agrotécnico y económico de los países, Holanda es el mejor ejemplo de ello, y, por otro, a la oportunidad de obtener de ellos las ventajas que se derivan de su utilización mayores rendimientos respecto al cultivo en suelo y mayor calidad de las producciones, como es el caso del cultivo de ornamentales en Latinoamérica.
Existen múltiples sistemas, desde la hidroponía pura cultivo con sus raíces abastecidas exclusivamente con solución nutritiva, sin intervención de ningún sustrato hasta los sistemas más utilizados actualmente, que son los sistemas que utilizan sustratos con alta capacidad de aireación y que reciben la solución nutritiva.
Los CFS de hidroponía pura, en balsas con agua, fueron los primeros en desarrollarse en su versión históricamente moderna, esto ocurrió en 1929 de la mano de W.F. Gerike, aunque como precedentes históricos se citan los Jardines Colgantes de Babilonia s. VI a.C. o el cultivo de las chinampas en las lagunas sobre las que se asienta la actual Mexico D.F., y que desarrollaron los primeros aztecas.
Tras su evolución tecnológica, hoy existen principalmente dos sistemas de hidroponía pura, el NFT nutrient film technique y NGS new growing system.
Ambos son sistemas con solución recirculante, esto es, la solución aplicada a las raíces del cultivo es recogida al final de las canaletas de aplicación en las que se desarrollan las raíces del cultivo y vuelta a rebombear y reutilizar en el sistema.
Estos son los sistemas denominados de solución recirculante o sistemas cerrados, sistemas que implican un alto grado de tecnificación, de inversión y, sobre todo, de conocimientos químicos tanto sobre soluciones nutritivas como sobre el control de la evolución en su composición en el tiempo a lo largo de los días y que obligan a tomar decisiones de corrección química en el momento pH, conductividad y composición ya que los cultivos, derivado de la absorción de nutrientes, van variando la composición de la solución.
A estas dificultades se añade el control sanitario hongos especialmente de la solución recirculante.
Frente a estos sistemas de solución recirculante están los sistemas de solución perdida o sistemas abiertos en los que la solución nutriente es aplicada al cultivo una sola vez, de modo ajustado a las necesidades del mismo.
Los drenajes o excedentes de la solución aplicada son recogidos en depósitos y no vuelven a ser utilizados en el sistema.
Este sistema es el más utilizado en España y Europa, por no presentar las complicaciones técnicas, y de inversión, del anterior.
Las soluciones nutritivas se preparan de acuerdo con la calidad del agua empleada y las necesidades del cultivo.
Normalmente se formulan dos tipos de solución por cultivo: la de fase de crecimiento vegetativo y la de defloración-fructificación.
Estas soluciones se calculan una sola vez por un técnico en hidroponía en función del cultivo y de la composición del agua utilizada y el productor no tiene más que preparar siempre al misma "receta" para cada uno de sus cultivos.
Para facilitar más esta tecnología, para la aplicación de la solución no se requieren sistemas especiales, se utilizan simplemente los sistemas y equipos de riego por goteo cabezal y goteros, que son sistemas conocidos y relativamente baratos.
La solución nutritiva se aplica sobre sacos alargados tablas o salchichas de 20 a 40 litros de capacidad, de algo más de 1 m de longitud, y que contienen sustratos muy porosos.
Como referencia de sustratos posibles de utilizar están: arena gruesa, piedra volcánica machacada tezontle en México, picón en Canarias-España, arcilla expandida, perlita, restos de extracción mineral estériles del carbón-España, lana de roca rockwool, perlita fibra de coco, fibra de madera, etc. Como referencia de la alta porosidad requerida para estos sustratos hay que señalar que la turba peat moss no es lo suficientemente aireante y no se utiliza en hidroponía.
Los sustratos más utilizados en Europa son, por este orden, lana de roca, perlita y fibra de coco.
La sostenibilidad de los sistemas hidropó-nicos está especialmente basada en dos aspectos medioambientales: la gestión del agua residual y la gestión del material utilizado como sustrato en los sacos de cultivo.
El agua de drenaje en los sistemas abiertos que ha sido recogida en depósitos, o de los cerrados al final de su vida útil un mes aproximadamente, debe ser reutilizada posteriormente como solución fertirrigante de otros cultivos de aire libre.
Estas soluciones contienen elementos nutrientes que pueden ser utilizados por otros cultivos que se desarrollen al aire libre, mediante su incorporación al agua aplicada mediante sistemas de riego por gravedad, aspersión o goteo.
En ningún caso las soluciones drenantes recogidas deben reutilizarse de nuevo como soluciones de cultivo hidropónico por higiene del cultivo, ni verter a suelos sin cultivo contaminación de aguas freáticas o a cauces de agua riesgo de eutrofización.
Por otro lado, la utilización de diferentes sustratos es un tema muy importante desde el punto de vista de su sostenibilidad.
El tipo de sustrato utilizado obedece, en la mayoría de los casos, al sistema de comercialización; normalmente se utilizan los sustratos que se ofrecen en el mercado.
Es el caso de la mayoría de los casos en Europa; aquí se utiliza la lana de roca por ser el sustrato mayoritario en oferta, muy fácil de manejar y con un gran soporte técnico de las empresas que lo comercializan, sin embargo este sustrato no es precisamente sostenible ya que al final de su utilización dos años, cuando está seco, se convierte en un material peligroso en su manipulación debido a las microfibrillas que desprende y que son aspiradas por los manipuladores del sustrato.
Aunque se afirma que su uso no es peligroso, los usuarios no piensan lo mismo y, así, en Francia, Holanda o Alemania las empresas fabricantes de este material están obligadas a retirar el producto ya utilizado.
Por otro lado, su reciclaje es difícil y costoso. El segundo material más utilizado en España es la perlita, un material inorgánico que no presenta tantos inconvenientes como el anterior no emite microfibrillas pero que no deja de ser un residuo del que hay que deshacerse, normalmente mediante su traslado a vertederos.
Ocasionalmente también se puede verter sobre terrenos de cultivo de textura arcillosa para aligerar su drenaje ya que se trata de un material inorgánico cálcico y es inocuo para el suelo.
La fibra de coco, el tercer material utilizado como sustrato en Europa, es el material más inocuo de los tres ya que tras su utilización puede, y debería, aplicarse al suelo como enmendante orgánico.
Este aspecto de sostenibilidad es muy importante ya que abre la oportunidad de utilización de materiales orgánicos aireantes de obtención local o nacional como sustratos de hidroponía.
En nuestros trabajos más recientes hemos desarrollado un sustrato de fácil obtención a partir de fibra de madera de pino no aserrín, obtenido mediante técnicas de desfibración utilizadas en la industria del papel.
El nuevo sustrato funciona perfectamente en ensayos comparativos frente a perlita o lana de roca, presentando resultados de producción en tomate sin diferencias significativas.
La utilización de este tipo de materiales orgánicos autóctonos abre una gran oportunidad para su utilización en este tipo de producciones hidropónicas.
En México, por ejemplo, se están llevando a cabo trabajos de adaptación del residuo del ágave del tequila tras la extracción de la materia azucarada; lo mismo ocurre en España con la cáscara de almendra machacada.
Las posibilidades de obtención de materiales orgánicos a partir de materiales lignocelulósicos son múltiples a partir de recursos locales, teniendo en la madera, a partir de los subproductos de serrerías, el principal material de partida para este objetivo.
No hay que olvidar por otro lado la posibilidad de utilizar materiales inorgánicos locales como es el caso del tezontle en México o el picón de Canarias que hemos citado.
Estos últimos tienen las posibilidades de expansión muy limitadas por los costas del transporte ya que se trata de materiales pesados pero que son muy útiles para ámbitos de utilización local, en los que el costo de transporte es bajo.
En todo caso materiales lignocelulósicos zonales, con posibilidad de ser transportados a largas distancias, o inorgánicos, con posibilidades muy reducidas de trasporte, son dos grupos de materiales de carácter sostenible capaces de hacer frente a los materiales estándar ofertados por las empresas que dominan el sector de los sustratos en hidroponía.
1 Residente Posgrado Patología anatómica y clínica. Universidad Nacional de Colombia, Departamento de Patología.
Bogotá, Colombia. 2 Residente Posgrado Patología anatómica y clínica.
Universidad Nacional de Colombia, Departamento de Patología.
Se revisaron 5.079 informes de estudios histopatológicos de biopsias gástricas de 4.254 pacientes, 825 en seguimiento con 2 a 7 estudios.
La GR correspondió a 12,8% de los diagnósticos, las GC no atrófica GCNA y atrófica multifocal GCAMF correspondieron a 63,4% y 27,3% respectivamente.
La infección por Helicobacter pylori se presentó en 61,6% de casos con GCNA, 51,5% con GCAMF, 18,5% con GR p < 0.0001; en casos con coexistencia de GR+GCNA fue 43,9% y de 40,7% para GCAMF+GR.
En pacientes en seguimiento aumentaron los diagnósticos de GR: 2 estudios con 22,2%, 3 estudios con 26,7% y 4-7 estudios con 28,8%; los hallazgos histológicos de GR en estos casos posiblemente son residuales, luego de la desaparición de los infiltrados inflamatorios por el tratamiento.
La gastropatía reactiva GR es la denominación actualmente utilizada para la categorización diagnóstica del daño generado en la mucosa gástrica por la acción de agentes químicos, particularmente por el reflujo biliar y los antiinflamatorios no esteroideos AINEs 1, 2.
Aunque el daño tisular generado por reflujo biliar en casos de pacientes sometidos a resecciones gástricas Gastritis posgastrectomía o del muñón fue reconocido desde mediados del siglo pasado 3-5, solo varias décadas después se describieron específicamente con la designación de "gastritis química" los cambios histológicos producidos por reflujo duodenogástrico en pacientes con estómago intacto y consumo de antiinflamatorios no esteroideos, los cuales predominan en la mucosa antral y se caracterizan por cambios epiteliales reactivos, erosión o úlcera en algunos casos y en el corión edema, congestión, presencia de fibras musculares lisas fibromusculosis y ausencia de infiltrados inflamatorios significativos 1, 2, a menos que haya coexistencia con otros tipos de gastritis por Helicobacter pylori, que pueden dominar el cuadro histológico y enmascarar el daño causado por irritantes químicos figuras 1 y 2 2, 6-8.
En la actualización del sistema Sydney 9, la GR se encuentra clasificada en el grupo de "Gastritis especiales"; sus manifestaciones clínicas incluyen dolor epigástrico exacerbado con la ingesta y el decúbito dorsal, náuseas y vómito biliar en el caso de reflujo duodenogástrico excesivo; la endoscopia se caracteriza por eritema de la mucosa con erosiones o focos de hemorragia comprometiendo principalmente la mucosa antral 5, 8.
En Estados Unidos y México 8, 10-12 la GR constituye el segundo diagnóstico más frecuente después de la gastritis crónica no atrófica GCNA.
En Chile, la GR ocupa el tercer lugar en frecuencia luego de la GCNA y la gastritis crónica atrófica multifocal GCAMF con 4% de casos 13 y en Colombia, en un estudio previo realizado en el departamento de patología de la Universidad Nacional de Colombia, en el cual se revisaron 1.387 casos de gastritis crónica diagnosticados entre 1999 y 2000 correspondió a 2,45%, precedida por la GCNA 70,7% y por la GCAMF 26,5% 14.
El objetivo de este estudio es determinar la frecuencia de GR, considerando la percepción del posible aumento de su frecuencia, compararla con la de otros tipos de gastritis y establecer su asociación con infección por H. pylori en los casos de biopsias gástricas estudiadas en el departamento de Patología de la Universidad Nacional de Colombia en el periodo de 2000 a 2008.
Se realizó un estudio descriptivo retrospectivo para establecer la proporción de casos con diagnóstico histopatológico de GR en relación con otros tipos de gastritis crónica en biopsias de pacientes estudiados en el departamento de Patología de la Facultad de Medicina de la Universidad Nacional de Colombia en el periodo comprendido entre 2000 y 2008.
Para ello se seleccionaron en la base de datos del departamento todos los informes que en su diagnóstico incluían los términos "gastritis o gastropatía", los cuales habían sido previamente clasificados a partir del estudio de preparaciones de hematoxilina eosina y giemsa, utilizando una "lista de chequeo" de la base de datos con los criterios diagnósticos de las diferentes categorías del sistema Sydney 9 tabla 1.
Posteriormente se determinó la proporción de casos de GR con relación a los otros tipos de gastritis, discriminándolos por grupos de edad, género y estado de infección por H. pylori se utilizó prueba de Chi cuadrado para el análisis bivariado.
Considerando que dentro de estos casos se identificó un numeroso grupo de pacientes en seguimiento, con varias biopsias de control entre 2 y 7, se obtuvieron los resultados de estos estudios, agrupándolos y estratificándolos para compararlos proporcionalmente con los resultados del primer estudio y explorar posibles diferencias en la distribución de sus diagnósticos.
Todos los datos recolectados fueron procesados con Microsoft Office Excel 2007 y con el programa estadístico Graph Pad Prism 5.
Se encontraron 5.079 informes de estudios histopatológicos de biopsias gástricas que cumplían con los criterios de los términos de búsqueda de "gastritis crónica o gastropatía", correspondientes a 4.254 pacientes, de los cuales 825 se encontraban en seguimiento y se les había estudiado más de una biopsia.
En la tabla 2 se discrimina el número de estudios por paciente en seguimiento.
De 4.254 casos, 2.580 casos 60,6% correspondieron a mujeres y 1.674 39,4% a hombres.
El mayor número de pacientes de este grupo tenía entre 40 y 70 años n = 2.502, 58,9% con una mayor frecuencia en el decenio de los 50 n = 918, 21,6% de casos.
En 3.935 casos de este grupo se diagnosticó un solo tipo de gastritis, mientras que en los 319 restantes se encontró coexistencia de 2 tipos de gastritis, obteniéndose un total de 4.569 diagnósticos.
El tipo de gastritis más frecuentemente diagnosticado en esta serie fue la GCNA n = 2896, 63,4%, seguido por la GCAMF n = 1.083, 23,7%, 586 12,8% de GR, 2 casos de gastritis linfocítica, uno de gastritis granulomatosa y uno de gastritis eosinofílica.
En la tabla 3 se muestra la distribución de los casos y de los diagnósticos por género y su asociación con infección por H. pylori, comparando los casos con un solo tipo de gastritis y aquellos con más de un diagnóstico.
La infección por H. pylori en los casos con GR 18,5% fue significativamente menor que en los casos de GCNA 61,6% p < 0,0001, OR 8,483, IC 95% 6,226-11,56 y de GCAMF 51,5% p < 0,0001, OR 4,588, IC 95% 3,302-6,374.
La GR se presentó más frecuentemente también entre los 51 y 70 años, con una distribución similar en hombres y mujeres; además se encontraron 21 casos 2,5% en menores de 21 años, coexistiendo con GCNA.
En 430 casos de este grupo se diagnosticó un solo tipo de gastritis, mientras que en los restantes 112 se encontró coexistencia de 2 tipos de gastritis, obteniéndose un total de 654 diagnósticos.
El tipo de gastritis más frecuentemente diagnosticado en esta serie fue la GCNA n = 341, 52,1%, seguido por 168 25,7% con diagnóstico de GCAMF y 145 22,2% de GR.
En la tabla 4, se muestra la distribución de los casos y de los diagnósticos del segundo estudio por género y su asociación con infección por H. pylori, comparando los casos con un solo tipo de gastritis y aquellos con más de un diagnóstico.
En 131 casos de este grupo se diagnosticó un solo tipo de gastritis, mientras que en los restantes 62 se encontró coexistencia de 2 tipos de gastritis, obteniéndose un total de 255 diagnósticos.
El tipo de gastritis más frecuentemente diagnosticado en esta serie fue la GCNA n = 111, 43,5%, seguido por 76 29,8% con diagnóstico de GCAMF y 68 26,7% de GR.
En la tabla 5, se muestra la distribución de los casos y de los diagnósticos del tercer estudio por género y su asociación con infección por H. pylori, comparando los casos con un solo tipo de gastritis y aquellos con más de un diagnóstico.
En 62 casos de este grupo se diagnosticó un solo tipo de gastritis, mientras que en los restantes 28 se encontró coexistencia de 2 tipos de gastritis, obteniéndose un total de 118 diagnósticos.
El tipo de gastritis más frecuentemente diagnosticado en esta serie fue la GCNA n = 53, 44,9%, seguido por 34 28,8% con diagnóstico de GR y 31 26,3% GCAMF.
En la tabla 6, se muestra la distribución de los casos y de los diagnósticos con cuatro o más estudios por género y su asociación con infección por H. pylori, comparando los casos con un solo tipo de gastritis y aquellos con más de un diagnóstico.
Aunque las primeras descripciones sobre el daño de la mucosa gástrica por agentes químicos exógenos se remontan a 1833 y los cambios histológicos de la mucosa por reflujo enterogástrico secundarios a gastrectomía fueron reconocidos desde mediados del siglo pasado 3-5, la GR, inicialmente denominada gastritis química, solo empezó a ser considerada como una entidad clínico patológica a finales del decenio de 1980 1, 2; fue incluida en la actualización del sistema Sydney 9 en el apartado de formas especiales de gastritis crónica, de las cuales es el tipo más frecuente; se asocia a reflujo enterogástrico, al estado posgastrectomía, particularmente con anastomosis Billroth I y II 5, 15, 16, reflujo duodenogástrico con estómago intacto 1, 2, 7, 8, el cual puede incrementarse en pacientes con colecistectomía previa 5, 12 o al consumo de antiinflamatorios no esteroideos 2, 7, 8, 10.
La GR se caracteriza histológicamente por la presencia de hiperplasia foveolar regenerativa que puede adoptar un aspecto tortuoso, depleción de moco del epitelio foveolar, en algunos casos erosiones y úlceras, y en el corión fibromusculosis, congestión, edema y característicamente ausencia de infiltrados inflamatorios significativos 1, 2; las alteraciones del epitelio superficial se consideran secundarias a la acción local de los componentes del reflujo, particularmente de los ácidos biliares que solubilizan la mucina y a la actividad de las enzimas pancreáticas como la tripsina y a los AINES; el ácido acetil salicílico por ejemplo, en el medio ácido del estómago se encuentra en forma no ionizada, la cual es absorbida por las células foveolares, una vez en su citoplasma se ioniza debido al pH neutro, generando daño celular.
Los cambios de la lámina propia obedecen al aumento de mastocitos inducido por los ácidos biliares y al efecto inhibitorio de la ciclooxigenasa con reducción de los niveles de prostaglandinas E1 y E2, generando daño de la barrera mucosa por disminución de la secreción de moco y bicarbonato asociado a la reducción de flujo sanguíneo en la microvasculatura 8, 17, 18; además, en el curso de la gastritis posgastrectomía se presentan en estados avanzados metaplasia pseudopilórica, atrofia y metaplasia intestinal secundarias a la inhibición de la secreción ácido-péptica por la remoción de las células productoras de gastrina del antro 5-8, 15, 16.
Conviene resaltar que en una pequeña proporción de casos de GR no es posible identificar una asociación etiopatogénica con consumo de AINEs ni reflujo biliar.
También se ha observado que no todos los casos de GR presentan todas sus características histológicas: en algunos pacientes con antecedente de consumo de AINEs pueden no observarse la hiperplasia foveolar o la fibromusculosis.
Estas apreciaciones resaltan la dificultad para efectuar su diagnóstico, particularmente en los casos en los cuales la GR coexiste con otros tipos de gastritis 19.
Las observaciones sobre los cambios histológicos de casos de gastritis crónica por H. pylori tratados con terapia de erradicación muestran disminución progresiva de la actividad, luego de los infiltrados inflamatorios mononucleares y tardíamente de los folículos o agregados linfoides, hasta su completa desaparición al cabo de 6 meses o en el curso de años de acuerdo con la severidad de los infiltrados inflamatorios originales, quedando en los casos con GCAMF los cambios atróficos y metaplásicos 20-24, aunque se ha informado disminución de estos hallazgos 25-27.
En los casos tratados con inhibidores de la bomba de protones se ha descrito la misma secuencia de hallazgos en el antro, con desplazamiento de los infiltrados a la mucosa fundocorporal, hiperplasia de células G, dilatación de glándulas fúndicas con aparición de pólipos en algunos casos, persistencia de la infección por H. pylori 28-30 con informes iniciales de su desplazamiento a la mucosa oxíntica 31 y riesgo de aparición de atrofia, los cuales fueron controvertidos posteriormente 32, 33; estos hallazgos son similares a los observados en las fases iniciales de gastritis posgastrectomía y en los cuales tardíamente se presenta metaplasia pseudopilórica, atrofia y metaplasia intestinal 3-5.
La frecuencia de GR en este estudio correspondió a 12,8% de diagnósticos, siendo precedida por la GCNA con 63,3% de casos y por la GCAMF con 27,3% de casos.
Al comparar estos resultados con los hallazgos del estudio de Palau y col 2000, 14 es evidente un aumento de su frecuencia, incluso considerando únicamente los casos con diagnóstico único de GR sin coexistencia con otras gastritis cuya frecuencia fue de 6,9%.
Esta diferencia puede atribuirse parcialmente a subdiagnóstico en el primer estudio, posiblemente debido a que algunos patólogos no considerasen la GR como una entidad nosológica específica por su reciente descripción, a la sutileza de sus características y a que entonces las diferentes categorías diagnósticas habitualmente se consideraban excluyentes y no se efectuaba más que un diagnóstico por caso.
Además, a partir de 2001 se homologó el proceso diagnóstico en el departamento para mejorar la concordancia diagnóstica, utilizando una base de datos que además de los sistemas de clasificación con sus categorías diagnósticas, incluye una lista de chequeo con los criterios diagnósticos para cada categoría.
La infección por H. pylori en los casos con GR 18,5% fue significativamente menor que en los casos de GCNA 61,6% p < 0,0001, OR 8,483, IC 95% 6,226-11,56 y de gastritis atrófica multifocal 51,5% p < 0,0001, OR 4.588, IC 95% 3,302-6,374, mientras que la infección tuvo valores intermedios en los casos de coexistencia de GR con GCNA 43,9% y GCAMF 40,7%.
Estos hallazgos contrastan con los informados en Chile donde la frecuencia de infección correspondió a 33,3% de casos de GR 13 y difieren ligeramente de los encontrados en el estudio de Palau, en el cual la infección por H. pylori se encontró en 80,81% de casos de GCNA, 63,3% de casos de GCAMF y en 14,7% de casos de GR 14.
Estas divergencias pueden obedecer a diferencias en las características de las poblaciones evaluadas: en este estudio todos los pacientes pertenecen al régimen contributivo del sistema de seguridad social en salud con una fracción importante de usuarios de la universidad profesores, y empleados con sus familias y estudiantes con un nivel socioeconómico favorable, mientras que una proporción significativa de la población del estudio de Palau correspondía al régimen subsidiado con condiciones más desfavorables; otros aspectos reconocidos que influyen en la detección histológica del H. pylori son el uso de inhibidores de la bomba de protones y de antibióticos estos de venta libre en el país hasta hace pocos años, el muestreo insuficiente de la mucosa, el uso de coloraciones especiales y la calidad de las preparaciones histológicas 34.
La coexistencia de gastritis por H. pylori y GR aumenta el riesgo de desarrollo de úlcera gástrica debido a la sinergia de los diferentes factores etiológicos: H. pylori, AINEs y/o reflujo duodenogástrico 17-19; en nuestro medio donde el consumo indiscriminado de AINEs es habitual, este riesgo es posiblemente mayor debido a la elevada frecuencia de gastritis crónica por H. pylori.
En los estudios de seguimiento también fue evidente un aumento de la frecuencia de GR tabla 7, hallazgos con tendencia similar a los observados únicamente en la serie de Kyzekova y cols 35.
La infección por H. pylori en los casos con diagnóstico único de GR en las biopsias de seguimiento fluctuó entre 27,7% para la segunda muestra y 16,7% para las muestras posteriores, mientras que la infección tuvo valores significativamente mayores en los casos de coexistencia de GR con GCNA primer estudio: 43,9%, segundo estudio 38,8%, tercer estudio: 44,8% y GCAMF primer estudio: 40,7%, segundo estudio 46,7%, tercer estudio: 21,2%.
Desconocemos la modalidad de tratamiento recibida por los pacientes en seguimiento, pero suponemos que debieron recibir tratamiento antibiótico de erradicación, inhibidores de bomba de protones o su combinación; posiblemente los asociados a enfermedad ulceropéptica debieron recibir en mayor proporción tratamiento antibiótico, así como los casos de GCAMF, de acuerdo con la extensión de los cambios atróficos y metaplásicos, la presencia de cambios displásicos y otras consideraciones propias de cada caso en particular.
En relación con los casos de GR en seguimiento positivos para H. pylori es posible que la mayor proporción de ellos correspondiesen a los tratados con inhibidores de bomba de protones comparados con los que recibieron tratamiento de erradicación; desafortunadamente la carencia de información clínica sobre este aspecto no permite obtener una conclusión definitiva sobre este particular y constituye un objetivo de estudios posteriores.
Conviene resaltar que en los casos de GR del primer estudio debieron estar implicados como agentes etiológicos el consumo de AINEs y el reflujo biliar, mientras que en los casos de seguimiento la presencia de hallazgos de GR en las biopsias de control, aunque en algunos casos pudieran estar relacionados estos mismos factores y en otros pudieran corresponder a cambios histológicos residuales persistentes asociados a la disminución o desaparición de los infiltrados inflamatorios y no necesariamente a la acción de reflujo biliar o AINEs, pese a lo cual estos hallazgos son diagnosticados como GR o química.
Por otra parte, aunque algunos autores han propuesto que la erradicación del H. pylori, podría favorecer la aparición de reflujo gastroesofágico, generando cambios inflamatorios en la mucosa cardial 36, 37, no parece haber una relación similar con el reflujo duodenogástrico, el cual incluso pudiera disminuir 38, 39.
La GR es un proceso inflamatorio frecuente de la mucosa gástrica, que en este estudio correspondió a 12,8% de diagnósticos, aunque posiblemente desdeñado como lo muestra la desproporción de bibliografía sobre esta entidad en relación con las GC asociadas a H. pylori.
Se asocia a consumo de AINEs, reflujo duodenogástrico o estado posgastrectomía y puede presentarse simultáneamente con gastritis crónica por H. pylori, en los casos en los cuales coexisten sus factores etiológicos, aumentando el riesgo de ulcerogénesis.
La frecuencia de infección por H. pylori es mayor en pacientes con GCNA y GCAMF solas o coexistiendo con GR.
En los pacientes que se encuentran en tratamiento de gastritis crónica por Helicobacter y quienes se encuentran en seguimiento, se encontró un aumento de la frecuencia de hallazgos histológicos de GR, los cuales a pesar de su nombre pudieran corresponder a cambios residuales posteriores a la disminución o desaparición de infiltrados inflamatorios.
Al Dr. Oscar A. Guevara Cruz MD., Profesor Asociado, departamento de Cirugía e Instituto de Investigaciones Clínicas de la Facultad de Medicina, Universidad Nacional de Colombia por su asesoría en los aspectos metodológicos.
Introducción
La medicina ha incursionado en diferentes conocimientos y prácticas sobre vida, muerte, salud y enfermedad.
Las explicaciones sobre estos saberes médicos se remontan a prácticas antiguas basadas en la armonía, el equilibrio y el orden cósmico, cuyos avances se han proyectado a la medicina moderna experimental especialmente en Europa a partir del siglo XIX, con una fuerte influencia del positivismo.
Esto consagró a la medicina como fuente de verdades incuestionables, dando especial importancia al cuerpo e incentivando el desarrollo de nuevas especializaciones médicas.
Las ciencias de la salud definieron la normalidad en oposición a lo patológico, conceptos que se ubicaron en el centro de toda práctica médica, al punto que hoy, ese saber experto se ha encargado de regular la vida de los individuos.
El discurso de ‘lo normal’ se ha instaurado fuertemente en la experiencia cotidiana, aún más desde la era de la industrialización, que demandaba un cuerpo eficaz que diera respuesta a un sistema económico capitalista.
Este modelo de cuerpo productivo, remitió a unos estándares de salud dictaminados por la ciencia médica, presuponiendo una condición y funcionalidad del organismo humano.
Además de la medicina, la infancia también se consolido como categoría autónoma en la modernidad.
La ciencia médica irradió su saber hacia el cuidado de los niños/as, por lo que en el siglo XIX se inició el estudio científico de esta población, como diferente del adulto; incluso, en Europa Central, apareció la pediatría como rama independiente de la medicina, separándose paulatinamente de la obstetricia y de la medicina interna.
Poco a poco las expectativas puestas en la población infantil, consolidaron a lo largo del siglo XX las profesiones encaminadas a favorecer el desarrollo infantil y a lograr habilidades que posicionaran a los niño/as con competencias para desempeñarse en el mundo actual.
El objetivo de este artículo es analizar las condiciones históricas mundiales que, durante el siglo XX, posibilitaron el surgimiento y consolidación de las profesiones de salud que se ubican en el campo de la [re]habilitación, y su abordaje de la infancia.
Método
Se realizó una revisión de literatura, orientada por un interés teórico conceptual que vislumbró la relación histórica entre los conceptos infancia y rehabilitación.
A partir de la pregunta ¿qué implicaba [re]habilitar la infancia desde el surgimiento de las profesiones médicas rehabilitadoras? realizamos búsquedas de documentos científicos que dieran cuenta de estas relaciones.
Esto implicó construir núcleos de sentidos y agrupamiento de estos núcleos en dos conjuntos de textos.
El primero estuvo orientado hacia la historia de profesiones como fisiatría, fisioterapia, terapia ocupacional y del lenguaje, las cuales consideramos son la base científico-disciplinar de los programas de rehabilitación, especialmente en Estados Unidos y Europa, como lugares privilegiados de influencia en los desarrollos de Latinoamérica.
El otro conjunto de textos se orientó a la infancia, desde una perspectiva histórica, no sólo médica, sino pedagógica y social, que vislumbró los puntos de encuentro con la historia de la rehabilitación.
Aunque se privilegiaron los documentos publicados durante 2003–2013 con el fin de mantener una postura actualizada, este periodo no se constituyó en un criterio de exclusión, pues en esta trayectoria histórica, fue necesario recurrir a fuentes publicadas en años anteriores.
Se construyó una ruta teórica que relaciona los conceptos [re]habilitación e infancia con aspectos contextuales propios del siglo XX.
La lectura exhaustiva del conjunto de textos, implicó deconstruir el saber desde una perspectiva crítica y establecer relaciones intertextuales donde emergieron las tensiones teóricas que se discuten en este artículo.
Desarrollo y discusión
La convergencia entre los conceptos infancia y rehabilitación implica formas diversas de mirar a los niños/as, reveladas por los diferentes modelos teóricos que, en especial, la ciencia médica ofrecía para explicar la relación del hombre con el mundo.
La fuerte influencia de la teoría Darwiniana de la evolución, las ideas sobre la degeneración de la raza, y los discursos eugenésicos derivados de las teorías de Galton y Quetelet que se posicionaron en la ciencia médica desde el siglo XIX, centraron la atención en el estudio de la población infantil.
Estos discursos teóricos diferenciaron entre niño/as normales y anormales; según Donzelot la denominación de niños “anormales” se daba a aquellos niños con problemas relacionados con enfermedad mental u orgánica, los que presentaban trastornos del carácter, los inadaptados escolares y los que padecían deficiencias en su medio.
Para efectos de este artículo, denominaremos niño/as con discapacidad, superando las nominaciones que en décadas pasada se daba a los niños anormales, en situación irregular, enfermos, difíciles, minusválidos o deficientes, con el fin de tener una orientación hacia la mirada actual del niño/a envuelto en el ámbito habilitador y rehabilitador.
En esa transversalización de miradas entre la ciencia médica y la infancia, encontramos unas tensiones teóricas, representadas en la Figura 1, las cuales relacionamos con acontecimientos históricos sobre el desarrollo de los saberes médicos de la habilitación/rehabilitación y el posicionamiento de la infancia, considerada en el siglo XX como una etapa característica de la vida humana, y valorada en términos del futuro y la esperanza de las naciones:
La primera tensión teórica es entre el niño/a de hoy y el futuro adulto.
Es claro que para que el niño/a se proyecte en un buen adulto, debe hacer muy bien su papel de niño.
Es decir, esta dicotomía niño/a-adulto, plantea que el niño/a no va a ser niño/a por siempre y que su “buena” niñez está relacionada directamente con el “buen” adulto que puede a llegar a ser.
De ahí la importancia de la niñez: el niño debe ser feliz, estar libre de traumas, desarrollarse adecuadamente. Y todo lo debe hacer por su bien, que a la vez es su futuro.
Si esto sucede, lo más probable es que sea un adulto feliz, exitoso y que aporte a la sociedad.
La segunda tensión teórica se relaciona con los conceptos de habilitación y rehabilitación: hay que habilitar al niño y rehabilitar al adulto.
En este sentido, habilitar es hacer a alguien o algo hábil, apto o capaz para una cosa determinada; rehabilitar es habilitar de nuevo o restituir a alguien o algo a su antiguo estado.
En algunos países los términos se usan de manera diferenciada, enfatizando que las necesidades de quienes nacen con alguna discapacidad, son distintas a aquellos cuya discapacidad es producto de una enfermedad o accidente.
Para Vera & Pinzón el concepto de rehabilitación es aplicado a adultos que han perdido alguna capacidad, a quienes se les hace un tratamiento para que recuperen o compensen su pérdida, y habilitación es el tratamiento aplicado a niños/as, quienes no han adquirido determinada habilidad, por su edad e inmadurez cerebral y se les ayuda a adquirirla.
Por ello, en este artículo el concepto [Re]habilitación se referirá tanto a la habilitación como a la rehabilitación ya que lo que prevalece es la idea de normalidad, la intención de devolver a su posición original lo que se ha desviado.
Ambos se refieren a lograr, mantener o restablecer el mayor grado de capacidad funcional e independencia posibles, para el propio cumplimiento de unas funciones establecidas dentro de la sociedad, ya sea para un niño/a en su promesa de adulto que va a ser, o para quien ya es un adulto.
La tercera tensión teórica es la relación sujeto-sociedad.
El conocimiento garantizado por el saber médico sobre la prolongación de la vida, la relación salud enfermedad y el nacimiento de la profilaxis, marcan una relación importante en la interacción del sujeto con el medio ambiente.
Esto desplaza la intervención del sujeto hacia la sociedad.
En Colombia, habilitación/rehabilitación integral es el proceso continuo y coordinado, tendiente a obtener la restauración máxima de la persona con discapacidad en los aspectos funcionales, físico, psíquico, educacional, social, profesional y ocupacional, con el fin de reintegrarla como miembro productivo a la comunidad.
Esto deja ver como la [re]habilitación se desplaza del cuerpo, hacia lo social, educativo, laboral, dando así la posibilidad de movilizar concepciones hacia modelos sociales de la discapacidad.
Estos planteamientos son suficientes para suponer cómo en la historia, especialmente en el siglo XX, surgieron una serie de iniciativas profesionales y políticas para abordar la infancia, que desde la pediatría, radiología, ortopedia, e incluso la psiquiatría y la psicología, dieron origen a las profesiones médicas [re]habilitadoras.
En consecuencia, cuando se trata de la infancia, estas profesiones se constituyen en una gran expectativa poblacional para lograr cuerpos sanos y productivos.
Para dar cuenta de esto, se presentan dos apartados: el primero, abarca la primera mitad del siglo pasado, época de entreguerras y auge para la [re]habilitación; el segundo, desde la segunda mitad del siglo XX hasta la actualidad, período de organizaciones políticas y avances tecnológicos.
Primera mitad del siglo XX: El surgimiento de las profesiones médicas de la [re]habilitación
Aunque el inicio de la [re]habilitación a nivel mundial se remonta a la Grecia Antigua, con la terapia manual y la hidroterapia, es durante el siglo el siglo XX que se da fundamento académico y científico a las profesiones médicas de la [re]habilitación.
Este surgimiento se enfatizó inicialmente en los adultos, especialmente por la influencia de dos hechos fundamentales: la guerra y los accidentes laborales.
La Primera Guerra Mundial y el gran número de soldados heridos sobrevivientes con discapacidad hicieron que, desde 1918, países como Estados Unidos implementaran programas de rehabilitación y educación vocacional para ayudar a los veteranos de guerra a integrarse a la sociedad y a conseguir empleo.
Igualmente en Inglaterra Sir Robert Jones, considerado el pionero de [re]habilitación en ese país y uno de los fundadores de la ortopedia moderna, se enfocaba a tratar soldados lesionados, usando en ese entonces el sistema llamado ‘terapia de rehabilitación’, más tarde reconocido como fisioterapia.
Este tipo de rehabilitación surgió gracias a programas formales de entrenamiento como la Escuela de Fisioterapia en la Universidad de Otago, Nueva Zelandia 1913, y los programas de terapia física en Reed College y el Hospital Militar Walter Reed en Estados Unidos 1914, instituciones pioneras de la fisioterapia inspiradas por cuatro enfermeras que conformaron la ‘Chartered Society of Physiotherapy’ en Gran Bretaña en 1884.
En los años siguientes, los médicos investigaron medios para incrementar el cuidado de la salud e incursionaron en el uso de agentes físicos terapéuticos.
Los radiólogos fueron los primeros que usaron los rayos-X como herramienta diagnóstica mientras que otro grupo de médicos incursionó en la terapia física como especialidad y crearon, en 1933, la Asociación Americana de Terapia Física, la cual recomendó la certificación de técnicos calificados en terapia física.
Sin embargo, a finales de la década de 1930, los intereses de los médicos de terapia física se distanciaron de los radiólogos y un grupo de médicos especialistas en terapia física, liderados por el Dr. Frank Krusen de la Clínica Mayo de Rochester, iniciaron programas de educación formal, y establecieron estándares de calidad y servicios de extensión para atender a la población discapacitada.
Se creó el primer Departamento de Medicina Física y Rehabilitación en Estados Unidos, la primera Escuela de Postgrado de Medicina y la primera residencia de 3 años en Medicina Física, que más tarde pasó a llamarse Medicina Física y Rehabilitación.
Para 1938, un grupo de médicos en Estados Unidos ejercían esta profesión y conformaron la Sociedad de Médicos en Terapia Física, incluidos representantes de Europa Central y la Península Escandinava, donde la terapia física y la hidroterapia habían alcanzado un gran respeto.
El Dr. Krusen es considerado el ‘padre de la medicina física’ y fue quien propuso, en 1939, el término ‘fisiatría’, derivado de las palabras griegas ‘physis’, pertinente a los fenómenos físicos, y ‘iatreia’, que se refiere a tratamiento médico para esta especialización de la medicina.
En ese momento, la etapa de la infancia era percibida como una etapa desligada de la etapa adulta y su historia estaba unida a las medidas de protección, educación y los discursos higienistas.
La incipiente medicina infantil a principios del siglo XX realizó alianzas con la escuela y la familia, posicionando discursos médico-pedagógicos en beneficio de la infancia.
Durante esa época, los niños/as con discapacidad, eran herederos de una tradición de exclusión, ya fuera por el menosprecio o por el temor que generaba su presencia, postura que había sido fortalecida durante los siglos anteriores por las explicaciones religiosas.
Sin embargo, en esta época surgió la necesidad de atender la infancia de una manera integral, por el gran valor que tenía para la familia y por el vínculo que el futuro infante tendría como adulto en la sociedad.
Adicionalmente, la [re]habilitación en la infancia también empezó a tomar fuerza durante las décadas de 1930-1940, por hechos significativos como la epidemia de poliomielitis, que afligía a niños a nivel mundial y dejaba severamente paralizados a los que sobrevivían, asunto que centró más la mirada en el niño y en su familia, especialmente la madre quien debía proporcionarle los cuidados necesarios.
Ante este panorama, en 1940, Elizabeth Kenny, enfermera australiana, articuló un revolucionario tratamiento para las víctimas de polio con compresas húmedas y tibias para los espasmos musculares y la manipulación muscular para re-educar los músculos.
A pesar de ser controversial con la medicina física y rehabilitadora en esa época, su método, conocido más adelante como ‘el método Kenny para el tratamiento de la parálisis infantil’, se constituyó en un aspecto clave para el cuidado posterior de los pacientes con discapacidad física y fue pionero en la terapia física moderna.
El incremento de niños con polio ubicó a la infancia como el grupo más grande con discapacidades físicas.
Aunque el desarrollo de programas para niños con discapacidad progresaba más lentamente que el de los adultos, esto conllevó implementar programas de intervención temprana, cuidado y [re]habilitación infantil para mejorar la calidad de vida de los niños/as y permitir que fueran posteriormente miembros productivos de la sociedad.
Esta realidad afianzó aún más la relación medicina-escuela encontrándose una marcada influencia del discurso higienista en el ámbito escolar, considerado como el origen de muchas enfermedades.
Igualmente, se inició una fuerte campaña educativa hacia las familias, especialmente las madres, quienes fueron educadas sobre hábitos higiénicos, nutricionales, e incluso morales.
Además, los discursos incipientes de la psiquiatría infantil y la psicología evolutiva, perfilaban cada vez más una clasificación sobre los niños anormales: anomalías físicas, psicológicas y relacionadas con otras deficiencias estructurales como sordera, ceguera y retraso mental que eran ratificados por los profesionales quienes estaban inundando el terreno de la infancia.
Este panorama, sumado a los desarrollos médicos sobre la infancia agrupó una serie de profesiones.
Así por ejemplo, la terapia del lenguaje, con una trayectoria de varios siglos de desempeño en áreas referentes a la medicina, la retórica y la educación especial enfocada en tratamientos de audición, habla y lenguaje, respondió a las necesidades del momento y en 1925 se consolidó esta profesión en Estados Unidos con la creación de la Sociedad Americana de Habla y Lenguaje ASHA.
Durante esta época de auge de la [re]habilitación, se inició la llamada época del siglo XX de la terapia del lenguaje, en la que se implementaron conceptos, herramientas diagnósticas y bases científicas sobre las causas y condiciones asociadas a desórdenes de la comunicación en niños y en adultos.
Paralelamente se incorporaron a los servicios de [re]habilitación los terapeutas ocupacionales, llamados inicialmente técnicos laborales y posteriormente laborterapistas; desde 1915, con el impulso de su fundadora Eleanor Clarke Slagle, enfermera y trabajadora social, se iniciaron en Chicago las primeras Escuelas de Terapia Ocupacional.
Esta profesión trabajaba con salud mental, a través del llamado ‘tratamiento moral’ en donde los pacientes psiquiátricos realizaban actividades terapéuticas regladas, dirigidas y adecuadas a su entorno, a través del uso de la ocupación como medio terapéutico, logrando mejorar su desempeño en actividades de la vida diaria.
Pero las guerras mundiales marcaron un desarrollo importante para la terapia ocupacional pues se empezó a atender un nuevo abanico de personas con discapacidades de origen físico, heridos de guerra, enfermos crónicos, etc. Así, la Medicina Física y Rehabilitación se convirtió en motor de la terapia ocupacional durante las décadas de 1940-1950 y se inició el cambio de filosofía en la actuación terapéutica de la psiquiatría, lo que fue trascendente para la modulación futura de esta profesión que eventualmente extendió su papel para contribuir a la promoción de la salud y al bienestar de la persona.
El posicionamiento de la medicina física y rehabilitación impulsó el reconocimiento de herramientas terapéuticas como la mecanoterapia conocida también como gimnasia médica, gimnasia ortopédica, kinesioterapia o helioterapia, la cual incluía ejercicios, manipulaciones y masajes.
También se crearon organizaciones profesionales en esta área que respondían a las necesidades médicas de esa época en Estados Unidos y Europa.
Sin embargo, la llegada de soldados heridos en la Segunda Guerra Mundial incrementó la demanda de fisiatras en los hospitales militares.
Esto motivó la creación de organizaciones para el ejercicio de esta práctica y se formaron el Comité Baruch en Medicina Física 1943 y el Consejo Americano de Terapia Física 1947.
Igualmente, en 1945 la Asociación Americana de Médicos estableció oficialmente la rama de la Medicina Física y Rehabilitación, que se conoce hoy en día como Fisiatría.
Esta área de la medicina ayuda a que los pacientes retomen el control de sus vidas a través de la restauración de sus funciones corporales.
La creación de estas organizaciones afianzó el núcleo de médicos dedicados a promover, fomentar, desarrollar y establecer el campo de la medicina de [re]habilitación.
Aunque algunos médicos practicaban la medicina física el tratamiento de enfermedades agudas usando agentes físicos, y otros la medicina de [re]habilitación el reajuste pisco-social de las personas con discapacidad, ambos campos estaban integrados y era ilógico que siguieran caminos diferentes.
Por esto en 1949, se integraron ambos conceptos y se constituyó la Junta Americana de Medicina Física y Rehabilitación MAPA & R, la cual se mantiene actualmente, y cuyo propósito es enfatizar el concepto integrado de equipos de [re]habilitación enfocados al máximo funcionamiento biológico, psicológico y social de las personas con discapacidad, además de maximizar sus capacidades físicas y vocacionales.
Se logró entonces la utilización organizada de los servicios de la medicina física y rehabilitación, y la expansión de su práctica médica enfocada a una rehabilitación integral, no solo para aliviar el dolor del individuo sino también para restaurar sus funciones de manera que se pudiera integrar a la sociedad ‘normal’.
Para esa misma época se habían creado departamentos de pediatría y de medicina de la [re]habilitación en los centros hospitalarios, lo que redujo la proporción de niño/as que presentaban discapacidades físicas.
Sin embargo, se identificaron un gran número de niños/as con otro tipo de discapacidades mentales o de comportamiento que también requerían equipos médicos interdisciplinarios para su atención.
El concepto de [re]habilitación consolidó su enfoque de equipo interdisciplinario, dirigido por médicos fisiatras, con la participación de terapeutas físicos, ocupacionales y del lenguaje, psicólogos, enfermeras, cuidadores, especialistas en educación vocacional e incluso personal de recreación, que creaban planes de terapias individualizados.
En ese entonces, la perspectiva científico-médica en el abordaje de la discapacidad había desplazado casi por completo a las explicaciones religiosas.
Para lograr los objetivos propuestos por las profesiones [re]habilitadoras, poco importaba para la medicina si la persona objeto de tratamiento era un adulto o un niño, pues lo que se privilegiaba era su condición, la cual se debía recuperar para vincularlos a la sociedad.
A partir de la segunda mitad del siglo XX: el desarrollo infantil y la consolidación de las ciencias médicas de la [re]habilitación
Una vez finalizada la Segunda Guerra Mundial, la visión sobre la infancia fue netamente asistencialista y cobraron mayor importancia los problemas sobre su vulnerabilidad.
Se gestó un movimiento alrededor de los niños en situaciones de crisis, incluyendo los afectados por la posguerra, diversos conflictos internos, el hambre, entre otros.
Se propagaron enfermedades endémicas, particularmente en poblaciones infantiles debilitadas por la guerra, lo que hizo necesario una atención específica a la infancia.
Todo este movimiento fue irradiado hasta América Latina por médicos formados en Estados Unidos y Europa, y guiado por acontecimientos políticos locales derivados de diversos conflictos civiles.
A principios de 1950, los países de la Commonwealth Británica practicaron procedimientos de manipulación de las articulaciones, la columna vertebral y las extremidades.
Fue así como los fisioterapeutas se movieron más allá de la práctica hospitalaria y para la década de 1960 actuaban en una amplia variedad de entornos, incluyendo clínicas ortopédicas ambulatorias, instituciones educativas, hospitales, centros geriátricos y de rehabilitación.
Al mismo tiempo se creó en Francia el Centro médico Psicopedagógico con orientación psicoanalista, que se ocupaba de los niños “difíciles”.
Esto favoreció la mirada medicalizada a la infancia, en la que la familia, asumiría un rol fundamental.
El inicio de la segunda mitad del siglo XX se caracterizó por la creación de organizaciones que consolidaron y diseminaron el ejercicio profesional del área de la [re]habilitación médica a nivel mundial y se dio apoyo económico para mejorar la situación de las personas con discapacidad desde varios campos.
Se resaltan: Organización de las Naciones Unidas ONU, Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura UNESCO, Organización Mundial de la Salud OMS, Fondo de las Naciones Unidas para la Infancia UNICEF, organización no-gubernamental Rehabilitación Internacional RI, y la Organización Internacional del Trabajo OIT.
El impulso que estas organizaciones le dieron al abordaje de la discapacidad de adultos y niños/as, promovió el reconocimiento de la medicina de la [re]habilitación en otros países: Australia en 1976, Nueva Zelandia en 1995, Japón en 1996.
En Latinoamérica, las primeras sociedades de rehabilitación se crearon desde 1949 en Argentina; en 1961 se conformó en México la Asociación Médica Latinoamericana de Rehabilitación AMLAR con la participación de Argentina, Brasil, Chile, Colombia, Costa Rica, Ecuador, El Salvador, Guatemala, México, Nicaragua, Perú, Puerto Rico y Uruguay, cuyo objetivo era el desarrollo de conocimientos y medios de prevención y tratamientos para la rehabilitación de las personas con algún grado de discapacidad y/o minusvalía.
Además se desarrollaron políticas públicas para favorecer la inclusión y participación social de los niño/as con discapacidad.
En las últimas décadas del siglo XX e inicios del siglo XXI las tecnologías de asistencia tuvieron una demanda creciente debido a mayores expectativas de vida, cambios demográficos y mayor participación de las personas con discapacidad en todos los ámbitos de la vida social, laboral, cultural y de comunicación.
Un nuevo abanico de profesionales se suman al equipo [re]habilitador interdisciplinario: ingenieros, arquitectos, expertos en sistemas y bio-tecnólogos, entre otros, con la idea de desarrollar un trabajo más centrado en la familia, la comunidad y la corresponsabilidad individual y grupal para garantizar el contacto de la persona en su contexto cultural y social .
Todos estos desarrollos de la ciencia y la medicina, significaron para los niños/as con discapacidad, no sólo mayores posibilidades de supervivencia, en la medida que podían superar muchas clases de adversidades que antes era imposible tratar y generaban altas tasas de mortalidad infantil, sino que incrementaron sus opciones de acceder a escenarios familiares, educacionales y sociales.
Incursionar en procesos [re]habilitadores les permitió disminuir o desaparecer la diferencia, con el fin de poder funcionar en la sociedad.
De otro lado, el ideal [re]habilitador, sedimentado en prácticas médico-asistencialistas, se constituyó en el caldo de cultivo para lograr una sociedad obsesionada por la buena salud, donde la imperfección del ser humano era constantemente superada.
Según Davis, el concepto de normalidad o promedio que surgió en el siglo XIX, y las formulaciones de Quetelet, sobre la antropometría, fueron un paso importante para la generalización de esta idea.
La propuesta de Quetelet del ‘hombre tipo medio’ físico y moralmente, constituyó una especie de hombre ideal, ejemplificación de toda la grandeza de la humanidad.
La normalidad implicaba la mayoría y, en ese sentido, los extremos serían las desviaciones: lo otro, lo contrario, lo no-normal; el paso consecuente era que el Estado normalizara lo que no estaba estándar.
También los estudios de Galton sobre la distribución normal, impusieron la exigencia del ser ideal desde un imperativo jerarquizado que partió de la normalidad, pero ubicó un extremo superior, un ideal de perfectibilidad humana al que se debería llegar, y otro extremo, inferior, donde se ubicaban los más débiles.
En este ámbito, se desarrollaron trabajos como los de Binet sobre el concepto de Cociente Intelectual, que abrieron un nuevo abanico de denominaciones para niños/as que estaban por debajo de lo normal.
Esto fundamentó la idea de medir el desarrollo del niño, en unas escalas preestablecidas y estandarizadas desde parámetros de ´normalidad´ que se esperaba fueran alcanzadas por todos los niño/as en determinadas edades, lo cual se realizó mediante discursos científicos bien argumentados, que se asumen hoy como verdades incuestionables y perpetúan la expectativa de ese ser ideal puesta especialmente en los niños/as.
Por ello los niños/as son hoy observados con lupa durante esta etapa y, ante cualquier indicio de desviación, son sometidos a una lógica de disciplinamiento y entrenamiento, incluso desde edades muy tempranas, que les permitirá, en la medida de lo posible, volver a ese ideal de perfectibilidad desde el cual podrán, en un futuro, ser valorados por su vida productiva y social.
Ese niño/a, científicamente construido desde los discursos desarrollistas colonizados por la ciencia médica, se constituye hoy en día en un gran núcleo de trabajo de la [re]habilitación.
Pero es también durante estos últimos años, que se cuestiona, de manera gradual y creciente, la insuficiencia del abordaje [re]habilitador a la discapacidad.
El énfasis individualista se conjuga con el contexto social, dando como resultado un abordaje bio-psico-social a la discapacidad.
La [re]habilitación debe ir más allá de la asistencia médica individual, dinámica que coexiste con un discurso, que se disemina cada vez más, sobre la aceptación de la diversidad.
Sin embargo, este intento por extender la mirada a otros procesos fuera del individuo, descentralizando el énfasis en el cuerpo sano, ha tenido poco resultado, pues más que un asunto social, prevalece una mirada sobre la salud, e inevitablemente hace que los profesionales de la [re]habilitación continúen fortaleciendo su alianza con las ciencias médicas.
A pesar que se enfatiza la perfección corporal a lo que la estética hace un gran aporte, también se arraiga la idea del otro como diverso.
Esta ambivalencia entre lo normal y lo diverso, genera incertidumbres a la [re]habilitación y más aún si se trata de la infancia, que rompe hoy con todos los estándares desarrollistas que durante muchos años se empeñaron en inculcar los discursos normalizadores y medicalizadores.
Conclusiones
En esta época contemporánea, la [re]habilitación se confronta con las concepciones sobre la infancia, la cual es vista como una construcción social.
Varios autores consideran que el concepto de infancia ha tenido importantes modificaciones sobre la segunda mitad del siglo XX.
Los cambios mundiales a partir de la globalización, profundización de crisis sociales, posicionamiento de nuevas tecnologías y medios de comunicación han influido los modos de ser niño/a y de comprender la infancia.
En el siglo XXI no puede hablarse de una infancia, sino de varias infancias, pues, como lo asegura Colangelo “no representa lo mismo ni es vivido de la misma manera en todos los grupos humanos”.
Además en el contexto actual hay múltiples circunstancias que influyen en la forma como se ven, actúan y sienten los niños/as.
Las diversas infancias, conciben la autoridad no como una característica que posee el adulto per se, sino como un atributo que se construye en interacciones mediadas por el lenguaje.
Se deben superar los discursos, que refieren a las niños/as como objetos a moldear, ordenar, clasificar, disciplinar e ilustrar, y asumirlos como actores sociales.
Se trata de reconocer lo que se hace en cada etapa infancia y adultez, para transformar las experiencias vividas y desplegar la capacidad de producirse a sí mismos.
En contextos en que los medios de comunicación influencian la construcción de subjetividades, las realidades que enfrentan los niños/as son diversas y complejas y es difícil mantener la visión normalizadora de la infancia, instalada durante el siglo XX.
Es necesario repensar las formas de concebir a estos niños/as, como sujetos activos, partícipes de sus propios procesos de desarrollo, en la búsqueda constante de una mayor autonomía y de una aceptación de su historia particular, como una de las infancias que se constituyen en este nuevo orden social.
Respecto a las tensiones teóricas planteadas, se observa un movimiento progresivo desde la comprensión de la [re]habilitación de los adultos hacia la habilitación de los niños/as, lo que clarifica las posturas normalizadoras de la sociedad hacia la funcionalidad y el ideal de perfección que debe cumplir cada persona.
Sin embargo, ante el debate de qué o a quién se [re]habilita, no hay diferencias frente a las expectativas de la sociedad: lograr la autonomía de las personas y su funcionalidad respecto al papel que deben cumplir en la sociedad.
Igualmente se esbozan las tensiones entre el sujeto y la sociedad, lo que hace pensar cómo los discursos de la medicina, escuela, familia y Estado, permearon las formas “correctas” o adecuadas de ser niño/a. Según Donzelot, lo social nos lleva a pensar un sujeto pequeño que se relaciona con lo jurídico, lo económico, lo urbano/rural, lo público y lo privado, que a la vez repercute en esas realidades y en las formas de ser niño/a. Igualmente se enfrentan las presiones que ejerce el Estado sobre la medicina, la familia sobre la escuela, lo judicial sobre la familia, la escuela sobre la medicina, etc. Pero más allá de estas intersecciones en las que la infancia emerge, lo que preocupa en estos planteamientos es también la movilización de posturas [re]habilitadoras del abordaje de la discapacidad, hacia posturas sociales, en donde lo que se debe [re]habilitar no es el cuerpo, el sujeto individual, sino la sociedad.
Pero ¿qué es rehabilitar la sociedad?, ¿Cómo las profesiones [re]habilitadoras en salud están desplazando sus paradigmas de funcionalidad biológica hacia otros paradigmas sociales?, ¿Cómo se hace evidente esa intersección entre ciencias médicas y ciencias sociales, especialmente cuando hablamos de [re]habilitación en la infancia?
Por eso es necesario considerar que al tratarse de la infancia, la [re]habilitación se constituye en uno más de sus abordajes, razón por la cual es necesario pensar en la interacción permanente entre los aspectos que se plantean en la Figura 1.
Más allá de la arraigada fuerza conceptual y práctica de las ciencias médicas [re]habilitadoras, se hace preciso comprender la importancia de ‘sacudir-nos’ esa necesidad frecuente de estigmatizar a los niños/as por su desarrollo.
Se trata de hacer rupturas de ese pensamiento dicotómico y pensar en lo alternativo: rebelarnos para poder revelar realmente lo diferente, –no lo desviado de la norma– y permitirnos construir otras formas de comprender esa realidad, una realidad distinta a la que habita debajo de una curva de distribución normal.
Introducción
La cuestión de la diversidad ha adquirido una significativa relevancia en los debates sobre educación, cristalizándose dentro de algunos discursos pedagógicos, políticos y académicos como una omnipresente y escasamente cuestionada categoría de pensamiento, interpretación y ordenación de la realidad educativa.
En España, esta preocupación por la diversidad en las aulas ha dado lugar en las últimas décadas a una gran profusión, sobre todo amparada e impulsada por las reformas educativas implantadas desde 1990 y los debates sobre la multiculturalidad, de estudios, planes y propuestas de enseñanza y aprendizaje que utilizan esta noción como eje central de reflexión e intervención escolar para la inclusión de colectivos de estudiantes identificados como diferentes ; .
En este sentido, se homologa lo diverso a lo diferente y se expande una red tejida de los distintos tipos de diferencias que pueden identificarse en la escuela: diferencias de habilidades, de capacidades de aprendizaje y de orígenes étnicos y nacionales .
Nos encontramos, pues, frente a un concepto que se ha erigido como una exitosa fórmula de estudio [buzzword] en el ámbito académico y escolar, pero cuyos sentidos no están suficientemente determinados ni esclarecidos.
De hecho, el término diversidad ha sido calificado como "palabra blanda", "eufemismo", "tópico" o "retórica de moda", reprochándose su uso automático sin la suficiente reflexión teórica y precisión conceptual ; ; ; ; .
El empleo de la diversidad como categoría descriptiva y analítica de la realidad escolar se caracteriza, además, por su creciente polisemia al aplicarse a situaciones y ámbitos tan variados como los vinculados con la edad, el género, la religión o la orientación sexual , lo cual ha derivado en múltiples e, incluso, contradictorias acepciones ; ; .
La utilización del concepto de diversidad, pese a que es habitualmente presentado como una representación o reflejo de un hecho tan aparentemente "obvio" y "tan natural como la vida misma" ; , no es neutral ni socialmente aséptica.
Como la sociología constructivista ha evidenciado, todo concepto que se aplica para pensar e interpretar determinada realidad social también contribuye a su identificación y caracterización, señalando qué aspectos, sujetos o problemas son merecedores de atención y cómo éstos son socialmente caracterizados y valorados .
En el caso de la diversidad, estas cuestiones son especialmente relevantes porque su empleo arrastra efectos clasificadores y catalogadores de determinados sujetos y grupos a partir de la tipificación de ciertas diferencias .
De esta forma, el uso de la diversidad implicaría "un proceso de representación, una construcción simbólica de un 'otro' y por lo tanto de un 'nosotros' en relación al cual el otro es entendido como diferente o como diverso" .
Este "proceso de diferencialismo" inscribe a sujetos específicos en una alteridad que los nombra y los construye como los depositarios de unas marcas que los hacen ser "diferentes" .
Este proceso implica la definición de dispositivos clasificatorios que, lejos de ser arbitrarios, responden a una selección y jerarquización de determinadas cualidades y características sobre otras, constituyéndose en una operación de exclusión respecto a la norma o lo normalizado .
Es preciso que alguien señale quiénes son los diferentes y en qué sentido lo son.
Estas operaciones de señalamiento y delimitación de la alteridad tienen lugar dentro de relaciones asimétricas y de poder, donde determinados agentes -situados en un polo dominante- tienen y ejercen su poder para identificar, designar y describir a otros sujetos, ubicados habitualmente en el polo dominado .
Por las implicaciones que los procesos de categorización y etiquetaje social generan en la estructuración de las relaciones sociales entre grupos, resulta de utilidad atender y entender el impacto que los dispositivos clasificatorios que los discursos hegemónicos sobre la diversidad promueven.
Los discursos, en tanto construcciones sociales, configuran la realidad y revisten importancia para los agentes implicados en los procesos de creación y legitimación de la misma.
Pero además, el análisis sobre las configuraciones narrativas puede operar como estructura analítica para detectar los sesgos discursivos factibles de ser evitados en el ámbito de los policy makers, e incluso para las prácticas inclusivas de los propios actores escolares.
Toda esta problemática y controversia que envuelve al empleo de la diversidad como categoría analítica y de política educativa ha llevado al planteamiento de este trabajo, cuyo objetivo es analizar, a partir del examen de la literatura académica española, los usos que se hacen de este concepto dentro de la investigación e intervención en el ámbito escolar, así como sus efectos en los procesos discursivos de construcción de la diferencia.
El presente estudio se sitúa dentro de una tradición internacional de investigaciones y debates sobre la construcción discursiva de la categoría diversidad.
Estos estudios se han desarrollado fundamentalmente en el contexto estadounidense en torno a la cuestión de la raza y la categorización de los grupos escolares respecto la normatividad "blanca" y se han centrado en el análisis del discurso expresado por docentes y estudiantes universitarios ; ; ; y en el discurso educativo institucional .
En el contexto europeo y español, los estudios disponibles se fijan sobre todo en el análisis de los discursos del profesorado ; ; ; en torno a la diferencia cultural, definida principalmente sobre la base del origen nacional, o a las necesidades educativas específicas .
Este estudio, frente a otros focalizados en los discursos docentes, representa una aproximación distinta y complementaria al ocuparse de los discursos académicos.
Nos detenemos en la producción discursiva de los agentes académicos por su papel central y hegemónico en la construcción y legitimación de los discursos sobre la escuela.
A este respecto, los agentes académicos, como "fabricantes de conocimiento", controlan legítimamente la producción y la articulación de los discursos dominantes Van y logran definir el "saber oficial" .
Dirigimos, por tanto, nuestra mirada "hacia arriba" , hacia las élites simbólicas y su papel en el establecimiento de los mecanismos de definición de nuevos sujetos diferenciales, mediante la institucionalización de conceptos y categorías.
Como apunta Eduardo , "los conceptos no deberían ser considerados como cristalizaciones originales, cuya "pureza" hay que conservar, ya que al menos en parte serán inevitablemente modificados por quienes los usen teórica, empírica y/o prácticamente en función de sus objetivos, intereses y transacciones".
Por ello, más que desvelar la formulación "original" del concepto, en este trabajo se describen y analizan los usos que se han venido realizando dentro de los discursos académicos recientes en torno a la diversidad en el ámbito de la escuela, a partir del examen de la literatura científica española.
Así también, nos interesan los efectos sociales del concepto diversidad mediante la creación y definición barreras entre grupos, en línea de lo planteado por respecto a la diversidad cultural:
Los usos de la diversidad cultural, de su estudio, su descripción, su análisis y su comprensión consisten menos en nuestras propias clasificaciones que nos separan de los demás y a los demás de nosotros por mor de defender la integridad del grupo y mantener la lealtad hacia él, que en definir el terreno que la razón debe atravesar si se quieren alcanzar y ver cumplidas sus modestas recompensas.
Es éste un terreno desigual, lleno de repentinas fallas y pasos peligrosos donde los accidentes pueden suceder y suceden, y atravesarlo, o intentar hacerlo, poco o nada tiene que ver con allanarlo hasta hacer de él una llanura uniforme, segura y sin fisuras, sino que simplemente saca a la luz sus grietas y contornos.
Desde esta perspectiva, el presente estudio sobre los relatos académicos sobre la diversidad en el campo escolar incorpora el análisis de los efectos clasificatorios y definitorios de las diferencias, así como de las complejas, desiguales y conflictivas relaciones en torno al "nosotros" y a los "otros" que involucran los usos de la diversidad como categoría.
Método
La metodología empleada se sustenta en la revisión sistemática y análisis de la literatura académica publicada en las revistas científicas españolas en torno al concepto de diversidad aplicado al contexto de la escuela.
Entre los múltiples productos de la labor académica, se seleccionaron como objeto de análisis los artículos científicos por su creciente relevancia y significación en la difusión, intercambio y construcción del saber experto.
El recorte analítico en torno a la producción científica indexada responde al interés de este trabajo por examinar los discursos hegemónicos en el campo académico, cuyos criterios formales de prestigio se articulan en torno a los índices de impacto de las publicaciones.
Para la constitución del corpus documental se realizó una búsqueda exhaustiva de todos aquellos artículos publicados en revistas científicas españolas que incluyeran en su título o palabras clave el término "diversidad".
Para ello, se consultaron las dos principales bases de datos de referencia e indexación de la producción científica española: los sumarios de Ciencias Sociales y Humanidades ISOC del Consejo Superior de Investigaciones Científicas CSIC y el repositorio bibliográfico DIALNET de la Universidad de La Rioja.
El periodo de búsqueda se delimitó a los años que van desde 2006 -año de implantación de la Ley Orgánica de Educación posteriormente, LOE y que supuso un significativo hito en la institucionalización y normativización de la atención a la diversidad- hasta 2012.
Junto a los temáticos, otros criterios de inclusión en el corpus documental residieron en que los artículos fueran trabajos de investigación, aportaciones teóricas o análisis/evaluación de intervenciones educativas, que éstos se refirieran a la realidad escolar española y que el artículo se encontrara disponible a texto completo.
Finalmente, se conformó un corpus de análisis de 218 artículos.
Para contrarrestar los sesgos personales de selección del material, se replicó la búsqueda en varios momentos de la investigación y por distintas personas del equipo.
Los textos fueron analizados siguiendo un esquema estructural con el objeto de identificar el sentido de los artículos mediante la definición de regularidades de sus narraciones .
Para ello, identificamos cuatro dimensiones de análisis véase Cuadro 1.
La primera indaga en los argumentos utilizados para justificar la necesidad, relevancia y pertinencia de atender a la diversidad en el contexto de la escuela.
La segunda hace referencia a los sentidos y usos de esta noción en relación con sus implicaciones clasificatorias y de diferenciación entre grupos y categorización de los sujetos "diferentes".
La tercera alude a las valoraciones sobre el hecho de la diversidad y las atribuciones subjetivas que se plasman en los discursos académicos.
Estas valoraciones arrastran y legitiman determinadas respuestas que se demandan desde los textos a las instituciones educativas y políticas, junto a la propuesta de soluciones pedagógicas de cara a conseguir ciertas metas educativas y sociales.
Estos últimos aspectos integran la cuarta dimensión de análisis.
En torno a dichas dimensiones, los artículos fueron, por una parte, codificados cuantitativamente a partir de sus características formales, perfiles de autoría y definiciones de la diversidad. Por otra parte, se analizó cualitativamente el discurso sobre las motivaciones y argumentos para tratar la diversidad en la escuela.
Esto permitió identificar las definiciones, sentidos y valoraciones en torno al concepto, así como las características utilizadas para su distinción junto a las respuestas planteadas frente al hecho de la diversidad.
Se empleó el programa Atlas.ti 7 para organizar los textos y codificar su contenido.
El proceso de codificación, al igual que el de selección de material, fue triangulado y contrastado entre diversas personas del equipo investigador.
Esta estructura de análisis sirvió para identificar diferentes configuraciones narrativas que pudieran darse en torno a la diversidad con base en la exploración y polarización de las tensiones, los conflictos y las distintas posiciones contenidos en los discursos respecto a las dimensiones de análisis seleccionadas.
define las configuraciones narrativas como "una operación analítica que consiste en elegir y seleccionar aquellas dimensiones del texto que dando cuenta literal del mismo ... permiten al mismo tiempo polarizarlo y ponerlo en relación tanto con el contexto social en el que se ha producido, como en los objetivos de la investigación".
Las configuraciones narrativas han permitido, a su vez, desde el análisis sociológico, identificar la fortaleza simbólica del poder de los discursos, además de proveer de un marco de análisis y reflexión sobre cómo el contexto se expresa en el texto .
Además, la consideración de las configuraciones narrativas permite ordenar la totalidad de los discursos en torno a la diversidad, así como el análisis interno de los textos que se producen respecto al concepto en el ámbito de la escuela en el contexto español.
Resultados
El análisis de los más de doscientos artículos recogidos revela la coexistencia de dos relatos hegemónicos, si bien éstos presentan variaciones o deslizamientos en su concepción de la diversidad véase Gráfico 1.
Por una parte, destaca el relato institucional, basado en las definiciones y clasificaciones del alumnado establecidas a priori por la legislación educativa española en función de las capacidades, trayectorias y rendimientos escolares.
El otro relato mayoritario es el intercultural, el cual se centra en la dimensión cultural de la diversidad, entendida predominantemente en relación con la condición inmigrante extranjera.
Estos relatos dominantes aglutinan la mayoría 50,5%: el institucional, y 40,4%: el cultural de los artículos examinados.
Son dos relatos que el análisis de las configuraciones narrativas ha revelado como líneas discursivas distintas y distantes en cuanto a las dimensiones analíticas consideradas, y que se sintetizan en el Cuadro 2.
Este análisis contiene elementos de la construcción tipo-ideal weberiana, de forma que, para determinar estos relatos, se ha procedido, a partir del examen de los textos individuales concretos, a identificar las características específicas y esenciales de cada relato que lo diferencian de los otros.
Por ello, es posible que en un mismo texto coexistan distintas visiones de la diversidad, aunque éste haya sido codificado en función de la visión considerada como prevalente.
No obstante, ambos relatos, como veremos, también comparten elementos discursivos respecto a la lógica pedagógica-funcionalista en la que se inscribe la mayoría de los textos sondeados.
También debemos señalar la presencia de otras visiones más minoritarias o marginales en torno a la diversidad que se centran en las manifestaciones socioeconómicas de la desigualdad educativa y en la consideración de otras expresiones de la diversidad en el ámbito familiar y sexual, así como regional.
Finalmente, en cuanto al tipo de trabajos académicos que nutren a los diferentes relatos, si bien la mayoría de éstos son de carácter investigador 48,7% en el caso del relato intercultural y 47,3% en el institucional, el relato institucional incorpora en mayor grado trabajos sobre experiencias pedagógicas 18,2% frente a 6,8% del cultural.
Por su parte, el relato intercultural está compuesto por un conjunto de trabajos teóricos más numeroso 44,3% frente a 34,5% del institucional.
Por otro lado, cabe señalar la preeminencia del uso de técnicas cuantitativas en los trabajos ubicados en el relato institucional 39% frente al 23% del intercultural y de cualitativas en el cultural 61% frente al 37% de los artículos del relato institucional.
El relato institucional: la diversidad como déficit y las necesidades educativas específicas como conformadoras de la diferencia
El relato institucional, como apuntábamos, se apoya fundamentalmente en la definición de la diversidad establecida en la normativa educativa española, concretamente a partir de dos hitos legislativos: la Ley Orgánica General del Sistema Educativo posteriormente, LOGSE de 1990 y la LOE de 2006.
De hecho, las justificaciones centrales para atender a la diversidad se sustentan principalmente en la aplicación de la legislación a la práctica educativa que "ha ido conformando un conjunto de recursos y respuestas pedagógicas que han tratado de atender a un alumnado cada vez más heterogéneo en capacidades, procedencia sociocultural y geográfica, motivación por el estudio y expectativas familiares de futuro" .
Aunque, a lo largo de su desarrollo, la LOE alude a diferentes situaciones — "diversidad de intereses, características y situaciones personales", "diversidad afectivo-sexual", "diversidad cultural y lingüística de las distintas Comunidades Autónomas", "dificultades de aprendizaje", "condiciones socioeconómicas desfavorables", "incorporación tardía al sistema educativo", "necesidades especiales"... —, "la atención a la diversidad" básicamente se refiere a aquellos alumnos y alumnas "que presentan necesidad específica de apoyo educativo".
En su Título II dedicado a la "Equidad en la Educación" se estipula cuáles son estas necesidades a partir de si el alumnado requiere "atención educativa diferente a la ordinaria, por presentar necesidades educativas especiales, por dificultades específicas de aprendizaje, por sus altas capacidades intelectuales, por haberse incorporado tarde al sistema educativo, o por condiciones personales o de historia escolar", de forma que "puedan alcanzar el máximo desarrollo posible de sus capacidades personales y, en todo caso, los objetivos establecidos con carácter general para todo el alumnado" .
Los estudios inscritos dentro del relato institucional reproducen los criterios de distinción y clasificación del alumnado establecidos por la LOE.
La mayoría de estos artículos un 64% aborda las necesidades educativas específicas en relación con los déficits y problemas de aprendizaje del alumnado respecto a los criterios ordinarios.
Otro eje ampliamente considerado en los trabajos sobre diversidad educativa se refiere a las situaciones de discapacidad que pueden afectar al alumnado un 23%.
Éste es categorizado como "alumnado que presenta necesidades educativas especiales" en referencia a: "sujetos que, por diversas causas —psíquicas, físicas, emocionales—, no pueden adaptarse, por completo, a una enseñanza normal.
A través del proceso educativo se procura que dichos sujetos puedan alcanzar la formación humana y la preparación necesaria para integrarse personal, social y profesionalmente en la sociedad a la que pertenecen" .
Tanto en el caso de las necesidades específicas como en el de las especiales, la distinción de estos sujetos está delimitada y sujeta a la evaluación y diagnóstico profesional que determinarán los protocolos de atención relacionados con la adaptación y diversificación curricular o la educación especial ; ; .
Frente a las limitaciones en cuanto a capacidades del alumnado, el exceso de las mismas —situación denominada de diversas maneras: "sobredotación", "inteligencia exitosa", "altas capacidades" — también sustenta otro mecanismo de diferenciación educativa.
Este aspecto, no obstante, es atendido por un número considerablemente reducido de estudios un 5%, muchos de ellos desde la Psicología.
Pese a distinguir a estos niños y niñas por su superávit, paradójicamente, terminan siendo problematizados, no por su superior rendimiento, sino "por sus dificultades de aprendizaje y de integración escolar y social" materializadas en un alto porcentaje de "bajo rendimiento" y "fracaso escolar" entre el estudiantado "superdotado".
Ese desajuste se explicaría por la falta de detección, diagnóstico y evaluación .
Por otro lado, y respecto a la "integración tardía en el sistema educativo español" —en alusión al alumnado de origen inmigrante extranjero— ésta es considerada en un exiguo porcentaje de artículos un 3%, siendo dicha situación problematizada a partir de una asignación anticipada de déficits curriculares acumulados como consecuencia de su "desconocimiento de la lengua vehicular del proceso de enseñanza-aprendizaje, el desfase escolar significativo y la integración del alumnado" .
A menudo, la construcción de la diferencia educativa del alumnado de origen extranjero va acompañada de imágenes deformadas que contribuyen a la reproducción de prejuicios etnicistas. Finalmente, se observa la presencia de una minoría de artículos 5% que, dentro de este relato institucional, aborda otros ejes de diferencia, fundamentalmente ligados a la diversidad familiar en referencia a la pluralidad de formas familiares y geográfica en relación con las particularidades educativas regionales o de las zonas rurales.
Pese a la heterogeneidad de situaciones a las que estas diferentes categorías de alumnado se refieren, éstas se estructuran y funcionan básicamente en torno a la idea del déficit y la dicotomía normalidad vs. no normalidad.
El uso de la diversidad se encuentra así fuertemente ligado a la ideología de la normalidad , legitimadora de determinado orden, donde "no sólo se comienza a trabajar sobre la idea de clasificar lo normal distinguiéndolo de lo anormal, sino que se estructuran prácticas y saberes -disciplinas, instituciones, profesiones- encargados de normalizar al extenso grupo de sujetos que no cumplen las características deseables" .
El alumnado definido como especial o con necesidades específicas a partir de la aplicación de determinados protocolos se convierte así en objeto de atención profesional especializada.
Proceso que fácilmente desemboca en el etiquetaje de quienes no siguen los niveles "ordinarios".
Frente a estas configuraciones prevalentes, se identifican dos derivaciones o deslizamientos discursivos del relato institucional en función de su focalización en las particularidades individuales o en las condiciones socioeconómicas que afectan al desigual rendimiento académico del alumnado.
Respecto al primer deslizamiento, observamos una tendencia significativa dentro del relato institucional a determinar la divergencia educativa a partir de las "diferencias individuales".
Estos textos sostienen la pertinencia de concebir, en orden para alcanzar de forma efectiva la inclusión educativa, la "diversidad de todo el alumnado", "no sólo de los identificados con necesidad específica de apoyo educativo" .
De forma que "la atención a la diversidad" debería entender que todos los alumnos y alumnas son "especiales", señalando aquellas "diferencias que hacen que cada ser humano sea único" .
Se considera, en suma, que
cada alumno es diferente, por lo que la educación debe tratar las diferencias individuales .... Por tanto, la atención a la diversidad consiste en aplicar un modelo de educación que reside en ser capaz de ofrecer a cada alumno la ayuda pedagógica que él necesite, ajustando la intervención educativa a la individualidad del alumnado: esta aspiración no es otra que adaptar la enseñanza a las diferentes capacidades, intereses y motivaciones del alumnado .
Tales particularidades, a menudo escasamente identificadas, hacen alusión frecuente a diferencias de motivación y "estilos de aprendizaje" ; .
Esta manera de definir la diferencia educativa puede derivar en una psicologización, e incluso una biologización, del rendimiento académico en función de las capacidades o talentos de los individuos, lo que puede constituir una peligrosa derivación hacia propuestas individualistas meritocráticas ciegas a la consideración de la influencia del medio social.
Por otra parte, otro interesante deslizamiento se observa en ciertos textos donde la interpretación de las diferencias educativas conlleva una concepción más social.
Ésta centra su atención en los factores sociales y económicos que generan no sólo diferencias sino también desigualdades entre grupos sociales y, en particular, entre el estudiantado en relación con sus trayectorias educativas y rendimientos.
Son estudios -casi siempre cualitativos y teóricos- que focalizan su interés en la influencia de entornos sociales desfavorecidos y en los efectos excluyentes de las políticas de atención a la diversidad.
Resaltan, así, "la cara oculta de la diversidad en la escuela": el fracaso escolar padecido en los sistemas educativos por las personas "más diferentes y vulnerables" y los problemas de segregación, desigualdad y exclusión social y educativa .
También aluden a los efectos de etiquetaje y de estigmatización que generan los programas de diversificación educativa .
El fracaso escolar, desde este marco, se define en términos más sociales que personales, por lo que reclaman la superación de interpretaciones individualistas para incorporar una mirada más amplia y comprehensiva de la problemática educativa.
Dentro de esta perspectiva institucional, las respuestas que se esperan y proponen a los agentes políticos e instituciones educativas se apoyan en la "atención" y "tratamiento" de quienes muestran algún tipo de dificultad o necesidades educativas.
Según los textos analizados, estas medidas están orientadas a una mejora de la calidad y eficacia de la educación que habría de traducirse en una elevación del rendimiento académico y de la promoción estudiantil de quienes presentan algún tipo de hándicap escolar.
Por ello, adquieren especial protagonismo las innovaciones e intervenciones pedagógicas a nivel de aula y, especialmente, las ligadas a asignaturas de ciencias naturales y experimentales que potencien las capacidades y las habilidades del estudiantado.
Junto a la búsqueda de la mejora del rendimiento escolar, los textos también recogen constantes alusiones a la inclusión educativa como fórmula para potenciar la eficiencia educativa en la respuesta de los centros frente a la diversidad de su alumnado ; .
Se entiende así que la atención a la diversidad puede facilitar el desarrollo de una "educación única, igualitaria y de calidad [...] que rechace cualquier tipo de exclusión educativa y que potencie la participación y el aprendizaje equitativo" .
El relato intercultural: la inmigración extranjera y las diferencias culturales como fuente de diversidad
El relato intercultural de la diversidad identificado en el examen de la literatura española se apoya en la necesidad de responder desde la escuela al hecho inmigrante y, en concreto, a la llegada "intensa", "en progresivo aumento", "masiva" a las aulas de alumnado de origen extranjero ; ; , reproduciendo también en estas justificaciones tópicos comunes que han rodeado la construcción de la inmigración no comunitaria como problema en España ; .
De tal forma, la inmigración -o más precisamente, determinada inmigración y determinados grupos inmigrantes- se convierte en el principal leitmotiv para proponer el cambio educativo:
Nuestra tierra ha pasado en las últimas décadas de ser un país de emigrantes a convertirse en país de acogida de inmigrantes de diversos lugares, etnias, costumbres, lenguas y religiones.
Por su parte, y centrándonos en el contexto educativo, es evidente la existencia de aulas multiculturales y del fenómeno multicultural entendido como la pluralidad de alumnos de procedencias diversas en espacios educativos comunes .
Sin embargo, no deja de ser paradójico que este descubrimiento del fenómeno de la multiculturalidad se haya producido a espaldas del reconocimiento de otras diferencias culturales que han venido caracterizando las aulas españolas.
De hecho, sólo un 6% de los textos ubicados dentro de este relato aborda como sujeto cultural diferencial a la población gitana, minoría étnica con mayor y más antigua presencia en España y con graves problemas de marginación y exclusión.
Prácticamente la totalidad de trabajos se focaliza en la inmigración extranjera, aunque de forma limitada y parcial al centrarse en determinadas nacionalidades o procedencias relativas a "países en desarrollo" o "extracomunitarios".
La inmigración y la multiculturalidad asociada exigen, entonces, de la comunidad educativa nuevas estrategias de adaptación e inclusión de estos nuevos sujetos culturalmente dispares .
Dentro de este relato de la diversidad, la diferencia cultural se articula primordialmente sobre la pertenencia, o no, a determinados orígenes geográficos o nacionales.
La cultura se reduce fundamentalmente a la "marca" de la nacionalidad -propia o familiar- materializándose en determinadas variables más patentes y tangibles, como la lengua, la religión o determinados rasgos físicos.
Las categorías "inmigrante" y/o "extranjero" se establecen como indicadores clave de configuración de las diferencias culturales, entendiéndose en muchas ocasiones de forma determinista, estanca, estática y ligadas inevitablemente a su procedencia, como un peso del que no pueden despojarse los sujetos incluso habiendo adquirido, por ejemplo, la nacionalidad española o simplemente habiendo nacido en España la denominación "segunda generación" hace alusión a esta marca indeleble.
Esta visión de la diversidad y de la alteridad cultural contrasta con la de los relatos sobre la diversidad elaborados en otros contextos, como el latinoamericano, donde los ejes centrales se apoyan más en la condición rural e indígena o el estadounidense focalizado en la diferencia racial ; ; ; .
La definición de la diversidad desde este relato intercultural arroja, en suma, una visión esencializada y homogeneizadora de la cultura, que afecta tanto a la considerada "autóctona" como a la atribuida a los otros sujetos o grupos procedentes de otros espacios nacionales.
Se reproduce el "mito de la consistencia interna de las culturas", donde las culturas representan comunidades homogéneas de creencias y estilos de vida, de forma que "la diversidad cultural se transforma en una categoría ontológica: supone el reconocimiento de contenidos y costumbres culturales preestablecidos exentos de mezcla y contaminación" .
Esta separación entre culturas se establece fundamentalmente en términos negativos y excluyentes: "no nacional", "no autóctono", en definitiva, "no de aquí", "no como nosotros", ignorando en muchos casos las diferencias culturales y desigualdades dentro del colectivo inmigrante extranjero, ya sea por procedencia, edad, género o clase social.
De hecho, es común la indeterminación en los textos sobre los orígenes geográficos o nacionales del alumnado al que se pretende atender en su diversidad.
Son pocos los estudios donde se apuntan o especifican las procedencias concretas, aunque en gran parte de éstos responden a los criterios estadísticos de clasificación que manejan las agencias administrativas o a amplias clasificaciones geográficas, por ejemplo, en función del continente o "área cultural".
No obstante, hay un tipo de discentes culturalmente diverso que atrae buena parte de la atención de los trabajos que sí parecen contemplar las procedencias concretas del alumnado y es el "alumnado latinoamericano", categoría que opera como gran contenedor y aglutinador de diferencias culturales, y que no está exenta de interpretaciones estereotípicas y simplificadoras de estas "otras culturas", "identidades culturales" y sus sistemas educativos.
De este modo, en muchos de los textos analizados se observa, como afirma Gunther , una tendencia a "problematizar" implícitamente la existencia de diversidad cultural en el aula, "importando" sin sentido crítico conceptos básicos de la antropología, tales como "cultura", "grupo étnico" y "etnicidad" en sus definiciones a menudo decimonónicas y ya caducas", lo que lleva también a la etnificación de las diferencias culturales mediante la cosificación de sus portadores.
Estos procesos de categorización del distinto, como ha señalado Eduardo , implican "ignorar al sujeto o pensarlo en términos de identidad casi indistinguible del grupo local, de la etnia, de la comunidad de pertenencia, de tal manera que el sujeto adquiría/expresaba los rasgos de estas unidades consideradas como homogéneas, integradas coherentes, auténticas, etc., que caracterizan simultáneamente a la cultura y a su sujeto".
La articulación de la diversidad a partir de la dicotomía "nosotros"/"otros" tiene efectos homogeneizantes y globalizadores al enmascarar la heterogeneidad del colectivo "inmigrante", no sólo en cuanto a nacionalidad u origen geográfico sino también en cuanto a diferencias culturales entre regiones o grupos, por ejemplo, y otros factores estructurales y condiciones que operan interseccionalmente con la nacionalidad/raza/etnia como el género, clase social, edad, orientación sexual o capacidades psicofísicas.
Pocos textos de los explorados -y elaborados desde una perspectiva cualitativa y teórica-reflexiva - plantean una visión crítica en torno a la simple explicación de la diferencia escolar en función de "meros atributos inherentes comunitarios", reivindicando al mismo tiempo el papel del contexto sociohistórico y de la desigualdad estructural .
Critican los efectos asimilacionistas, discriminatorios y segregadores de una parte del alumnado que se extraen de una interpretación exclusivamente culturalista de la diferencia: "la diversidad no es sólo una realidad social abordable desde la situación de posiciones e identidades marginalizadas; sino que ha de ser abordada desde una teoría general que dé cuenta de la forma en que acontecen los procesos de subjetivación, como ejercicios articulatorios transidos por desiguales y jerarquizadas relaciones de poder" .
Advierten también de "la contradicción que supone hablar de una diversidad en la que cabemos todos y, a su vez, proponer una atención a la diversidad", donde los diversos son los otros, los diferentes, los desplazados de la "normalidad". "[...] los extranjeros, los extraños, los que no siguen el patrón común de la mayoría, el que 'debe ser'" .
Frente a la visión institucional que valora la diversidad en términos de carencia y de problema para la labor educativa, la visión cultural va acompañada de una percepción marcadamente optimista de la diversidad como un "reto", un "valor positivo" y una "riqueza" ; .
La incorporación de las diferencias culturales al proceso educativo se entiende aquí como una oportunidad de enriquecimiento .
Estas dispares valoraciones se observan, a modo de botón de muestra, en el caso de la lengua del alumnado inmigrante extranjero.
Frente al enfoque institucional que evalúa la diferencia lingüística en términos de déficit curricular en tanto falta de conocimiento de la lengua "autóctona", el enfoque intercultural aprecia el conocimiento de otras lenguas en términos de competencias culturales: "sobre todo, los recursos lingüísticos que caracterizan a estos niños y jóvenes constituyen un valioso capital tanto individual como colectivo en este mundo crecientemente globalizado" .
Las distancias entre estos dos relatos a la hora de entender la diversidad también se observan en las respuestas que los artículos ubicados dentro de este último enfoque esbozan frente a los "desafíos" planteados por el "alumnado inmigrante" y la multiculturalidad extranjera.
Éstas se basan en las herramientas de la educación intercultural, donde la convivencia pacífica, el reconocimiento y el respeto de las diferencias culturales se conforman como metas centrales.
Con estos propósitos, son comunes los proyectos y planes transversales de centro que pretenden mejorar las relaciones y la interacción entre el alumnado "culturalmente diferente", adquiriendo gran importancia las asignaturas humanísticas transmisoras de valores.
La interculturalidad se entendería como "una verdadera y efectiva interacción entre culturas que nos haga conocernos y re-conocernos a través de este conocimiento previo basado en el respeto".
El otro no es un elemento contaminador sino enriquecedor que, sin duda, hay que fomentar desde todos los ámbitos sociales, entre ellos el educativo, con una "atención a la diversidad" que tenga en cuenta todas y cada una de las pertenencias presentes tanto en el aula como fuera de ella .
Sobre todo, la clave del cambio se encuentra no en fomentar las competencias individuales como en el enfoque institucional, sino en "favorecer las interacciones entre individuos con diferentes sistemas sociales y culturales que entran en contacto en un mismo contexto" .
La interculturalidad se presupone así como el canal idóneo para hacer que las diferencias culturales fluyan dentro del sistema educativo que, por otro lado, lleva la responsabilidad intrínseca de generar un clima de convivencia y aprendizaje igualitario y, por ende, inclusivo, solidario, e incluso en algunas lecturas, calificado como "emancipador" ; .
Observamos cómo frente a un problema culturizado la respuesta inevitablemente también se culturiza, lo cual conlleva una reinterpretación de las desigualdades socioeconómicas, legales y/o políticas como diferencias culturales .
No obstante, y en convergencia con el enfoque institucional, es en la adecuada formación inicial y permanente de su profesorado donde recaen las principales soluciones frente a los "retos" de la diversidad.
La escuela se piensa como un sistema autónomo, autosuficiente y autorreferencial y se presenta al profesorado como principal protagonista, "elemento esencial" de los cambios educativos y sociales, al dirigir los procesos de socialización que garantizarían la cohesión social y cultural.
Se reclama en ambos relatos una respuesta sustentada en la transformación curricular y en la mejora de la formación docente: más en términos de competencias, motivación y recursos educativos en el institucional, más en términos de actitudes y sensibilidad en el cultural.
Sendos enfoques sintonizarían en torno a los elementos centrales del "discurso pedagógico habitual" -la preminencia didáctica, la insistencia de los recursos y la focalización en los procesos intraescolares- y de las premisas idealistas que sustentan a la mayor parte de las reformas escolares .
El análisis de la producción científica española en torno a la diversidad en el ámbito escolar ha permitido caracterizar, a partir de la identificación de sus configuraciones narrativas, dos relatos hegemónicos.
Por una parte, encontramos un relato institucional sustentado en la definición normativa de la diversidad educativa en función de las diferentes capacidades y rendimientos escolares.
Y, por otra, un relato intercultural elaborado a partir de la consideración de la inmigración extranjera como principal factor de diversidad cultural en las aulas.
Aunque ambos relatos seleccionan distintas características de clasificación y jerarquización, se observan mecanismos comunes de construcción de la diferencia.
Primero, éstos se dirigen primordialmente hacia el alumnado que se convierte en depositario de determinadas características personales o culturales que lo definen como diferente, como diverso.
Segundo, estas características se definen y se atribuyen a través de un procedimiento de reproducción dicotómica de fronteras de inclusión y exclusión en relación con lo señalado como normalidad, ya sea en términos de rendimientos educativos, ya sea en términos de adscripción geográfica-cultural.
De esta forma, y paradójicamente, la diversidad termina planteándose en términos de "oposición a totalidades de normalidad", contribuyendo así a "la garantía de identidades fijas, centradas, homogéneas, estables" .
La construcción de la diferencia desde determinados parámetros educativos y culturales de forma dicotómica y excluyente también tiene efectos enmascaradores de situaciones de desigualdad, segregación y desventaja a partir del énfasis de ciertos rasgos que definen y hacen diversa a una población ; .
De tal forma, en estos dos enfoques preponderantes también se observa en una mayoría de trabajos la omisión e infravaloración del contexto social y económico en la determinación de las diferencias y desigualdades en el ámbito escolar.
En el institucional, sobre todo, se enfatizan las diferencias individuales en relación con la heterogeneidad de capacidades, rendimientos y trayectorias educativas, llegando incluso a observarse ciertas interpretaciones biologicistas de la diferencia educativa.
En el cultural, en cambio, las particularidades del sujeto quedan desdibujadas a partir de una atribución esencialista y homogeneizadora de determinadas características del grupo cultural al que se adscribe con base en su condición inmigrante extranjera.
No obstante, cabe señalar la emergencia en ambas configuraciones de deslizamientos marginales hacia posiciones críticas que cuestionan el carácter esencialista del discurso preponderante sobre la diversidad en la escuela.
Son estudios -muchos de ellos elaborados desde metodologías cualitativas y perspectivas teóricas sensibles a la desigualdad- que resaltan la importancia de lo socioeconómico y la necesidad de contemplar las interacciones de las diferencias educativas y culturales con otros factores de diferencia y desigualdad, como la clase social, el género, la etnicidad o el territorio.
Estos resultados no pueden entenderse sin atender al contexto de producción de los textos -fundamentalmente dentro de la tradición disciplinar pedagógica- y al tipo de producto académico analizado -artículos indexados según los estándares temáticos y metodológicos que rigen el campo académico-.
Por ello, una línea futura de investigación podría enfocarse hacia el estudio de la emergencia de nuevas posiciones discursivas críticas respecto a la diversidad.
En todo caso, y pese a las intenciones declaradas en algunos trabajos, aún no se ha consolidado la superación de la referencia a categorías binarias, así como la consideración de otros instrumentos conceptuales para pensar la diversidad en un contexto que apueste más por las intersecciones .
Y ésta es una cuestión importante, porque dependiendo de cómo se definan y legitimen académica y socialmente las etiquetas que marcan a "los diferentes" así como las distancias que nos separan de éstos, se definirán y legitimarán los mecanismos de relación y de transacción social entre los grupos .
Esto se materializa consecuentemente en la vinculación entre los discursos sobre la diversidad y las políticas de reconocimiento de la diferencia de las minorías, y que proyectan una idea de una sociedad que necesariamente debe incluir, aceptar y respetar las diferencias de todos los que la constituyen .
El peligro del relativismo planea así como una sombra en los discursos sobre la diversidad que asumen la admisión de lo diferente como principio .
También se advierte de las paradojas que conllevan las políticas de la diferencia en su reivindicación de los particularismos en un marco socioeconómico cada vez más fragmentado y excluyente .
En suma, la reflexión sobre los usos de la diversidad y los debates que éstos concitan no pueden limitarse sólo a los procedimientos de construcción, reconocimiento o celebración de la diferencia, sino también, y sobre todo, a sus implicaciones sociales en cuanto a esas "grietas" y "contornos" -como señaló Geertz- que marcan nuestra relación con los otros y las dinámicas de integración social en un mundo desigual.
El 30 de enero de 2012, la Organización para la Cooperación y el Desarrollo Económicos OCDE publicó el informe "Estudio de la OCDE sobre políticas y regulación de telecomunicaciones en México", el cual arrojaba dos importantes conclusiones sobre la situación de la industria de servicios de telecomunicaciones ISTC en el país: la existencia de una empresa dominante que inhibe la competencia y de un sistema jurídico ineficiente, con una institución oficial regulatoria débil, los cuales terminan siendo los mayores obstáculos para lograr una industria competitiva que genere mejores servicios para sus usuarios.
Lo anterior generó una encarnizada polémica Slim-OCDE durante 2012 y cuando ésta tendía a diluirse el nuevo gobierno del país formula una iniciativa de reforma de las telecomunicaciones que en términos generales retoma las recomendaciones de la OCDE planteadas en el referido informe y da, incluso, pasos más allá, aun cuando sin ubicarse plenamente en la perspectiva del paso tecnológico y económico siguiente en el desarrollo de la industria que consiste en la convergencia tecnológica, industrial y de mercados, no sólo con la industria de radiodifusión sino, en un futuro que se perfila ya y que irá creciendo en importancia, con la de contenido.
En ese marco, en este trabajo se argumenta que no sólo se requiere de dotar de capacidad regulatoria al Estado y promover la competencia para superar la modalidad de desarrollo rentista-monopólica con concentración regional de la producción y diferenciación espacial "de arriba abajo" de los servicios proporcionados de la ISTC, sino que esa modalidad de desarrollo está íntimamente ligada a la vía de desarrollo neoliberal que el país ha seguido en su proceso de desarrollo del capitalismo del conocimiento e integración en la globalización.
En consecuencia, es necesario trascender la trayectoria analítica y regulatoria abierta por la Reforma y ubicarse en la perspectiva de la vía de desarrollo del tránsito al capitalismo del conocimiento para estar en condiciones de promover un auténtico cambio en la modalidad de desarrollo de la industria, que la oriente hacia la innovación y la diferenciación productiva y espacial "de abajo arriba" de los servicios proporcionados.
En la nueva fase de desarrollo del capitalismo del conocimiento que emerge a partir de los años ochenta del siglo anterior, ante la crisis del fordismo-keynesianismo, el conocimiento ha pasado a constituirse en la principal fuerza productiva del crecimiento económico.
Ello se traduce en un incremento notable del contenido en conocimiento de la producción social a partir de esa misma década, proceso que se expresa, por ejemplo, en el aumento sustancial del número de patentes concedidas y consecuentemente aplicadas en las economías de los países avanzados, particularmente Estados Unidos, Europa y Japón : 5.
La nueva fase de desarrollo surge de una nueva articulación entre el sector científico-educativo SC-E y el conjunto de la producción social, lo que se expresa, por ejemplo, en la tendencia al incremento del número de artículos científicos citados en las patentes concedidas en las estadounidenses concedidas por la US Patent Trade Office [USPTO] el promedio aumenta de 0.5 a 3 de 1987 a 1998, proceso que también se observa en las patentes concedidas en otros países importantes : 58.
Así, el ciclo del conocimiento, esto es su producción, circulación y acumulación, tiende a incidir e involucrar a todos los ámbitos de la reproducción económica y social, lo que trasciende las instituciones científico-educativas y las empresas e incluye el surgimiento en la sociedad civil de nuevas instituciones económico-sociales de facto formales e informales las denominadas comunidades de conocimiento.
En esa perspectiva la revolución tecnológica de la informática y las comunicaciones posibilita un salto de calidad de la tendencia secular del capitalismo a la aplicación de la ciencia y el conocimiento en la producción social : 22, al hacer factible la articulación inmediata e interactiva del SC-E y la producción social.
Por tanto, la nueva revolución tecnológica posibilita el surgimiento de una nueva fuerza productiva, a partir del estrechamiento del vínculo entre ciencia y conocimiento con la producción social, mediante dos procesos básicamente: 1 el incremento en la capacidad de procesamiento de información y la producción de ciencia y conocimiento en forma directamente accesible y aplicable a la producción que resultan, respectivamente, del desarrollo del microprocesador y del software, en tanto que conocimiento codificado, y 2 el incremento dramático en la velocidad y la escala de acceso y difusión del conocimiento y la información, resultado de la confluencia de la informática y las telecomunicaciones, y del desarrollo de éstas : 58.
Específicamente la industria de servicios de telecomunicaciones ISTC, en conjunto con la industria de equipo de telecomunicaciones, desempeña el papel crucial de constituir una parte de la infraestructura que posibilita la nueva articulación entre el SC-E y la producción social.
Por ello la ISTC desempeña un papel cada vez más importante en constitución de un ciclo interno de conocimiento que implica la transmisión, intercambio y difusión de la ciencia y el conocimiento, simultáneamente en el seno y entre el SC-E, el sector electrónico-informático y de las telecomunicaciones véase cuadro 1, y el conjunto de la producción social de los países y, por tanto, constituye, complementariamente, una infraestructura cada vez más determinante en la inserción internacional de los países en el ciclo global del conocimiento : 115.
En el nivel macroeconómico, el despliegue de la revolución informática y de las comunicaciones trae consigo la integración de un nuevo complejo tecnológico-productivo, constituido por el conjunto de actividades industriales y de servicios articuladas por las tecnologías básicas del circuito integrado, el software y la digitalización, y del cual forma parte la ISTC, al cual se denominará sector electrónico-informático y de las telecomunicaciones SE-IT véase cuadro 1.
El SE-IT se convierte en núcleo articulador y dinamizador de un nuevo ciclo industrial en substitución del complejo automotriz-metalmecánico-petroquímico, propio de la fase de desarrollo fordista-keynesiana, lo que se traduce en un nuevo dinamismo de la producción, el crecimiento y el comercio mundiales, con fases expansivas más largas y de mayor crecimiento y fases recesivas más breves y menos profundas.
El SE-IT dinamiza entonces la fase expansiva de los años noventa, constituye el sector determinante de la crisis mundial de 2001 y de 2002, y encabeza la recuperación posterior, a partir de un proceso de reestructuración tecnológico-productivo con consecuencias en su despliegue espacial mundial y su división internacional e interindustrial del trabajo : 12; : 26; : 50.
Lo anterior dará lugar a nuevas tendencias de desarrollo a partir de las cuales el sector vuelve a dinamizar y articular el crecimiento en la incierta recuperación actual, con la ISTC desempeñando un papel protagónico, como se detallará a continuación.
La ISTC, junto con el SE-IT en su conjunto jugó, nuevamente, un papel articulador y dinamizador en los inicios de la recuperación, debido a que la promoción del desarrollo del SE-IT constituyó un componente fundamental de los paquetes de estímulos económicos de los gobiernos para impulsar la recuperación.
En la mayor parte de ellos la inversión en la ISTC pasó a desempeñar un rol propulsor de la recuperación de la inversión en su conjunto, bajo la óptica de que una nueva inversión en infraestructura que promueva la recuperación, además del componente físico tradicional, debería incluir, de manera muy importante, un nuevo componente digital, constituido por redes de banda ancha alámbricas e inalámbricas que contribuyeran a alcanzar el objetivo de un acceso universal a internet en los países más desarrollados.
A partir de esta condiciones se pueden observar las siguientes tendencias de desarrollo de la ISTC con posterioridad a la crisis, que implican una racionalización social del uso de los recursos computacionales en conjunción con las redes de interconexión: a la cooperación entre computadoras y el desarrollo de las redes de interconexión y de internet en su dimensión integradora de la interacción y operación de dispositivos, así como soporte de nuevos servicios que adquieren una base tecnológica digital y que están basados en el desarrollo de Internet-2, como la telemedicina, bibliotecas digitales, laboratorios virtuales, manipulación y monitoreo de equipo a distancia, etcétera; tendencias en las que destacan desarrollos recientes como el cloud computing , la virtualización de servidores, la computación social, el monitoreo y control de procesos a distancia y en tiempo real, etcétera; b sobre esa base, la completa transición hacia redes basadas en protocolo de internet y una ISTC basada en la transmisión de contenido, dentro del proceso de convergencia digital; c la repartición de costos de inversión en infraestructura activa y pasiva componentes electrónicos y físicos-energéticos, respectivamente, proceso en el que se prevé que los gobiernos se constituyan en agentes activos en el financiamiento y despliegue de nuevas redes de telecomunicaciones : 65, del mismo modo en que los operadores de telecomunicaciones están compartiendo redes como Vodafone y Telefónica en Europa para abatir los costos de operación y mantenimiento; d la profundización del desplazamiento del eje dinámico del crecimiento de la istc hacia las regiones emergentes, lo que se expresa en que la inversión extranjera dirigida a la istc proveniente de los países emergentes ha sobrepasado a la proveniente de los países desarrollados y se ha dirigido principalmente a las nuevos servicios móviles : 67 véase gráfica 1, y e una nueva intensificación de los procesos de relocalización-subcontratación internacionales de actividades de servicios basadas en la istc, propiciadas particularmente por el cloud computing, en tanto que proporciona incentivos adicionales relacionados con la reducción sustancial de los gastos fijos de inversión en redes a las empresas, la exteriorización de servicios y su provisión remota desde ubicaciones con istc competitivas véase gráfica 1.
3 MODALIDAD DE DESARROLLO DE LA ISTC Y REFORMA REGULATORIA EN MÉXICO
En el marco de los cambios sufridos por la ISTC mundial expuestos anteriormente ha tenido lugar, como parte de la vía de desarrollo neoliberal seguida por el país, el despliegue de una istc caracterizada por el control monopólico de las redes, su gestión rentista, y la concentración espacial de la producción y diferenciación regional "de arriba abajo" de los servicios proporcionados : 155.
Esa modalidad de desarrollo de la industria tiene los siguientes fundamentos: 1 se trata de una típica industria de servicios, determinada por la dinámica de la telefonía 89% de la PBT de la industria, que se caracteriza por una alta sensibilidad al crecimiento del resto de las actividades económicas, pero más aún del consumo individual o privado cuyo coeficiente en relación con la producción bruta total PBT es de 63%, por lo que en el crecimiento de la industria predomina el efecto de arrastre por la dinámica del resto de actividades y particularmente del consumo individual ; 2 existe un sobreprecio del servicio telefónico fijo, cuando menos, y de los servicios de internet en telefonía fija residencial el precio promedio en todas las intensidades de uso en 2011 es de 69.77 dólares en paridad de poder adquisitivo en México contra 43.69 en promedio de 64 países; en telefonía fija comercial de 56.72 contra 39.11; y 13.82 contra 12.12 en Milibits por segundo de acceso a internet, esto último debido al amplio predominio del acceso a internet vía telefónica 69%, lo cual expresa el control monopólico de la redes, específicamente de telefonía fija y móvil : 39; 3 el sobreprecio de la telefonía constituye el fundamento de una sobreganancia de la rama de 20% en telefonía fija y 12% en telefonía móvil en 2008 16% en el conjunto de la rama que, aunada a una sobrevaluación del tipo de cambio de 1.79% en promedio de 1997 a 2014, ha financiado una vertiginosa expansión internacional del operador monopólico de la telefonía fija y móvil hacia Latinoamérica que la ha llevado a obtener una cuota de mercado de alrededor de 50% en telefonía móvil y 33% en telefonía fija, y a disputarse el control del mercado latinoamericano con la empresa española Telefónica; 4 como resultado del sobreprecio de los servicios tiene lugar una baja tasa de penetración tanto de la telefonía fija como móvil, así como del servicio de internet en telefonía fija de 17.14% en 2011 contra 33.75% en promedio de los 64 países; en telefonía móvil de 82.38 contra 120.38% y de internet en general y banda ancha de 10.25 contra 20.16% y 10.51 contra 19.55%, respectivamente, lo que se complementa con la baja cobertura tanto total como por habitante del ancho de banda internacional cobertura por habitante de 0.03% en México contra 0.06% en promedio de los 64 países en 2011, que se traduce, en general, en un errático crecimiento de la rama de internet de -5% 1993-2008, TCPA y la pérdida de su peso específico en la industria de 4.6 a 2.4% 1993-2003; 5 lo anterior se expresa en altos niveles de centralización del capital, la producción y el empleo, que se traduce en una alta concentración de los mercados de la industria en su conjunto, con el caso extremo de la telefonía donde se verifican los mayores niveles de centralización las grandes empresas centralizan el 96% de la PBT en telefonía fija y 79% en telefonía móvil en 2008; 6 a la centralización de la producción de la industria corresponde una concentración de su despliegue espacial-territorial en la región central del país, específicamente el Distrito Federal y zona conurbada, pero con importancia relativa de la localización de empresas en el conjunto de la región norte y la región centro occidental, cuyos servicios tecnológicamente más avanzados predominio o cierta importancia relativa de la telefonía, participación de relativa importancia de internet y poca presencia de las redes de cable se concentran, igualmente, en el centro y nororiente del país, mientras los más atrasados predominio de la telegrafía, importancia relativa de las redes de cable y poca presencia de internet lo hacen en el sur y centro-norte, con regiones híbridas predominio de la telegrafía e importancia relativa de internet noroccidentales, centro-occidentales y orientales : 269.
En ese marco y en línea con las recomendaciones de la OCDE la reciente iniciativa de Reforma Constitucional de las Telecomunicaciones RCT avanza en los aspectos que a continuación se enumeran, no obstante que la Ley Federal de Telecomunicaciones y Radiodifusión reglamentaria a la primera: LFTR da marcha atrás en los aspectos socialmente más avanzados, como se verá:
Le da autonomía y elimina la práctica de la "doble ventanilla" de la instancia reguladora, al elevar a los nuevos Instituto Federal de Telecomunicaciones IFT y Comisión Federal de Competencia Económica CFCE al rango de órganos constitucionales autónomos dejan de estar jerárquicamente subordinados a cualquier Secretaría de Estado y asignar al primero todas las funciones regulatorias, incluyendo los temas de competencia, relacionadas con las telecomunicaciones y la radiodifusión antes atribuciones separadas de la COFETEL y la SCT, respectivamente.
El IFT está facultado para emitir regulación asimétrica correspondiente a la calificación de predominancia en el mercado de algún operador con participación directa o indirecta mayor a 50% ya sea en número de usuarios, tráfico en sus redes o la capacidad utilizada de éstas; imponer límites a la concentración económica en un mismo mercado o zona de cobertura geográfica; y ordenar la división de activos y derechos.
Sin embargo, al momento el propio IFT no ha podido cumplir con lo establecido en la normatividad correspondiente como se puede observar en la línea de tiempo prevista por la Reforma véase figura 1.
Las resoluciones de la instancia regulatoria sólo pueden ser impugnadas indirectamente y no son objeto de suspensión, con lo que se elimina el recurso de amparo con el que los operadores, particularmente los monopólicos, han logrado la suspensión de hecho de resoluciones hasta por más de 15 años.
Se establece la obligatoriedad de la apertura del bucle local última milla del operador predominante de las redes telefónicas, de cable o internet fijo, de manera que cualquier operador pueda acceder a los medios físicos, técnicos y lógicos entre cualquier punto terminal de las redes públicas y el punto de acceso a la red o bucle local, cuyo acceso restringido previo por parte de los operadores predominantes les aseguraba el control monopólico de las redes.
Se abren a la inversión extranjera directa las telecomunicaciones incluidas las redes satelitales hasta en un 100% y la radiodifusión hasta un 49%.
El efecto casi inmediato fue la entrada de AT&T a México con la compra de Nextel y Iusacell, con lo que la empresa se puede convertir en la segunda más grande del país por la captación de ingresos y en la tercera por el número de suscriptores.
En el país existen 102 187 895 suscriptores de telefonía móvil, distribuidos de la siguiente manera: Telcel 69%, Telefónica 20.8%, Nextel 1.8%, Iusacell 3.6% y Unefon 4.9%, con lo que AT&T tendrá una participación de 10.3% .
Se establece como obligatorio el must carry-must offer , que obliga a los operadores de redes de cable a incorporar indiscriminadamente en su programación los canales de TV abierta must carry y a los operadores de TV abierta a proveer gratuitamente sus señales a los operadores de cable must offer , con la excepción de los operadores de redes de telecomunicaciones o radiodifusión declarados predominantes, los cuales no podrán beneficiarse de la gratuidad de las señales.
Se licitarán dos cadenas de TV abierta.
La iniciativa va incluso más allá al establecer la necesidad de una red troncal nacional, tanto fija como móvil, en manos del Estado pero que se desarrollará bajo la modalidad de asociaciones público-privadas, constituida por la red de fibra oscura de la CFE y 90Mhz de espectro liberado por la transición a la TV digital terrestre.
La red troncal será concesionada bajo un modelo de red compartida-mayorista que obliga a los operadores a compartir el conjunto de la infraestructura y la venta desagregada de todos sus servicios y capacidades mayoristas, lo que implica la obligación de los operadores concesionados a ofrecer servicios y capacidades a otros operadores bajo las mismas condiciones en que aquéllos reciban la red compartida.
La red troncal y su modalidad de concesión constituyen un paso potencial muy importante que tiende a romper el conflicto de intereses en la base de la modalidad actual de desarrollo de la industria, consistente en que las empresas que son dueñas de las redes al mismo tiempo que proporcionan servicios y, adicionalmente, tienen que abrir sus redes a otras empresas que son sólo proveedoras de servicios y competidoras a la vez, lo que determina que la competencia se centre en la propiedad y condiciones de acceso a la red, y no en la innovación y diferenciación de los servicios proporcionados.
El otro aspecto novedoso de la iniciativa de reforma no estaba tanto en los lineamientos regulatorios que trazaba -en tanto que dejaba fuera de su alcance una actividad convergente fundamental como lo es la producción de contenido y el peligro de cartelización de los grandes monopolios presentes en las industrias convergentes, como se verá-, sino en los lineamientos estratégicos que subyacían para ponerlos en práctica y, fundamentalmente, hacer frente a los monopolios.
Se trata de una nueva alianza implícita entre el Estado y la sociedad civil en una relación de tipo horizontal incorporada en la nueva institucionalidad del IFT, y la importancia que adquirían las concesiones de espectro con fines públicos y sociales.
Fue este el aspecto de la reforma que despertó mayor polémica al propagarse la imagen del IFT como un nuevo "Leviatán regulador", en lo que coincidieron los grandes monopolios más visibles sujetos a ser declarados agentes preponderantes como resultado de la puesta en práctica de la reforma: Telmex- Telcel y Televisa.
Y fue este también el aspecto principal de la reforma en el que la reglamentación secundaria da marcha atrás, retrocediendo con ello en el intento de hacer frente por igual a los monopolios y aliándose en los hechos con uno de ellos, Televisa, al limitar considerablemente las atribuciones del IFT en los términos que a continuación se especifican:
En favor de la Secretaría de Gobernación Segob, en lo referente a la regulación de las condiciones y formas de la distribución del contenido, en tanto que el párrafo décimo cuarto del artículo 28 constitucional establece que el IFT tiene por objeto el "desarrollo eficiente de la radiodifusión y las telecomunicaciones y tendrá a su cargo la regulación, promoción y supervisión del uso, aprovechamiento y explotación del espectro radioeléctrico, las redes y la prestación de los servicios de radiodifusión y telecomunicaciones".
También indica que el IFT tiene facultades para regular, promover y supervisar "el acceso a infraestructura activa, pasiva y otros insumos esenciales".
En cambio, la ley reglamentaria en su artículo 218 fracción VII señala que corresponde a la Segob "vigilar que las trasmisiones de radio y televisión se mantengan dentro de los límites señalados en esta Ley, de respeto a la vida privada, a la dignidad personal, la moral y no ataquen los derechos de terceros, ni provoque la comisión de algún delito o perturben el orden público".
Complementariamente, el artículo 29 establece que "la Segob vigilará y supervisará el cumplimiento de lo establecido en esta Ley en materia de contenidos y sancionará su incumplimiento".
Por consiguiente, se quita autonomía al IFT, lo que representa una regresión enorme, y es ahora la Segob la encargada de administrar y monitorear los tiempos del Estado y la transmisión de publicidad, así como vigilar que las transmisiones cumplan con lo establecido en la ley, no obstante que los contenidos son la materia sustantiva de los servicios de radiodifusión, quedando ahora vinculados a la política interna y la seguridad pública, en tanto que atribuciones de la Segob.
En favor de la SCT, en lo referente a la calificación misma del desempeño del instituto, sus prioridades de acción y las atribuciones en la asignación de espectro radioeléctrico y recursos orbitales, puesto que la ley reglamentaria establece que son atribuciones de la SCT "formular las recomendaciones que considere pertinentes, no vinculantes, al programa anual de trabajo del IFT y al informe trimestral previstos en la fracción VIII del artículo 28 de la Constitución"; así como "establecer en colaboración con el Instituto un comité para promover el acceso a las tecnologías de la información y comunicación y a los servicios de radiodifusión y telecomunicaciones, incluido el de banda ancha e Internet, en condiciones de competencia efectiva [...]".
Asimismo, "elaborar y publicar en el marco del Sistema Nacional de Planeación Democrática, el programa nacional de espectro radioeléctrico [...], así como las actualizaciones al mismo que sean necesarias, tomando en cuenta la propuesta enviada por el Instituto".
Todo lo anterior contraviene lo establecido en el artículo 28 constitucional, en términos de que "el IFT tendrá a su cargo la regulación, promoción y supervisión del uso, aprovechamiento y explotación del espectro radioeléctrico".
La orientación hacia favorecer los requisitos y tiempos de las concesiones de espectro y recursos orbitales con fines privados que generan ganancias, en detrimento de los requisitos y tiempos de las concesiones públicas y sociales, y la equiparación de éstas con aquéllas.
Si bien las leyes secundarias incluyen la formación de un mercado secundario del espectro radioeléctrico que otorga mayor flexibilidad para que los interesados determinen la cantidad o modalidad de espectro radioeléctrico que requieren,ya sea para que un nuevo concesionario incursione en el mercado o para que los existentes satisfagan sus necesidades de espectro y fortalezcan sus servicios en la figura del arrendamiento de espectro radioeléctrico, de manera total o parcial, ya sea de canales, frecuencias o bandas de frecuencias, al mismo tiempo establece una cantidad de requisitos que difícilmente pueden cumplir los interesados en una concesión de uso social, con lo que claramente se favorece la proliferación de concesionarios privados bajo diversas formas y se desfavorece la concesión de uso social.
En cuanto a los tiempos, existe una ambigüedad que favorece nuevamente a las concesiones privadas, ya que en concordancia con lo establecido en el artículo 28 de la Carta Magna, el artículo 75 de la ley secundaria señala que "las concesiones para usar, aprovechar y explotar bandas de frecuencias del espectro radioeléctrico de uso determinado y para la ocupación y explotación de recursos orbitales, se otorgarán por el Instituto por un plazo de hasta veinte años y podrán ser prorrogadas hasta por plazos iguales [...]"; mientras que el artículo 83 de la iniciativa menciona que "las concesiones sobre el espectro radioeléctrico para uso público o social se otorgarán mediante asignación directa hasta por quince años, y podrán ser prorrogadas hasta por plazos iguales [...]".
El que finalmente la Ley Reglamentaria haya establecido que el criterio que usará el IFT para declarar "preponderante" a un determinado operador sea por "sector" telecomunicaciones o radiodifusión y no por "servicio" radio, TV abierta, telefonía fija, telefonía móvil, internet, TV de paga, como refería la Reforma Constitucional, conduce a que al final sólo se declare un gran operador "preponderante" por sector, esto es, Telmex-Telcel y Televisa, con lo cual se evita que Televisa sea declarada "preponderante" también en el servicio de TV de paga TV satelital y por cable, en donde cuenta con más del 56% de los suscriptores : 25.
Por consiguiente, en la acción dirigida a restablecer una capacidad regulatoria del Estado sobre la industria enfrentando a los monopolios, se tiende a debilitar la alianza entre el Estado y la sociedad civil y su horizontalidad, en favor de la redistribución y concentración de esa capacidad en el Estado, con el consiguiente debilitamiento de su poder de enfrentamiento de los monopolios, en una vieja relación vertical con la sociedad civil.
En ese marco y en línea con la trayectoria regulatoria abierta por las recomendaciones de la OCDE, la Reforma Regulatoria en su conjunto Reforma Constitucional y Leyes Reglamentarias, no resuelve del todo los siguientes problemas:
La regulación de las tarifas de interconexión.
Si bien se establece que los "agentes preponderantes" léase monopólicos, esto es Telmex-Telcel, no podrán cobrar tarifas de interconexión debido al control que ejercen sobre el 80 y 70%, aproximadamente, de la terminación de llamadas de telefonía fija y móvil, respectivamente -lo que en caso del pago de tarifas de interconexión y un poder asimétrico para negociarlas directamente deja prácticamente fuera de la competencia a los otros operadores-; el IFT carece de capacidad regulatoria sobre las tarifas de interconexión que rigen entre los operadores que no son preponderantes, lo que contraviene la recomendación de la OCDE y limita la capacidad regulatoria del IFT, en términos de asegurar que tales tarifas se adecuen y evolucionen de acuerdo con los costos efectivos de interconexión entre operadores.
El ya indicado criterio "técnico" para declarar la "preponderancia" de un operador, basado en la división de la industria por "sector" y no por "servicio", que va en contra de la tendencia de la convergencia económica y digital, ya que ésta posibilita proveer conjuntamente diversos servicios -antes proporcionados separadamente- por medio de una misma red de distribución, lo que no sólo implica la posibilidad de proporcionar conjuntamente los servicios propios de cada "sector", sino los servicios antes separados en los "sectores" de telecomunicaciones y de radiodifusión también.
Por ello todo el debate que se generó en torno a si la declaración de "preponderancia" debía ser por "sector" o por "servicio", en realidad fue un falso debate considerando el proceso de convergencia económica y digital en el que se encuentra inmersa la industria, puesto que en esa perspectiva lo que propiamente define el poder de mercado deja de ser la presencia de una empresa en un determinado "sector" o "servicio", en favor de su presencia en la provisión de un servicio o un conjunto de ellos por medio de una determinada red de distribución.
La mayor parte de los numerosos autores e instituciones que se han manifestado sobre la Reforma coinciden en los siguientes aspectos de su caracterización y alcance: 1 en lo general se encuentra en línea con las recomendaciones de la OCDE aunque pocos son explícitos en esto; 2 en ese sentido, sus principales virtudes son dar autonomía y mayor poder a la instancia regulatoria que incluye la eliminación de la "doble ventanilla", y reforzar y actualizar la armadura regulatoria; 3 lo que derivará en una capacidad de enfrentamiento de los operadores monopólicos y el fomento de la competencia, traducida en mejores y mayores tasas de penetración de los servicios, así como en disminución de sus precios; 4 existe un retroceso en la LFTR en relación con RCT en términos de quitar autonomía al IFT en favor de la SCT en la regulación de los "sectores" de radiodifusión y telecomunicaciones, y de la Segob en la distribución de contenido; y 5 existe incumplimiento por parte del IFTde algunas de las reformas en el tiempo previsto, entre las que destacan la compartición de infraestructura pasiva por parte de América Móvil y Televisa, el cumplimiento en tiempo y forma del apagón analógico hacia finales de 2015, la licitación de las frecuencias de radio en el país, la cuarta cadena de televisión abierta y el otorgamiento de la concesión del espectro en las bandas 1.7 y 2.1 GHZ : 119; : 131; www.mediatelecom.com.mx/ : 145; : 22; : : http://www.mediatelecom.com.mx/.
Se trata, por tanto, de un horizonte analítico y regulatorio que no considera los siguientes condicionantes del desarrollo actual de la ISTC en el país: el pasaje al capitalismo del conocimiento y el papel central potencial de la ISTC en el crecimiento; sólo de manera muy parcial el proceso de convergencia económica y digital actualmente en curso; así como las características en su conjunto de la modalidad de desarrollo de la industria en el marco de la vía de desarrollo neoliberal seguida por el país.
Es ese horizonte analítico y regulatorio que se propondrá a continuación para determinar los alcances de largo plazo de la Reforma.
Para que la ISTC se convierta en una infraestructura que contribuya verdaderamente al desarrollo del país, se requiere ubicarse en la perspectiva del desarrollo del capitalismo del conocimiento y el papel estratégico que la ISTC desempeña en ese proceso, en tanto que infraestructura para la formación de un ciclo interno de conocimiento y para la inserción internacional en los procesos globales de conocimiento y, específicamente, la exportación de los servicios intensivos en conocimiento, como fue expuesto previamente en el apartado 1.
En ese sentido, el aspecto más avanzado de la Reforma lo constituye la ya referida formación de la red troncal nacional de banda ancha en manos del Estado y concesionada bajo el esquema compartido-mayorista, debido a su potencialidad de romper con el conflicto de intereses que está en la base de la modalidad actual de desarrollo de la industria, en favor de la promoción de una competencia basada en la innovación y diferenciación de los servicios proporcionados.
Pero es en ese aspecto más avanzado en donde también reside su mayor limitación en este horizonte analítico y regulatorio, puesto que el despliegue de la red bajo el esquema de asociación público-privada impide un posicionamiento estratégico del Estado que le permita desarrollar una capacidad de disciplinar a los agentes privados, a partir de su conversión en agente activo en el financiamiento y despliegue de la red de banda ancha, en tanto que infraestructura fundamental de la ISTC para el desarrollo del país en el marco del capitalismo del conocimiento.
Es sólo un posicionamiento estatal de este tipo lo que posibilitaría emprender el gran esfuerzo necesario de inversión en infraestructura dado el fuerte rezago internacional del país de redes de fibra óptica y redes inalámbricas de 3 y 4 generación, lo cual implica costos de inversión considerables y crecientes que sólo pueden ser afrontados a partir de la convocatoria estatal a la participación y contribución de los grandes usuarios potencialmente beneficiarios, como el sistema de salud, el sector científico-educativo y la banca, en conjunto con los operadores de la industria, sobre la base de un modelo de acceso abierto que la Reforma promueve, lo que constituye una estrategia que acelera el despliegue de una infraestructura nacional de banda ancha, en relación con simplemente dejarlo al libre juego de las fuerzas del mercado, especialmente en el caso de los países en desarrollo : 66.
Y es también bajo esta fórmula que quedaría disipado el fantasma de la falta de incentivos de inversión, resultado de que si los precios de los servicios resultantes de la explotación de la red troncal nacional de banda ancha "son muy altos no habría suficiente demanda y si son muy bajos el modelo no sería rentable" : 137; o bien de la aplicación de tarifas de interconexión asimétricas en relación con los "desincentivos [menores] generados por tarifas bajas pero simétricas" : 177.
Adicionalmente, la Reforma contribuye, potencialmente, a avanzar en la repartición de los costos de inversión en infraestructura activa y pasiva entre los operadores aun cuando esta medida no se ha cumplido, como ya se indicó.
Pero es en la tendencia actual de desarrollo más importante de la industria en donde la reforma se queda rezagada puesto que, no obstante su carácter pretendidamente convergente, sólo trata de regular el proceso de convergencia entre los "sectores" de radiodifusión y telecomunicaciones, pero deja fuera, en lo fundamental -si no es para reafirmar la autoridad y el control del Estado-, el proceso de tránsito hacia redes basadas en protocolo de internet y el fundamento creciente de la industria en la transmisión del contenido, lo cual pone a la ISTC en una inédita relación con la producción de contenido conforme se vio en el apartado 1 y, por tanto, con la creación de ideología y cultura, aspectos sobre los que la reforma no interviene.
Adicionalmente, en la transmisión de contenido por parte de los "sectores" de telecomunicaciones y radiodifusión existe una defensa muy débil, ambigua y reducida del porcentaje de contenido nacional transmitido en relación con la experiencia internacional.
Por ejemplo, los porcentajes fijados de contenidos nacional dentro de las programaciones totales son sumamente bajos en México pueden llegar hasta 20%, mientras en países como Colombia es del 50% : 151-152; no se establece la obligatoriedad de que sean transmitidos en horarios de mayor audiencia; es demasiado laxa la definición del propio contenido nacional; y un mayor porcentaje de éste dentro de la programación total significa un mayor tiempo de publicidad : 151.
Pero el no considerar a la industria de contenido en el nuevo marco regulatorio convergente tiene implicaciones mucho más profundas, derivadas del carácter de la industria en la formación de ideología y cultura en un sentido hegemónico en el conjunto de la sociedad, proceso en el que el corporativismo ideológico-cultural prevaleciente, y que consiste en una ideología y cultura conformista, clientelar-patrimonialista, rentista y consumista universal social, es contraria al desarrollo de la iniciativa, la creatividad, el aprendizaje y la innovación social necesarios para el desarrollo de los procesos de conocimiento en el país.
En ese horizonte convergente que incluye a la industria de contenido como creadora de ideología y cultura en un sentido hegemónico, el problema no es, por tanto, sólo de regulación y promoción de la competencia sino, en una perspectiva mucho más amplia, de la necesidad de construir una vía de desarrollo alternativa a la vía neoliberal hasta ahora seguida por el país, traducida en modalidad de desarrollo de la industrias convergentes con un grado extremo de monopolización ante el retiro del Estado.
Es ese el gran desafío en la actualidad de la ISTC en el país.
A MODO DE CONCLUSIÓN
En el horizonte analítico y regulatorio del desarrollo del capitalismo del conocimiento en el país, bajo una vía alternativa al neoliberalismo que posibilite una modalidad de desarrollo de las industrias convergentes basada en la innovación y la diferenciación de los servicios proporcionados, el Estado no sólo necesita dotarse de una fuerte capacidad regulatoria, sino de una capacidad estratégica de conducción y gestión del desarrollo en torno a un nuevo proyecto nacional fundamentado en el aprendizaje, la innovación y la inclusión sociales.
En el caso de la ISTC, en su proceso de convergencia con las industrias de radiodifusión y contenido, lo anterior implica no sólo plantearse la necesidad de una red troncal nacional, sino de que ésta sirva como fuerza material en manos del Estado para reorientar la modalidad de desarrollo rentista-monopólica con concentración espacial de la producción y diferenciación regional "de arriba abajo" de los servicios proporcionados de la ISTC, a favor de una nueva modalidad basada en la innovación y la diferenciación de los servicios, la diversificación espacial de la producción y de los servicios proporcionados en función de necesidades específicas de las escalas geográficas de cobertura nacional, regional y local.
Bajo la presión competitiva de esa nueva modalidad de desarrollo del segmento de la industria basada en sus redes, y con un nuevo y sólido entramado institucional que incorpore a la sociedad civil como agente activo en la producción y regulación del contenido, el Estado podría promover el tránsito del segmento de la industria que tiene como infraestructura a las redes privadas a una modalidad de desarrollo con esas características, y así promover el tránsito del conjunto de la industria a la nueva modalidad de desarrollo.
Lo anterior tendría que complementarse con acciones para promover el tránsito de la industria desde su articulación actual en torno a la telefonía a una nueva articulación en torno a internet y el contenido, lo que se traduciría en una potenciación de la capacidad arrastre de la industria sobre el conjunto de la economía y particularmente sobre los servicios ligados a la generación de conocimiento, con lo que la ISTC pasaría a jugar un papel activo en la creación de un ciclo interno de conocimiento.
La potenciación de la capacidad de arrastre de la industria tendría que acompañarse de acciones encaminadas a la formación de encadenamientos productivos con el conjunto del SE-IT y particularmente la industria electrónica, que lograran "interiorizar" los eslabonamientos que actualmente tiene la industria con las importaciones de esas actividades y su alto grado de recursividad, contribuyendo así a que el SE-IT nacional desarrolle efectivamente su capacidad de articulación y dinamización del crecimiento del conjunto de la economía : 114.
Se requiere, en suma, un Estado con capacidad de gestión del desarrollo de la industria que la ubique en el tránsito hacia una nueva modalidad de desarrollo basada en la innovación y diferenciación de los servicios, a partir de un nueva alianza con la sociedad civil y particularmente con las clases y los grupos subalternos, en la cual éstos desempeñen un papel activo en la producción de contenido y conocimiento orientados a la ruptura del atraso y la cultura conformista, clientelar-patrimonialista y rentista que prevalece en el país, a favor de una cultura de desarrollo de la iniciativa, la creatividad, el aprendizaje y la innovación social, para desarraigar desde la médula al corporativismo y el neoliberalismo.
El gas radón es un agente patológico para los usuarios de los edificios en donde se manifiesta su presencia.
Por su origen, en la cadena de desintegración del uranio, conlleva efectos radiactivos que, en el organismo humano, determinan un aumento de riesgo en la generación de cáncer pulmonar.
Procedente de suelos donde hay masas de granito u otros sustratos con contenidos de uranio, penetra a través de los materiales habitualmente usados en la construcción; como es el caso de las soleras de hormigón, muros de sótano, etc. Para impedir la inmisión de este gas en los espacios habitados, se pueden considerar varias actuaciones en edificios ya construidos.
El objeto de este trabajo consiste en mostrar los resultados sobre reducciones de radón conseguidas por distintas soluciones constructivas que se han diseñado y ejecutado con el fin de frenar la inmisión de gas radón al interior de un prototipo de vivienda construido al efecto.
El uranio U-238, elemento presente en la composición de suelos, aparece como origen de una cadena de desintegración de elementos radiactivos dentro de la cual se haya el gas radón Rn- 222.
Este gas inerte de origen natural, con un periodo de vida de 3.8 días, es capaz de viajar entre los poros del suelo hasta alcanzar la superficie, donde podrá diluirse entre los gases de la atmósfera o penetrar en el interior de los edificios si éstos no se encuentran debidamente protegidos, completando en ambos casos su proceso de desintegración.
Al penetrar en un espacio cerrado, el radón se acumula aumentando su concentración.
La inhalación de este gas puede llegar a generar cáncer pulmonar debido a que la radiación que se produce de la desintegración del mismo y sus descendientes de vida corta en el interior de nuestro organismo, es capaz alterar el ADN de los tejidos pulmonares.
La Organización Mundial de la Salud, califica al radón como agente carcinógeno de grado 1.
Según este Organismo, el radón es la segunda causa de contracción de cáncer pulmonar detrás del tabaco.
En las últimas décadas se han ido recogiendo, en la normativa de salubridad de distintos países, las sucesivas recomendaciones emanadas de investigaciones sobre los efectos en la salud que supone respirar en espacios cerrados con presencia de gas radón.
El denominador común de estas normativas es la asignación de niveles límite de concentración de radón Comisión de Comunidades Europeas, EURATOM, 1990, en tales espacios así como la intervención con soluciones constructivas que reduzcan dichas concentraciones por debajo de los límites seguros.
En general contemplan ámbitos de aplicación bien relacionados con las condiciones que deben cumplir los espacios destinados a puestos de trabajo o bien espacios residenciales.
En particular, en lo referente a espacios residenciales, las condiciones de salubridad en la edificación para España, están recogidas en el Código Técnico de la Edificación CTE derivado de la Ley de Ordenación de la Edificación LOE .
En la actualidad, esta normativa no contempla la protección de los usuarios de los edificios frente al riesgo de habitar con excesiva concentración de gas radón en espacios cerrados.
Durante la fase de redacción del Código, el Consejo de Seguridad Nuclear de España CSN, presentó una propuesta de inclusión de un capitulo que incluyese medidas de protección frente a la entrada de radón en edificios de nueva construcción.
La propuesta se basa en los límites de concentración de radón aceptables propuestos por la Comisión Europea Comisión de Comunidades Europeas, EURATOM, 1990:
En esta primera versión del Código ya aprobada, el ministerio no creyó oportuno incluir aspectos relativos a la protección frente al gas radón.
Uno de los argumentos para no hacerlo fue el de evitar una percepción de riesgo en la sociedad en aquellas viviendas que ya estaban construidas y para las que no se tenían datos en el momento de aprobación de código de medidas correctoras probadas.
Por este motivo se creyó oportuna la presentación de un proyecto de investigación que se está realizando bajo el amparo y subvención del Consejo de Seguridad Nuclear.
El proyecto tiene como título "Estudio de la viabilidad y la efectividad de las acciones de remedio frente a la presencia de gas radón en los edificios existentes" y el objeto de este artículo es presentar los avances en esta primera fase en la que se ha construido un módulo experimental y se ha estudiado la entrada del gas en el mismo.
Estos datos se han correlacionado con variables atmosféricas para entender la influencia de los cambios climáticos en el flujo de radón hacia el interior.
Por último, se han ejecutado distintas soluciones constructivas enfocadas a frenar la entrada del gas radón al interior, y se ha estudiado, en cada una de ellas, la eficiencia de reducción en la concentración interior del gas.
Dichas medidas podrían denominarse actuaciones de rehabilitación enfocadas a la mejora de las condiciones de salubridad de una vivienda entendiendo que, una excesiva concentración de gas radón, constituye un riesgo para la salud como manifiestan distintos organismos a través de estudios médicos.
Para la elección del lugar donde construir el módulo experimental se ha pretendido escoger una zona con alta presencia de radón en el terreno para así poder llegar a testar las actuaciones de remedio con mayor efectividad.
La empresa ENUSA Industrias Avanzadas, S.A. que ha dedicado su actividad a la extracción de uranio en las inmediaciones de Ciudad Rodrigo en la mina de Saélices el Chico, provincia de Salamanca, España, ha colaborado en el proyecto cediendo el terreno donde se ha construido el módulo.
La alta presencia de radón en la zona y la disponibilidad de la empresa ENUSA han sido determinantes para la elección de la ubicación final.
En las Figuras 1 y 2 se puede observar la situación de la zona de actuación dentro del mapa de presencia de radón que ha elaborado el CSN Consejo de Seguridad Nuclear.
Se ha llevado a cabo una caracterización radiológica del suelo elegido sobre el que se ha construido el módulo experimental, que ha consistido básicamente en:
A continuación se presentan los principales resultados alcanzados en cada uno de los apartados indicados según el protocolo del laboratorio de la Cátedra de Física Médica de la Facultad de Medicina de la Universidad de Cantabria.
Se han caracterizado 9 muestras de terreno en el lugar de construcción del módulo experimental.
En la Tabla 1 se muestran los resultados de una muestra obtenida en la excavación realizada bajo el módulo.
Mediante el empleo de una sonda, células de centelleo, equipo contador, se ha evaluado la concentración de radón a 1 metro de profundidad, en la zona donde ha sido colocado el módulo así como en los alrededores del mismo.
Los resultados de las 20 medidas realizadas en una superficie de unos 150 m, muestran una concentración media de radón a un metro de profundidad de 250.000 Bq/m, si bien es de destacar la gran variabilidad encontrada en la concentración de radón que oscila desde los 70.000 Bq/m hasta 500.000 Bq/m, lo que en principio, clasificaría la zona como de alto riesgo a la presencia de radón en viviendas según la propuesta que aparece en el anteproyecto de nuevo Código Técnico de la Edificación.
Al objeto de disponer de una información global del suelo sobre el que se construye el modulo, se ha llevado a cabo un análisis granulométrico en dos de las muestras recogidas que han dado un resultado de permeabilidad media para el suelo de 10 m/s.
El diseño del módulo experimental parte de la idea de reproducir las características tipológicas de una vivienda en España usando los materiales comunes para este tipo de construcciones.
El módulo presenta dos alturas, una de ellas sobre la rasante del terreno y la otra semienterrada.
De esta manera se puede estudiar la presencia de radón en sótanos y en plantas elevadas.
También se puede usar el semisótano para reproducir el caso de una cámara ventilada bajo un forjado sanitario.
En planta ocupa un cuadrado de 5 metros de lado.
Las dos plantas están unidas mediante una escalera interior con puerta que cierra ambos espacios.
La cubierta es plana transitable para poder acceder a ella y manipular los sistemas de extracción que se vayan a colocar.
En las Figuras 3 y 4 se puede observar los planos de diseño arquitectónico del módulo experimental.
Sótano: Muros de sótano de 1 pie de ladrillo perforado con enfoscado de mortero de cemento exterior.
Sin drenaje ni lámina impermeabilizante.
De esta manera, el módulo se encuentra sin protección alguna frente al paso de radón desde el terreno.
Solera: Losa de hormigón de 10 cm de espesor sobre encachado de grava.
No se ha instalado lámina impermeabilizante para no obstaculizar el paso de radón hacia el interior
El módulo cuenta con una puerta de acceso y dos ventanas en fachadas opuestas que se utilizan para provocar una ventilación natural.
Además esta dotado de red eléctrica a través de un generador de gasoil que garantiza un suministro constante para abastecer a los equipos de medida y a los extractores que se instalen.
En la Figura 5 se observa el módulo terminado.
El proyecto de investigación tiene como objetivo previo estudiar la entrada de radón en el módulo experimental construido sin protección alguna frente al paso del gas.
Se ha estudiado la concentración de radón en los espacios interiores planta de sótano y planta baja correlacionando los registros con los datos de viento, presión atmosférica, precipitaciones y temperaturas.
La segunda fase del proyecto se ha dedicado a estudiar la viabilidad y la efectividad de algunas soluciones correctoras realizando mediciones de concentración de radón tras haber introducido dichas actuaciones.
Para medir la permeabilidad del terreno "in situ" se ha utilizado el equipo Checo RADON-JOK que usa el flujo de aire que se extrae a un 1 metro de profundidad.
Para el registro de las concentraciones de radón se han usado equipos DOSEMAN Sarad y SCOUT Sarad que proporcionan medidas en continuo con promedios de hora en hora.
También se dispone de 8 sondas de temperaturas en el interior y exterior y otras 4 para el registro de diferencias de presión entre el interior y el exterior del módulo y entre la planta superior e inferior.
Por otro lado contamos con el uso de información meteorológica a través de la estación de ENUSA en Saelices lluvia, viento, temperatura, humedad
Se presentan a continuación los registros obtenidos de concentración de radón en el interior del módulo cuando este se encontraba sin ningún tipo de protección frente al paso del gas.
Estos se han correlacionado con los datos atmosféricos del periodo de medida y nos da una idea de la influencia que estos tienen en la penetración y acumulación de radón.
Posteriormente se muestran los resultados de efectividad de algunas soluciones correctoras introducidas, determinados por las comparaciones de concentraciones de radón antes y después de introducir dichas medidas.
El módulo construido se mantuvo cerrado durante el periodo inicial, aproximadamente 4 meses, con el fin de estudiar el comportamiento del radón en el prototipo de edificio.
Se trata de una edificación construida sin ningún tipo de medida de protección frente al radón y que, por tanto, es susceptible a la penetración del mismo a través de su envolvente.
Diversos estudios Font, 2002; Nazaroff, 1988 analizan la generación de radón procedente del terreno, la penetración del mismo a través de los cerramientos de un edificio, y su acumulación en el interior de los mimos.
Las tasas de emanación y exhalación tienen que ver con la generación de radón y su movilidad a través de los poros del terreno, siendo factores fundamentales, la cantidad de radio en origen y la permeabilidad en el suelo.
La diferencia entre las presiones que existen en el terreno y las que existen en el interior del módulo determina el flujo de radón hacia el interior Hintenlang y Al-Ahmady 1992; Allen, 1997.
Debido a distintos factores como pueden ser las ventilaciones o los gradientes de temperaturas, es normal encontrar una depresión en el interior de un edificio comparada con la presión en los poros del terreno, y ello es lo que induce, principalmente, un flujo de radón por convección desde el terreno hasta el interior del edificio.
Los cambios en las variables atmosféricas no afectan de la misma manera al aire de los poros del terreno que al del interior del módulo Kraner, 1964, produciéndose un desfase en tiempo hasta igualarse las condiciones.
Este desfase provoca modificaciones en el gradiente de presiones y, por tanto, variaciones en el flujo de radón hacia el interior.
A continuación se analizan los resultados obtenidos en esta fase:
Se observa una correlación positiva entre la lluvia y el aumento de la concentración interior de radón, tanto en el sótano como en la primera planta.
Este efecto de la precipitación puede estar relacionado con una reducción de la permeabilidad del suelo en el entorno del módulo, que induce una salida preferente del radón por el suelo seco bajo el mismo Quindós, 1995.
Figura 7.
La acción del viento sobre la concentración de radón interior tiene dos vertientes opuestas.
Por un lado, en función de las características arquitectónicas de la vivienda, el viento puede favorecer el intercambio de aire entre el interior y el exterior de la misma.
Este aporte de aire con baja concentración de radón, daría lugar a una reducción de la misma en el interior.
Por otra parte, el viento induce una diferencia local de presiones entre el interior y el exterior proporcional al cuadrado de su velocidad, que favorece la entrada de radón en el recinto cerrado.
En nuestro módulo, este efecto parece más eficaz que el de intercambio de aire.
No obstante, las diferencias de presión inducidas apenas superan los 20 Pa, significativamente menores que las diferencias observadas en la presión atmosférica como veremos más adelante.
El cambio de temperatura en el exterior es objeto de una modificación del gradiente de presiones entre el interior y el exterior.
Este efecto se denomina "Stack" efecto chimenea y explica, en los edificios, el movimiento de un gas por cambios de temperatura.
El aire caliente que se genera en una vivienda en invierno, se expande aumento de presión por la ley los gases ideales P=nRT/V y tiende a fugarse por chimeneas, fisuras o grietas, ventanas, etc. Ese proceso crea una depresión interior que favorece la entrada de radón desde el suelo por succión.
Durante el periodo analizado, no parece haber correlación entre ninguna de las temperaturas medidas y la concentración de radón.
Únicamente en los últimos siete días se observó correlación positiva entre las temperaturas exteriores y la concentración de radón interior.
La diferencia de temperaturas entre el aire exterior e interior del módulo puede inducir una diferencia de presiones que modifique la entrada de radón.
Para el rango de datos disponibles, estas diferencias son pequeñas del orden de 1 Pa y no parecen responsables de las variaciones observadas en la concentración de radón.
Se observa una correlación negativa entre la presión atmosférica y las concentraciones de radón en el interior del módulo.
Los descensos de presión provocan un incremento significativo de la concentración.
El mecanismo por el que se produce tal incremento podría relacionarse con la permeabilidad del suelo a diferentes profundidades.
Las variaciones observadas de presión son del orden de 10 Pa, tres órdenes de magnitud mayores que las inducidas por el viento o la diferencia de temperaturas, lo cual indica que se trata del parámetro dominante de entre los otros tres analizados anteriormente.
Complementariamente se ha observado una relación entre los cambios de presión atmosférica, las precipitaciones y la velocidad del viento.
Las bajas presiones suponen un incremento de la probabilidad de precipitaciones.
De una forma menos evidente, también se observa que los descensos de presión incrementan la velocidad del viento.
Figura 8
Durante el periodo inicial del módulo, sin protección frente a la inmisión de gas radón, se han registrado unas concentraciones de radón promediadas en el tiempo de dicho periodo.
Estas concentraciones sirven de base comparativa para poder evaluar que reducción de radón consiguen las soluciones correctoras que han sido testadas por periodos de tiempo de aproximadamente un mes.
Las concentraciones iniciales en el módulo sin proteger constituyen el patrón base de comparación, y son las siguientes:
En esta fase de la investigación, se introducen en el módulo distintas medidas de protección Loomis, 1995; Loomis, 1994; Murley, 1996; Clavensjo y Akerblom, 1994; Collingnan, 1999; CSTC, 1999; EPA, 2001, frente a la inmisión de radón y se evalúan conforme a su capacidad para reducir la concentración de radón en el interior del módulo.
Este tipo de medidas podrían clasificarse en dos grandes grupos atendiendo a la base de funcionamiento en aquellas que interponen barreras frene al paso de radón en todo elemento del edificio que esté en contacto con el terreno soleras, muros de sótano, etc. Ver Figura 10 y aquellas que extraen el gas del terreno antes de que este pueda penetrar en los edificios mediante la instalación de sistemas de expulsión de aire conectados al terreno Ver Figura 9.
Dentro de éstas últimas existen variaciones como la presurización en lugar de la extracción, o las ventilaciones de forjados sanitarios.
En este trabajo se analizan únicamente las medidas de extracción, mediante tiro natural y mediante tiro forzado usando espacios de captación arquetas centrados y exteriores
Esta medida de rehabilitación consiste en un sistema de extracción natural del gas en el terreno de asiento de la edificación.
Se ha construido al efecto una arqueta enterrada para captar el gas en el subsuelo y se ha situado bajo la solera del módulo perforando la losa de hormigón.
También se aprovecho para construir una arqueta exterior para evaluar la influencia de la ubicación de las mimas.
Ambas se han construido con ladrillo perforado para permitir la entrada del gas hacia el interior.
Figuras 11 y 12.
Se han insertado tubos por la parte superior de las arquetas y se les ha conducido hasta cubierta para forzar un tiro natural. Figuras 13 y 14
Se trata de estudiar la mitigación que puede producir el sistema de extracción en la concentración interior.
En los extremos de estos tubos, se colocó un dispositivo de extracción natural que funciona por el efecto del viento.
Figura 15.
El efecto que ello causó fue una reducción considerable en la concentración de radón en el interior del módulo.
En la Figura 16 se observa como la concentración de radón en el sótano se reduce de unos índices que oscilan en torno a los 80.000 Bq/m hasta los 1.500 Bq/m. En planta baja la concentración ha pasado de un valor medio de 20.000 Bq/m a un valor medio de 500 Bq/m.
La velocidad de viento puede provocar un mejor funcionamiento del tiro pasivo debido al efecto "venturi" y parece que así se confirma en los días del 10 al 12 del mes de abril en los que se observa una relación positiva entre el aumento de la velocidad del viento y la disminución de concentración radón Figura 17.
Los resultados de efectividades de esta primera medida se resumen en la Tabla 3 que muestra las concentraciones iniciales, las obtenidas tras la intervención y la reducción de radón conseguida por la medida correctora introducida.
Esta reducción se expresa también en porcentaje sobre la inicial.
La base de funcionamiento de este sistema es la misma que la del sistema anterior.
En este caso, se sella el tubo que conecta la arqueta central y se abre el de la exterior.
La extracción se realiza únicamente por la arqueta exterior mediante tiro natural.
De esta manera se analiza que capacidad de extracción presentan las arquetas en función de su ubicación.
En la medida anterior funcionaba la arqueta central, y en ésta solo la exterior.
Se observa que las efectividades conseguidas son bastante menores que en la anterior medida correctora.
Este fenómeno se podría explicar por la barrera que constituye la cimentación del módulo.
La arqueta se encuentra enterrada por el exterior de la zapata corrida de cimentación.
Dicha cimentación perimetral cerca, físicamente, el espacio de terreno bajo él, generando una zona que se ve menos afectada por las succiones creadas por la arqueta.
Esta situación provoca que una mayor cantidad de radón penetre en el interior del módulo en lugar de alcanzar la arqueta de captación.
Por otro lado se ha comprobado que, al igual que ocurría en la medida correctora anterior, el viento juega un papel importante en la extracción de radón por arquetas de captación.
La succión que produce el viento en la cabeza del tubo, ayudado por el mecanismo de tiro pasivo, con lleva a una mayor potencia extracción y con ello, mayor radón expulsado.
A mayor velocidad mayor es la extracción y por tanto mayor es la reducción en la concentración interior.
Ésta es una variante de la medida de extracción natural por arqueta central a en la que se ha forzado el tiro mediante un extractor mecánico de 80 W de potencia.
La base de funcionamiento es la misma, extraer aire contaminado de radón del terreno bajo el módulo para evitar que este penetre en el interior del edificio.
La extracción se realiza a través de la misma arqueta de captación en la situación central bajo la solera del módulo, y la conexión al exterior es mediante el mismo tubo de la medida n° 2.
En la boca de salida a cubierta se instaló un extractor mecánico de tipo helico-centrífugo.
Este cuadro muestra la alta efectividad conseguida con la medida.
Los valores obtenidos en ambas plantas rondan los 400 Bq/m, resultados que cumplen con los recomendados para edificios construidos según la Comisión Europea.
El mantenimiento del ventilador es un tema crucial en este tipo de medidas.
La efectividad se confía al funcionamiento del extractor por lo que si éste falla el sistema deja de funcionar y el radón vuelve a acumularse en el interior del edificio sin que pueda ser detectado hasta que no se realicen nuevas medidas de concentración.
Para evitar este fallo se pueden usar alarmas que saltan en cuando detectan un mal funcionamiento del ventilador.
Por otro lado, la influencia de los cambios de presión atmosférica queda significativamente reducida por la acción del extractor mecánico.
En esta nueva medida, última de las de extracción por arquetas, se traslada el extractor mecánico de 80 w a la salida del tubo que conecta con la arqueta exterior.
El tubo de la arqueta central se sella.
La base de funcionamiento para esta solución es la misma que para la medida b, extracción natural desde arqueta exterior, con la salvedad de que en este caso se fuerza el tiro mediante el uso de un extractor mecánico de 80 w de potencia.
Con esta medida se ha analizado la capacidad de reducción de radón que tiene esta medida comparada con la b en la que el tiro era natural y también comparado con la efectividad de la medida anterior c en la que el mismo extractor estaba colocado en el tubo de conexión de la arqueta central.
Se observan efectividades bastantes superiores a la que daba la medida correctora de extracción por arqueta exterior por tiro natural b, que mostraba unos resultados de efectividades del 58 % y 53 % para planta de sótano y planta 1 respectivamente.
En este caso, la cimentación del módulo que constituía una barrera para la extracción por arqueta exterior en tiro natural b, no parece influir en el mismo grado.
Se obtiene la siguiente apreciación: la instalación de un extractor en una arqueta exterior, consigue buenas efectividades en relación al tiro natural, y muy similares a las obtenidas por extracción forzada por arqueta central.
Serviría, pues, para una actuación en edificio existente con una intervención por el exterior, que no ocasionaría molestias para los habitantes.
La Tabla 8 muestra las reducciones de concentración de radón conseguidas por las distintas medidas de rehabilitación, expresadas tanto en Bq/mcomo en un porcentaje de reducción frente a las concentraciones iniciales.
En todas ellas, salvo en la medida c extracción natural por arqueta exterior, se han conseguido efectividades superiores al 90 %.
Aunque no se ha podido comprobar que exista una relación lineal en el porcentaje aplicado a otra concentración inicial de radón, si es de esperar, que en situaciones habituales en las que no exista una concentración de radón tan elevada como ha sido el caso del terreno de la mina de uranio, sí se hubieran conseguido reducciones de radón por debajo de los 400 o 200 Bq/m en la mayoría de las medidas probadas.
La Figura 21 presenta un diagrama de barras donde se pueden ver los promedios de concentración tras la intervención en cada una de las medidas de rehabilitación.
La línea roja indica el límite de riesgo a partir del cual se debería introducir una actuación de corrección según la comisión europea 400 Bq/m para viviendas existentes.
Las medidas que mayor efectividad han conseguido, y que se aproximan o alcanzan el límite de seguridad de concentración 400 Bq/m, son aquellas que hacen uso de extractores mecánicos para forzar los tiros de las arquetas captadoras, por lo que hay que tener en cuenta que, para que den el rendimiento previsto, es necesario que el extractor no deje de funcionar.
Se recomienda la instalación de un sistema de alarmas que detecten fallos eléctricos o mecánicos, y un programa de mantenimiento que garantice un funcionamiento continuo.
En cuanto a los sistemas de extracción natural, medida de tipo pasivo, se ha comprobado que la arqueta situada de forma centrada conforme a la planta, tiene una capacidad de captación mayor que la colocada por el exterior.
Por otro lado, se ha visto que la velocidad del viento influye positivamente en la reducción de radón.
Este efecto está relacionado con la mayor succión que se produce en la arqueta debido al efecto "Venturi" que provoca la velocidad de viento en la boca del tubo de expulsión.
Tanto en el sistema que está conectado a la arqueta centrada o al de la arqueta de exterior, se han comprobado efectividades mayores cuando el viento supera velocidades de 8 m/s.
En términos generales, y teniendo en cuenta que se ha realizado el prototipo de edificio en un terreno con altos contenidos de radón, todas las medidas han dado resultados favorables y dentro de los rangos esperados, siendo las de máxima efectividad, las de tiro forzado.
Atendiendo a las advertencias de entidades como la Organización Mundial de la Salud, IRPA International Radiation Protection Association o la propia Comunidad Europea en su directiva de 21 de Febrero de 1990 EURATOM, 1990, la inhalación de gas radón constituye un riesgo para la salud al aumentar el riesgo de contraer cáncer pulmonar.
En este sentido, el sector de la edificación debe plantear sistemas de protección que garanticen que, la inmisión del gas al interior de los espacios habitados, no supere los límites de concentración recomendados.
El Instituto de Ciencias de la Construcción Eduardo Torroja, a instancias de del Consejo de Seguridad Nuclear, ha desarrollado investigaciones para sentar las bases normativas destinadas a proteger a los usuarios de edificios de concentraciones excesivas de gas radón.
En cuanto a los registros de concentraciones de radón en el módulo cuando se encuentra sin ningún tipo de protección frente a la entrada del gas, parece que es la presión atmosférica el parámetro determinante de las variaciones en la concentración observadas en el interior del módulo.
En cuanto a relación que pueda tener las precipitaciones en la concentración de radón en el interior del módulo, parece que se evidencian positivamente cuando la misma adquiere un valor significativo.
Durante el periodo analizado de varios meses, no parece haber correlación entre ninguna de las temperaturas medidas y la concentración de radón interior.
El análisis de efectividades de las distintas medidas de rehabilitación testadas, muestra resultados satisfactorios en la ejecución de las distintas soluciones en un módulo experimental.
Teniendo en cuenta los límites de la comisión europea 400 Bq/m para viviendas construidas, en las concentraciones altas debidas a la localización, solo cumpliría la solución de extracción forzada.
Sin embargo es probable que en situaciones habituales de concentraciones de radón inferiores a 1000 Bq/m las soluciones estudiadas pueden ser suficientemente efectivas.
En este trabajo se han presentado algunas de las medidas de rehabilitación, quedando a la espera de poder mostrar los resultados de otro tipo de medidas como pueden ser presurizaciones bajo la solera, ventilaciones forzadas de semisótano y barreras de protección frente al paso de radón.
Todos estos sistemas se estiman efectivos y de su evaluación futura se podrá obtener el análisis en comparación con las medidas que se recogen en este trabajo.
Mostramos un especial agradecimiento a: Enrique Suárez, José Luis Martín Matarranz y a Luis Quindós Poncela de la Universidad de Cantabria.
Autor para correspondencia.
La oximetría cerebral basada en la espectroscopia cercana al infrarrojo NIRS es una modalidad no invasiva de monitorización fácil de usar que aún se encuentra en evolución.
La tecnología propiamente y el estado de su aplicación clínica han sido el tema de una revisión reciente.
1. El primero es que sirva para monitorear un aspecto esencial o importante de la fisiología; el segundo es que permita optimizar la fisiología esencial; y el tercero es que mejore el desenlace con base en la monitorización y la optimización de la fisiología.
En esta revisión analizamos si la oximetría cerebral cumple con esos criterios.
La primera pregunta busca responder si aquello que la oximetría cerebral mide califica como fisiología esencial.
A diferencia de la oximetría de pulso, la cual monitorea la saturación de la hemoglobina en la sangre arterial SpO2, la oximetría cerebral monitorea la saturación de la hemoglobina en sangre mixta arterial, venosa y capilar en el tejido cerebral SctO2.
Por consiguiente, la SctO2 se determina con base en 2 consideraciones fisiológicas.
La primera se refiere a los volúmenes proporcionales de sangre arterial, venosa y capilar en la región del cerebro que se enciende en la oximetría cerebral.
La SctO2 es más alta si la sangre arterial saturada es más y/o la sangre venosa desaturada es menos, y viceversa.
El porcentaje de volumen de los distintos compartimentos de la sangre del cerebro no es fijo sino que varía de una persona a otra, y posiblemente también entre las distintas regiones del cerebro de una misma persona.
Además, se ha sugerido que puede cambiar en condiciones de hipoxia, hipercapnia/hipocapnia, excitación neural, y cuando se administra fenilefrina.
La segunda consideración es el equilibrio entre el suministro y la demanda de oxígeno en el cerebro.
El aporte de oxígeno al cerebro se determina mediante el flujo sanguíneo cerebral y el contenido de oxígeno en la sangre arterial.
Si el contenido de oxígeno en la sangre arterial es estable, un aumento del flujo sanguíneo cerebral ampliará el volumen de sangre arterial y desplazará la relación de volumen hacia una mayor proporción de sangre arterial.
La demanda de oxígeno en el cerebro la determina la tasa metabólica del oxígeno en el cerebro.
Si el aporte de oxígeno es estable, un aumento de la tasa metabólica del oxígeno ampliará el volumen de sangre venosa y desplazará la relación hacia una mayor proporción de sangre venosa.
Estos procesos fisiológicos alteran la lectura de la SctO2.
Por consiguiente, puede ser difícil descifrar la causa exacta del cambio de la SctO2 cuando no se dispone de la información complementaria necesaria.
Cuando la tasa metabólica de oxígeno cerebral, el contenido de oxígeno en la sangre arterial y el porcentaje de volumen de los distintos compartimentos de la sangre son todos relativamente estables, se puede tomar la SctO2 como sustituto de la perfusión cerebral.
La perfusión y la oxigenación de los tejidos son componentes fisiológicos esenciales porque la isquemia y la hipoxia son nocivas y el daño ocurre muy rápidamente.
Se puede afirmar que la perfusión y la oxigenación de los tejidos son el objetivo final de todo manejo fisiológico realizado en la sala de cirugía y en la unidad de cuidados intensivos.
Por tanto, cualquier dispositivo que esté en capacidad de monitorear los índices de perfusión y oxigenación de los tejidos será útil.
La oximetría cerebral se incluye dentro de esa categoría tecnológica porque: a si se monitorea continuamente la misma región del cerebro en el mismo paciente, la tendencia de los cambios de la SctO2 refleja el equilibrio entre el suministro y el consumo de oxígeno en el cerebro, y b si la tasa metabólica cerebral es relativamente constante, la SctO2 se determina con base en el aporte de oxígeno al cerebro.
Por tanto, puede afirmarse que la oximetría cerebral basada en NIRS monitorea aspectos esenciales e importantes de la fisiología como son la perfusión y la oxigenación del tejido cerebral, siempre y cuando se conozcan o al menos se consideren todos los componentes de los procesos fisiológicos determinantes de la SctO2.
La monitorización pierde todo significado clínico si no se puede hacer nada por la fisiología en respuesta a los resultados.
La característica universal de los monitores corrientes como la presión arterial y la oximetría de pulso utilizados en los pacientes anestesiados es que siempre se puede hacer algo en respuesta a la monitorización.
Para la SctO2 medida con NIRS se han adoptado protocolos de intervención en cirugías cardíacasy no cardíacas, encaminados a aumentar la SctO2 cuando está disminuida conocida también como desaturación cerebral.
Los protocolos adoptados por diversos estudios son similares pero con algunas variaciones.Sepropuso un algoritmo para tratar la desaturación transoperatoria de una manera más sistemática.
Sin embargo, aún hace falta un estudio multicéntrico para su validación.
El principio rector en el tratamiento de la desaturación cerebral consiste en aumentar el aporte de oxígeno al cerebro y/o disminuir la tasa metabólica de oxígeno cerebral.
Al aumentar el flujo sanguíneo cerebral puede aumentar el aporte de oxígeno.
Entre las intervenciones que se pueden considerar para aumentar el flujo sanguíneo cerebral están: a aumentar la presión de perfusión cerebral si se encuentra por debajo del límite inferior de la autorregulación cerebral y esta se encuentra intacta; b aumentar la presión de perfusión cerebral independientemente del límite inferior si la autorregulación está alterada; c aumentar el gasto cardíaco; d evitar la hiperventilación y la hipocapnia; e administrar un vasodilatador cerebral, y f usar agentes anestésicos inhalados con base en sus propiedades vasodilatadoras cerebrales intrínsecas.
Además de aumentar el flujo sanguíneo cerebral, también se deben considerar intervenciones que puedan aumentar el contenido de oxígeno en la sangre arterial, como aumentar la fracción inspirada de oxígeno y transfundir eritrocitos, a fin de reforzar el aporte de oxígeno al cerebro, es decir, el lado del suministro.
Del lado del consumo, con la profundización de la anestesia se produce una disminución progresiva de la tasa metabólica del oxígeno cerebral hasta que la electroencefalografía se torna isoeléctrica.
Sin embargo, advertimos en contra de disminuir la tasa metabólica del oxígeno cerebral mediante la profundización de la anestesia porque hay evidencia de que una anestesia innecesariamente profunda puede asociarse con peores desenlaces.
Además, un plano más profundo de anestesia puede producir más hipotensión y hasta alterar la autorregulación cerebral si se utiliza un agente volátil > 1 CAM.
Un estudio reportó que la desaturación cerebral se puede manejar exitosamente en el 80% de los pacientes que han tenido uno o más episodios de desaturación cerebral.
Es práctica común creer que tratar un valor inapropiado del monitor es lo correcto.
Sin embargo, esa es solamente una hipótesis.
La fisiología es complicada y multifactorial, mientras que los monitores por lo general presentan un panorama simplificado y localizado.
Es necesario realizar estudios de desenlace a fin de evaluar si una intervención guiada por un determinado monitor es benéfica o no.
Una intervención clínica que mejora la lectura de un parámetro puede afectar a otros.
Por ejemplo, cuando se corrige la hipotensión inducida por la anestesia mediante un bolo de fenilefrina, disminuyen tanto la SctO2 medida por NIRS como el gasto cardíaco derivado del Doppler.
Por otro lado, la SctO2 y el gasto cardíaco permanecen estables aunque la inducción de la anestesia disminuya significativamente la presión arterial y no se trate la hipotensión asociada.
La oximetría cerebral se ha estudiado en pacientes sometidos a cirugía cardíaca desde que se introdujera en los quirófanos.
En un estudio retrospectivo, Goldman et al.estudiaron a 1.034 pacientes cardíacos en quienes se utilizó la oximetría cerebral como guía para mantener la SctO2 en el nivel basal previo a la inducción o cerca de él, y compararon la incidencia de infarto cerebral en este grupo con el grupo de control n = 1.245 en el cual no se incorporó la oximetría cerebral.
Encontraron que el accidente cerebrovascular permanente en el grupo del tratamiento n = 10; 0,97% fue significativamente menor que en el grupo de control n = 25; 2,5% p < 0,044.
En un estudio prospectivo, Murkin et al.estudiaron a 200 pacientes sometidos a cirugía de puentes coronarios, aleatorizados a un grupo de intervención n = 100 y un grupo de control n = 100.
La desaturación cerebral transoperatoria se trató de conformidad con el protocolo uniforme.
El desenlace medido fue morbimortalidad orgánica mayor: muerte, ventilación durante más de 48 h, infarto cerebral, infarto del miocardio y necesidad de una nueva exploración.
Determinaron que la morbimortalidad orgánica mayor fue significativamente menor en el grupo de la intervención n = 3 que en el grupo de control n = 11 p = 0,048.
En el grupo de la intervención hubo un caso de accidente cerebrovascular, mientras que en el grupo de control hubo 4 casos; sin embargo, el poder del estudio no fue el apropiado para detectar una diferencia en la tasa de accidente cerebrovascular.
Zheng et al.realizaron una revisión sistemática para determinar si la desaturación cerebral medida con NIRS se asociaba con infarto cerebral, disfunción cognitiva posquirúrgica o delirio en pacientes cardíacos adultos.
Concluyeron que la evidencia que relacionaba la desaturación cerebral con las complicaciones neurológicas posquirúrgicas era baja.
En adultos mayores > 65 años sometidos a cirugía abdominal mayor, Casati et al.estudiaron a 122 pacientes de manera prospectiva, aleatorizados a un grupo de intervención n = 56 o a un grupo de control n = 66.
El objetivo en el grupo de la intervención era mantener la SctO2 en ≥ 75% de los valores previos a la inducción.
61%, p = 0,002, y el área bajo la curva por debajo del 75% del valor basal en el grupo de la intervención fue significativamente menor que en el grupo de control 0,4 min% vs. 80 min%, p = 0,017, lo cual sugiere que la oximetría cerebral ayuda a reducir la posible exposición a la hipoxia cerebral.
Además, atribuyeron este posible beneficio a una puntuación más alta en el estado observado con el examen Mini Mental evaluado el séptimo día posquirúrgico p = 0,02, una permanencia más corta en la unidad de cuidado postanestésico p = 0,01 y menos días de hospitalización p = 0,007 en el grupo de la intervención comparado con el grupo de control, al considerar solamente a los pacientes que tuvieron desaturación cerebral durante la cirugía.
En otro estudio prospectivo de cohorte el cual incluyó un ensayo aleatorizado controlado de intervención, Ballard et al.estudiaron el efecto de la monitorización del índice biespectral y la SctO2 sobre el deterioro cognitivo en adultos mayores > 60 años después de ser sometidos a cirugía ortopédica o abdominal.
Aunque solamente 34 pacientes del grupo de la intervención y 39 del grupo de control se incluyeron en el ensayo aleatorizado controlado, los resultados preliminares sugieren que el deterioro cognitivo se puede reducir significativamente a la semana 1, 12 y 52 del postoperatorio cuando se instituye un protocolo pragmático de intervención centrado en el BIS y la SctO2.
Sin embargo, este estudio no diferencia el efecto del manejo guiado por el BIS y la SctO2 sobre el deterioro cognitivo.
La oximetría cerebral también se ha investigado en pacientes sometidos a endarterectomía carotídea para determinar si sirve como medio confiable para predecir la isquemia cerebral durante el período de clampeo de la carótida.
Hasta la fecha, la respuesta no es concluyente debido a la inconsistencia de los resultados.
La oximetría cerebral basada en NIRS es diferente de la oximetría de pulso.
Esencialmente, los cambios de la SctO2 se determinan a partir del equilibrio entre el suministro de oxígeno al cerebro y la tasa metabólica cerebral del oxígeno cuando se monitorea continuamente la misma región del cerebro en un mismo paciente.
Por tanto, refleja la información integrada relativa al suministro y el consumo de oxígeno en el cerebro.
Se intuye que la concordancia entre el suministro y el consumo del sustrato metabólico es esencial para el bienestar tisular.
Por otro lado, la oximetría de pulso refleja solamente la información sobre el suministro porque monitorea únicamente la sangre arterial.
En este sentido, la oximetría cerebral es una tecnología prometedora porque monitorea la fisiología esencial e importante.
Es importante que los clínicos comprendan claramente la forma como los distintos procesos fisiológicos afectan la medición NIRS en el cerebro.
Se han propuesto protocolos de intervención para optimizar la SctO2 o corregir la desaturación cerebral con base en los principios del flujo sanguíneo cerebral, el aumento del contenido de oxígeno en la sangre arterial y el aumento de la profundidad anestésica.
Los informes sobre la tasa de éxito de los diversos protocolos no son muy abundantes.
Se han hecho muy pocos ensayos aleatorizados controlados para determinar si la intervención transoperatoria guiada por la oximetría cerebral mejora el resultado neurológico o compuesto.
Aunque los resultados preliminares parecen prometedores, se necesitan ensayos aleatorizados controlados grandes y bien ejecutados para evaluar en definitiva el efecto benéfico de la oximetría cerebral sobre el desenlace a corto y a largo plazo.
Todavía se requieren más estudios para aclarar las respuestas a las tres preguntas que nos hemos planteado.
En esta sección usted encuentra preguntas que han sido elaboradas a partir de la lectura de los artículos del volumen 42 número 2 de la Revista Colombiana de Anestesiología.
Acepte el reto de poner a prueba su comprensión de lectura y sus conocimientos.
Las lesiones por impacto de arma punzo cortante en la región maxilofacial son raras e infrecuentemente reportadas.
Estas lesiones pueden poner en riesgo la vida del paciente, especialmente en aquellos casos en los que grandes vasos sanguíneos están involucrados y la hemorragia resultante obstruye la vía aérea.
El tratamiento debe ser multidisciplinario, empezando en la Unidad de Trauma para proveer el mantenimiento de la vía aérea, la estabilización hemodinámica y de ser necesaria, la evaluación neurológica, oftalmológica y vascular.
Este artículo presenta una lesión causada por un arma punzocortante que penetró la órbita izquierda causando fractura de piso de la misma, alcanzado el paladar blando sin daño a estructuras importantes.
El arma punzo cortante fue removida a través de la herida causada, la fractura se redujo con placas reabsorbibles y no se observaron complicaciones durante y después de la cirugía.
Las lesiones penetrantes orbitofaciales o paraorbitales constituyen traumas potencialmente amenazantes para la vida.
El 12% de mortalidad fue encontrado en un estudio de 42 pacientes con heridas maxilo-orbitarias con extensión intracraneal registradas durante la Segunda Guerra Mundial.
Las lesiones orbitofaciales pueden ser obvias, sin embargo, el diagnóstico puede tornarse difícil a causa de la intensa inflamación de las estructuras faciales periorbitarias y por la falta de cooperación del paciente ante la historia del trauma.
Se trata de un paciente masculino de 16 años de edad, quien ingresa al Servicio de Urgencias Pediátricas del Hospital Regional ''Lic. Adolfo López Mateos'' ISSSTE, por una herida de arma punzocortante en la región infraorbitaria de lado izquierdo, secundario a agresión por terceras personas.
El paciente se encontraba consciente sin datos de deterioro neurológico ni hemorragia activa y sin compromiso de la vía aérea; presentaba región orbitaria con edema importante y equimosis, condicionando la oclusión del ojo izquierdo.
A la exploración intraocular presentaba desplazamiento del globo ocular hacia arriba por un extremo del arma, limitando los movimientos oculares, refiriendo visión borrosa.
La herida infraorbitaria se encontraba afrontada con material de sutura nylon 3-0 colocado fuera de este instituto Figuras 1 y 2.
A la exploración intraoral se observaba equimosis en el paladar blando de lado derecho, donde era palpable la punta del arma sin comunicación franca a la cavidad oral.
En la anamnesis como antecedentes de importancia, el paciente refirió toxicomanías positivas con ingesta de los mismos momentos antes de la agresión.
Se realizan estudios de imagenología Figuras 3 a 7 4, 5, 6 en diferentes proyecciones para determinar el alcance del arma y su probable relación con estructuras adyacentes de importancia.
La tomografía computarizada muestra la trayectoria del arma, involucrando el piso de órbita y seno maxilar izquierdo cruzando contralateralmente hasta llegar al paladar de lado derecho.
El paciente ingresa al quirófano siendo intervenido bajo anestesia general, se retira el arma punzocortante traccionándola a través de la herida hecha por la misma, sin causar daño a estructuras adyacentes Figuras 8 a 109
Posteriormente se realiza la reducción y fijación de la fractura de piso y borde orbitario colocando placa y tornillos reabsorbibles LactoSorb Walter Lorenz Surgical, se sutura nuevamente la herida, finalizando procedimiento quirúrgico administrando los siguientes medicamentos: clindamicina 600 mg IV c/8 h, ketorolaco 30 mg IV c/8 h, metoclopramida 10 mg IV dosis única, dexametasona 8 mg IV dosis única, se da de alta continuando con clindamicina 600 mg c/8 h a cumplir esquema de 7 días, y ketorolaco 10 mg c/8 h por 2 días, ambos medicamentos vía oral.
El paciente presentó una adecuada evolución en el postoperatorio inmediato, regularizándose la agudeza visual y sin compromiso de los movimientos oculares obteniendo excelentes resultados funcionales y estéticos, los cuales se observan en controles postoperatorios Figuras 11 a 1412, 13.
El manejo de las lesiones penetrantes en la región maxilofacial puede variar dependiendo de la etiología de la lesión, la naturaleza del cuerpo extraño retenido, el sitio de la lesión y la extensión del daño a los tejidos duros y blandos de la propia región y estructuras vecinas.
El ojo es particularmente vulnerable a las lesiones penetrantes y cuerpos extraños que pueden alojarse dentro de la órbita, e incluso extenderse más allá dentro del cráneo.
La remoción de cuerpos extraños no siempre es fácil, sobre todo cuando éstos llegan a alojarse profundamente dentro de los tejidos blandos.
La rutina para la remoción de un cuerpo extraño es usualmente a través de la entrada de la herida y el trayecto creado por el objeto, y puede ser necesaria la ampliación de la incisión causada por el objeto hiriente para facilitar la exploración adecuada del trayecto y la recuperación del objeto.
La remoción de un objeto hiriente como el cuchillo, los fragmentos dentados de bala y de cristal deben ser abordados con extrema precaución, ya que tales objetos a causa de su extrema agudeza, puede dañar estructuras vitales durante su extracción.
Las lesiones penetrantes del tercio medio facial con sospecha de extensión intracraneal, deben ser valoradas y tratados bajo criterios multidisciplinarios.
Por lo tanto se recomienda lo siguiente:
1. Deberá ser examinada la vía aérea, y en algunos casos puede ser necesaria la intubación endotraqueal para la adecuada ventilación del paciente.
3. Las radiografías y tomografías son fundamentales para determinar el trayecto de la herida y evaluar algún daño del sistema nervioso central.
4. Estas lesiones pueden afectar severamente estructuras anatómicas como el seno maxilar, globo ocular, vasos sanguíneos, nervios, cerebro y columna cervical.
Los servicios oftalmológicos, neuroquirúrgicos y otorrinolaringológicos deben ser consultados siempre para prestar asistencia en el manejo de las fracturas del marco orbitario o en el alojamiento de cuerpos extraños en la órbita, los senos para nasales e intracraneales asociados con los traumas maxilofaciales penetrantes.
Los objetos hirientes tales como perdigones o fragmentos de bala con localización superficial deben removerse a través de la puerta de entrada de los mismos, sin embargo, aquéllos ubicados en planos profundos y en estrecha relación con estructuras importantes deben estar sujetos a una conducta expectante bajo seguimiento sistemático.
La lesión facial con extensión intracraneal debe ser considerada cuando se evalúa un trauma penetrante de moderada a elevada energía que ocurre en la región del tercio medio facial y que éste experimenta una dirección caudocefálica.
Los signos y síntomas asociados con extensión intracraneal pueden ser atribuidos a otras causas si no se sospecha de la fractura del techo orbitario o piso de la fosa craneal durante los traumas maxilofaciales o paraorbitarios penetrantes.
Agradecemos al Servicio de Anestesiología y Enfermería del Hospital Regional ''Lic. Adolfo López Mateos'' ISSSTE, por su colaboración durante el procedimiento quirúrgico.
1 Jefe Sección de Gastroenterología y Endoscopia Digestiva Hospital Pablo Tobón Uribe.
Profesor Universidad de Antioquia y Universidad Pontificia Bolivariana, Medellín.
El estudio de pacientes con sangrado digestivo de origen oscuro es un reto diagnóstico para el gastroenterólogo.
Es necesario adoptar definiciones recientes, para localizar y definir el tipo de sangrado oscuro, lo cual permite clasificar y estudiar mejor a estos individuos.
Un 25% de las causas de sangrado digestivo oscuro están al alcance de una endoscopia alta y colonoscopia total, lo cual nos obliga a realizar una buena evaluación clínica y establecer parámetros de calidad en la realización de estos procedimientos.
Con la aparición de nuevas técnicas como la cápsula endoscópica y la enteroscopia asistida por balón, el estudio del intestino delgado hoy en día es posible en nuestro medio, con un rendimiento superior a los estudios radiológicos utilizados previamente.
Un uso racional y secuencial de estas herramientas diagnósticas, como también una acuciosa revisión de las imágenes de cápsula endoscópica y un adecuado entrenamiento en la realización de enteroscopia asistida por balón, con abordaje bidireccional en casos necesarios, nos ayudará a establecer y tratar la causa en la mayoría de pacientes con esta patología.
Hoy en día se considera sangrado digestivo superior a aquel que se origina desde la boca hasta la ampolla de Vater, medio cuando proviene desde la ampolla de Vater hasta la válvula ileocecal, e inferior cuando se localiza en el colon.
Lo anterior se basa en que el sangrado digestivo superior es fácilmente detectado por una endoscopia alta, el sangrado digestivo medio requiere estudio con cápsula endoscópica o enteroscopia asistida por balón, y el inferior se encuentra al alcance de la colonoscopia 1.
El sangrado digestivo oscuro es definido como el sangrado recurrente o persistente de origen desconocido después de una evaluación diagnóstica inicial negativa.
Esta evaluación incluye la realización de endoscopia digestiva alta, colonoscopia hasta íeon terminal, y la realización de un estudio radiológico de intestino delgado tránsito intestinal con o sin enteroclisis.
El sangrado digestivo de origen oscuro se clasifica en sangrado visible o evidente, dado por la presencia de sangrado por boca o recto, los cuales se manifiestan como hematemesis, hematoquexia o melenas; o sangrado oculto, definido como persistencia de sangre oculta en materia fecal positiva o anemia por deficiencia de hierro, o ambos, sin evidencia de sangrado gastrointestinal visible 2.
La recomendación de solicitar sangre oculta en materia fecal es solamente en el contexto de tamizaje de cáncer colorrectal; si la colonoscopia es normal y el paciente no presenta síntomas gastrointestinales, ni anemia por deficiencia de hierro, no requiere estudios adicionales, ni debe ser manejado como sangrado de origen oscuro 3.
Un 25% de lesiones causantes de sangrado gastrointestinal oscuro, se encuentran en esófago, estómago, duodeno y colon, las cuales no son visualizadas durante la evaluación endoscópica inicial.
Los motivos son diversos, algunas lesiones han parado de sangrar, lo hacen en forma muy lenta o intermitente, otras no se visualizan ante hallazgos como coágulos imposibles de movilizar, la presencia de anemia e hipovolemia las hacen ver menos obvias, o por déficit de la preparación en el caso de la colonoscopia 3.
Las causas más frecuentes de sangrado gastrointestinal de origen oscuro según localización y edad, son mostradas en la tabla 1.
La causa de sangrado de origen oscuro puede ser cualquier tipo de lesión desde la boca al ano que sangre dentro del tracto gastrointestinal.
En pacientes menores de 40 años es más frecuente encontrar tumores como linfomas, tumor carcinoide y adenocarcinomas, así como también pólipos asociados a síndromes polipósicos familiares y divertículo de Meckel.
En mayores de 40 años, la causa más frecuente de sangrado de intestino delgado son las lesiones vasculares tipo angiectasias, presentes en 40% de los casos.
Aproximadamente 5% de pacientes con sangrado gastrointestinal tiene endoscopia alta y colonoscopia normal, 75% tiene sangrado proveniente de intestino delgado y el 25% restante, está al alcance de una endoscopia alta o de una colonoscopia total, pero no se detectan en los estudios iniciales 27, 28.
Los pacientes con sangrado GI oscuro evidente presentan 30-60% de angiectasias en intestino delgado.
La causa de sangrado de estas lesiones vasculares se ha relacionado a alteraciones del factor de von Willebrand, glicoproteína multimérica, la cual es fundamental en la agregación plaquetaria, que ante situaciones de estrés sobre la microcirculación y su deficiencia, originan sangrado activo 4.
En las figuras 1, 2, 3, 4 y 5 se observan hallazgos encontrados en cápsula endoscópica en pacientes nuestros con diagnóstico de sangrado gastrointestinal oscuro en el Hospital Pablo Tobón Uribe.
Pacientes con hematemesis recurrente de origen desconocido, no requieren estudio con colonoscopia porque se supone que la fuente de sangrado se encuentra en el tracto digestivo superior.
De otro lado, en pacientes con anemia leve y estable durante el tiempo, con múltiples comorbilidades, el estudio debe ser prudente y no debe exponerse al individuo a riesgos innecesarios de procedimientos invasivos.
Debe interrogarse el antecedente de uso de medicamentos que lesionen la mucosa GI como los antiinflamatorios no esteroideos AINE.
Al examen físico debe examinarse la piel del paciente, ya que entidades como telangiectasia hemorrágica hereditaria, hemangiomas cavernosos, enfermedad celiaca, infección por VIH Sarcoma de Kaposi, púrpura Henoch-Schonlein, síndrome de Ehlers-Danlos, síndrome de Plummer-Vinson, entre otros, presentan manifestaciones dermatológicas 3.
En caso de sospecha de lesión no visualizada en endoscopia alta y colonoscopia, ante la presencia de coágulos o de mala preparación, estos estudios deben ser repetidos, sobre todo cuando se encuentra hematemesis o antecedente de consumo de AINE.
El rendimiento global de repetir la colonoscopia es de solo el 6% 5.
La mayoría de lesiones no visualizadas en endoscopia alta inicial incluyen: erosiones de Cameron en hernia hiatal, lesiones de Dielafoy, ectasias vasculares, úlcera péptica y ectasia vascular antral.
En pacientes con antecedente de aneurisma de aorta abdominal, la posibilidad de una fístula aortoentérica debe ser considerada, lo que obliga a examinar el duodeno distal a la ampolla de Vater y descartar la presencia de coágulos y úlceras.
Ante sospecha de enfermedad celiaca deben tomarse biopsias de duodeno distal, aunque la mucosa visualizada sea de aspecto normal.
En caso de hemobilia o hemosuccus pancreático sangrado pancreático postraumático, debe utilizarse un duodenoscopio de visión lateral para visualizar en forma adecuada la ampolla de Vater.
Realizar estudios radiológicos de intestino delgado tránsito intestinal con o sin enteroclisis en pacientes con sangrado GI oscuro tiene un rendimiento diagnóstico muy bajo comparado con nuevas técnicas como la cápsula endoscópica, tanto para lesiones de intestino delgado 8% vs.
67%; p < 0,00001, como para hallazgos clínicamente significativos 6% vs. 42%, con un número necesario a diagnosticar NND de 3 6.
El resultado del tránsito intestinal por enteroclisis cambia el manejo en solo 10% de los pacientes 7, no muestra lesiones vasculares y está indicado solamente en casos de sospecha de obstrucción intestinal por tumores, enfermedad de Crohn o antecedente de ingesta de AINEs.
Recientemente, para el estudio de patologías de intestino delgado se han utilizado estudios radiológicos como entero-TAC o entero-RNM con enteroclisis, los cuales combinan la técnica de enteroclisis para distender el intestino delgado, y luego se realiza TAC helicoidal o resonancia nuclear magnética.
Un estudio demostró que el entero-TAC con enteroclisis fue inferior a la cápsula endoscópica para detección de lesiones vasculares 8.
Otros estudios como la gammagrafía con glóbulos rojos marcados y la angiografía requieren un sangrado GI oscuro evidente y activo para poder identificar la lesión, teniendo la arteriografía la opción de embolización de la lesión sangrante en caso de que esta sea identificada, sin embargo, el rendimiento diagnóstico es muy bajo.
El estudio endoscópico del intestino delgado ha evolucionado en el siglo XXI, donde ha sido posible avanzar de la endoscopia intraoperatoria invasiva, pasando por el enteroscopio sonda, enteroscopio push, hasta el estudio con cápsula endoscópica que permite la visualización completa en forma no invasiva.
Actualmente, con el reciente desarrollo de la enteroscopia asistida por balón doble y un balón, es posible realizar procedimientos terapéuticos en intestino delgado sin necesidad de cirugía abierta.
La enteroscopia intraoperatoria se realiza desde 1950 y consiste en pasar un endoscopio a través de una enterotomía o incisión en intestino delgado, intraoperatorio.
En 1980, Bowden describió una técnica de enteroscopia intraoperatoria, pasando un colonoscopio de fibra óptica inicialmente por boca y luego por ano, mientras que el cirujano deslizaba manualmente la punta del endoscopio a través del tubo digestivo; con esta técnica se alcanza el íleon terminal en el 90% de los casos, el examen de la mucosa debe ser realizado durante la inserción y no en la retirada, para no confundir el trauma de la mucosa con lesiones vasculares, y no hay necesidad de realizar incisión.
El rendimiento diagnóstico de esta técnica oscila entre un 58%-88% para sangrado gastrointestinal de origen oscuro.
Esta técnica se asocia a íleo postoperatorio, perforaciones y se ha descrito una tasa de mortalidad de hasta 17%, como también una tasa de recurrencia de sangrado del 12,5%-60%.
Por lo anterior, y con el advenimiento de enteroscopios asistidos por balón EAB, esta técnica se reserva como última opción, en caso de que no sea posible realizar enteroscopias por factores como la presencia de adherencias 3.
El enteroscopio sonda es un instrumento de 3 metros de longitud, con un balón distal, que se coloca en intestino delgado proximal y por actividad peristáltica llega al íleon, el examen dura 7 horas, es incómodo para el paciente y no es posible realizar intervención terapéutica.
El enteroscopio "push" o de empuje, es un endoscopio de 220-250 cms de longitud, que se utiliza en ocasiones con sobretubo para prevenir el asa en estómago e incrementar la profundidad de la inserción 50-150 cms en el intestino proximal, el rendimiento diagnóstico oscila entre 3%-60%, siendo las angiectasias las lesiones más frecuentes encontradas en 7-60% de los estudios.
Cuando la indicación es por sangrado oscuro el rendimiento se encuentra entre 15-40%, el cual es mayor cuando el sangrado oscuro es evidente, donde cambia la conducta de manejo en 40-75% de los casos 13.
En 1981, Gavriel Iddan ideó la cápsula endoscópica con el objetivo de visualizar la totalidad del tracto GI, sin embargo, por limitaciones tecnológicas, no fue posible crear una cápsula que fuera deglutida por el ser humano.
En 1996, Paul Swain realizó otro intento en Londres, pero la primera cápsula endoscópica actual fue creada casi 20 años después por la empresa Given Imaging, en Yoqneam, Israel, la cual mide 26 mm x 11 mm, toma fotos y las transmite por radiofrecuencia a una grabadora, y las imágenes son descargadas a un computador para su lectura, la batería tiene una duración aproximada de 8-9 horas, y la cápsula es expulsada posteriormente en la materia fecal 9.
La cápsula endoscópica ha revolucionado el estudio de patologías del intestino delgado, ya que permite su visualización completa en un alto porcentaje de casos 85-90%, de manera no invasiva y es muy bien tolerada por el paciente.
Dentro de sus limitaciones se incluye que no puede ser maniobrada y no es posible tomar biopsias, por lo que el diagnóstico es basado en la apariencia endoscópica, además no es un estudio terapéutico; se está evolucionando en determinar la localización exacta y el tamaño preciso de las lesiones, la visualización depende de la preparación de la mucosa del paciente, la lectura requiere entrenamiento previo y experiencia, y por último, tiene riesgo de retención en zonas de estenosis 1-1,5%.
Al tiempo con la aparición de la cápsula endoscópica y teniendo en cuanta las anteriores limitaciones, se han desarrollado enteroscopios que avanzan asistidos por balón EAB o por un espiral, y permiten realizar enteroscopia terapéutica con un mayor alcance, comparados con el enteroscopio push, lo cual complementa el estudio de patologías de intestino delgado 12.
Particularmente, en pacientes con sangrado GI de origen oscuro, la cápsula endoscópica es una modalidad diagnóstica muy importante, que identifica la causa de sangrado en 50-60% de los casos.
Dentro de los factores a tener en cuenta, que incrementan el rendimiento diagnóstico se incluyen: sangrado activo en el momento del estudio, un intervalo corto de tiempo entre el último episodio de sangrado y la realización del examen < 2 semanas, alto requerimiento de transfusiones y niveles bajos de hemoglobina < 10 g/dl 14.
Un estudio comparó la enteroscopia intraperatoria "prueba de oro" con la cápsula endoscópica, encontrando que esta presenta una sensibilidad del 95% y especificidad del 75%, con valores predictivo positivo del 95% y negativo del 86%, para patologías de intestino delgado 10.
Al mismo tiempo, Penazzio encontró una sensibilidad del 89%, especificidad del 95%, con valores predictivo positivo del 97%, y negativo del 83%, para detectar causa de sangrado digestivo de origen oscuro, en 100 pacientes a quienes se les realizó cápsula endoscópica 11.
Un metanálisis analizando 20 estudios prospectivos, 537 pacientes, con sangrado GI de origen oscuro, demostró que la cápsula endoscópica tiene mayor rendimiento para hallazgos clínicos significativos, que la enteroscopia push 56% vs.
26%, p < 0,00001 y que estudios radiológicos en intestino delgado 42% vs.
6%, p < 0,00001, el número necesario a diagnosticar NND para la cápsula endoscópica comparado con las otras pruebas fue de 3, siendo más importante para el diagnóstico de lesiones vasculares e inflamatorias 6.
Un segundo metanálisis, con 17 estudios y 526 pacientes, mostró que en el subgrupo de pacientes con sangrado GI oscuro, la cápsula endoscópica presenta una tasa superior de detección diagnóstica 37%, comparado con enteroscopia push y estudios radiológicos, con un NND de 3 15.
Una revisión sistemática reciente que incluyó 227 publicaciones, con más de 22.840 estudios entre los años 2000-2008, encontró que el sangrado gastrointestinal de origen oscuro es la indicación en 66,0% de los casos, con una tasa de detección de 60,5%, dentro de las cuales las angiectasias fueron las lesiones más frecuentes asociadas a sangrado oscuro 50%, seguidos por inflamación/úlceras en 29,6% y neoplasias en 8,6%.
El porcentaje de visualización completa fue de 85,3% y la tasa de retención de la cápsula fue de 1,2% 30.
Un estudio negativo con cápsula endoscópica tiene un pronóstico favorable para el paciente con sangrado GI de origen oscuro, porque la tasa de resangrado es muy baja comparada con aquellos con cápsula endoscópica positiva 42% vs.
11%, la presencia de anticoagulación se relacionó con riesgo de resangrado 16.
Por lo anterior, un consenso recomienda observar y no realizar pruebas diagnósticas adicionales a pacientes con cápsula endoscópica negativa 17.
En caso de que persista el sangrado, repetir el estudio de cápsula "second look" que tiene un rendimiento diagnóstico del 35-75%, y es conveniente si el tipo de sangrado cambia de oculto a evidente, o si el valor de hemoglobina disminuye > 4 g/dl 18.
El enteroscopio de doble balón EDB fue diseñado por Yamamoto en el año 2001, y permite la visualización del intestino delgado, utilizando un endoscopio de 200 cms de longitud con un sobretubo de 140 cms, los cuales presentan un balón en la punta, que pueden ser inflados y desinflados con aire, por una bomba de presión 19.
El estudio se realiza por vía anterógrada oral o retrógrada anal, logrando una visualización completa promedio del intestino delgado en el 29% de los casos 0%-86%, según las diferentes publicaciones, sin embargo, en la mayoría de casos se inicia por vía anterógrada, debido a que la mayoría de lesiones sangrantes de intestino delgado se encuentran en los dos tercios proximales del intestino delgado, y según el resultado se utiliza la vía retrógrada, la cual se requiere en solo 30% de los casos; si se cuenta con una cápsula endoscópica previa, el resultado ayuda a definir la ruta de abordaje inicial.
Este procedimiento es seguro, la tasa de perforación es de 0,3%, y existen reportes de pancreatitis, íleo adinámico y sangrado pospolipectomía posterior al procedimiento; pero es un procedimiento invasivo, produce molestias al paciente, requiere anestesia general y en ocasiones fluoroscopia, además de que la curva de aprendizaje es larga 3, 25, 26.
Recientemente, se introdujo el enteroscopio con un solo balón 21, con resultados muy similares al EDB, pero con menor visualización del intestino delgado, y Akerman diseñó un enteroscopio con sobretubo espiral con resultados muy prometedores 22.
El rendimiento diagnóstico del EDB en sangrado oscuro oscila entre 50-75%, siendo más alto en pacientes con sangrado evidente persistente 100%, comparado con sangrado evidente previo 48,4% y oculto 42,1%; este mismo estudio encontró una sensibilidad de 92,7%, especificidad 96,4%, valor predictivo positivo 98,1% y valor predictivo negativo 87,1%, similares a lo reportado para la cápsula endoscópica 20.
Comparado con el enteroscopio push, el EDB por vía anterógrada alcanza una visualización mayor de intestino delgado 230 cms vs.
80 cms, lo cual permite una mayor tasa de detección de lesiones 63% vs. 44% 23.
Un reciente metanálisis comparó EDB con cápsula endoscópica basado en 11 estudios, y encontró que tienen rendimientos diagnósticos comparables, 57% n: 360 y 60% n: 397, respectivamente 24.
Un estudio reciente en Japón halló una tasa de detección similar entre cápsula endoscópica y enteroscopia de doble balón por vía anterógrada y retrógrada, cuando se logran tasas de enteroscopia total similar en los dos procedimientos, con un acuerdo entre los resultados bueno Índice Kappa: 0,76 32.
Un segundo metanálisis encontró que la cápsula endoscópica tiene mayor rendimiento diagnóstico que la enteroscopia de doble balón para sangrado oscuro 4 estudios; sin embargo, cuando la enteroscopia de doble balón se realiza por abordaje tanto anterógrado como retrógrado, el rendimiento es mayor comparado con la cápsula endoscópica solo un estudio 33.
Un estudio reciente comparó enteroscopia con doble y un solo balón, y encontró una tasa de enteroscopia completa en 66% y 22%, y rendimiento diagnóstico de 72% y 48%, respectivamente 34.
Un estudio reciente de costo-efectividad mostró que la mejor estrategia en sangrado gastrointestinal oscuro es la enteroscopia de doble balón por vía anterógrada inicialmente y luego retrógrada si el resultado inicial es negativo, pero iniciar con cápsula endoscópica y, según hallazgos, avanzar a enteroscopia de doble balón, se asocia a mejores resultados y menos complicaciones debido a menor uso de procedimientos endoscópicos 31.
Un segundo análisis de costos considera que la EDB es más costo-efectiva que la cápsula endoscópica en el manejo de sangrado GI oscuro oculto, sin embargo, cuando el costo de EDB supera los US$ 1.870 o la sensibilidad es inferior al 68%, es más costo-efectivo realizar cápsula endoscópica 29.
A diferencia del siglo XX, en este nuevo siglo nosotros contamos en nuestro medio con cápsula endoscópica y enteroscopios asistidos con balón EAB para el diagnóstico y tratamiento de patologías del intestino delgado.
El principal problema son las lesiones vasculares tipo angiectasias, sobre todo cuando son difusas, debido a que tienen alta probabilidad de resangrado aun después de manejo terapéutico, aunque 40% de ellas, al año, dejan de sangrar espontáneamente 14.
Teniendo en cuenta que 25% de lesiones causantes de sangrado GI de origen oscuro, se encuentran al alcance de una endoscopia alta o colonoscopia total, la estrategia inicial en estos pacientes es repetir estos estudios.
Posteriormente, si el sangrado es oscuro oculto o evidente en forma intermitente, y no hay signos de obstrucción intestinal, el estudio de elección es la cápsula endoscópica, debido a que no es invasivo, es muy bien tolerado, permite una visualización completa del intestino delgado en la mayoría de casos, y determina la ruta inicial de la EAB ante un hallazgo positivo, en caso de requerir biopsia o algún procedimiento terapéutico.
Los pacientes con sangrado oscuro evidente persistente, se deben beneficiar de EAB en forma temprana, siempre y cuando se encuentre disponible y se haga completa Doble abordaje, con el objetivo de realizar manejo terapéutico coagulación con argón plasma, polipectomía, etc..
En caso de sangrado masivo de origen oscuro con inestabilidad hemodinámica del paciente, es preferible realizar angiografía mesentérica, la cual es ideal en sangrado activo > 0,5-1,0 mL/min.
En la figura 6 se resume un algoritmo de diagnóstico y manejo de pacientes con sangrado gastrointestinal de origen oscuro.
Figura 6.
Diagrama de flujo de manejo sangrado GI oscuro.
Autor para correspondencia: Calle 121 # 15.-14 Bogotá, Colombia.
Correo electrónico: silvanafrancor@gmail.com S. Franco Ruiz.
Hoy en día el desarrollo tecnológico aplicado a la medicina avanza a pasos agigantados, cada año los avances investigativos nos sorprenden con el hallazgo de nuevas terapéuticas para una amplia gama de enfermedades.
Aun así, vemos cómo las personas recurren cada vez más a las terapias alternativas y prácticas no convencionales, tales como la acupuntura, la homeopatía, las terapias herbales y los suplementos dietéticos destinados a servir de complementos nutricionales en la dieta normal.
Las personas han incrementado su uso debido a que quieren tener más control sobre su salud.
En contraste con los medicamentos, los suplementos dietéticos no son sometidos a valoraciones rigurosas antes de salir al mercado.
Uno de cada 6 pacientes toma alguna clase de suplementos dietéticos de forma paralela a los medicamentos prescritos por su médico.
Todo tipo de suplementos se consiguen en farmacias, supermercados, tiendas locales, etc.; hoy en día, los pacientes consiguen amplia información consultando a través de Internet, pero la mayoría no le cuentan a su médico sobre el consumo de estas sustancias, situación que pone en riesgo sus vidas debido a las posibles interacciones; se estima que hasta un 70% de los pacientes no informan a su médico, incluso muchos toman mezclas de medicamentos y suplementos nutricionales que contienen sustancias con efectos adversos conocidos y que pueden interactuar con los medicamentos administrados de forma perioperatoria, lo que termina en eventos adversos.
Muchas companías promocionan medicamentos a base de hierbas como suplementos dietéticos; se estima que la industria de los suplementos vende anualmente casi 19 billones de dólares, y casi la mitad de los norteamericanos toman suplementos a diario, teniendo solo algunos de ellos eficacia probada.
En el año 2009 aparece un informe publicado en Estados Unidos sobre la confianza del consumidor con respecto a los suplementos dietéticos, donde reportan que el 84% de las personas confían en la calidad, seguridad y eficacia de dichos suplementos.
En la tabla 1 se relacionan los usos comunes de diversas sustancias.
La definición de suplemento dietético se estableció en una ley aprobada por el Congreso de los Estados Unidos en 1994; se consumen en su mayoría por vía oral y su principal característica es que contienen un «ingrediente alimenticio» destinado a complementar la alimentación.
Algunos ejemplos de suplementos dietéticos son las vitaminas, los minerales, las hierbas una sola hierba o una mezcla de varias, los aminoácidos y los componentes de los alimentos, como las enzimas y los extractos glandulares; vienen en diferentes presentaciones, como pastillas, cápsulas suaves de gelatina, líquidos y polvos; no se presentan como sustitutos de un alimento convencional ni como componente único de una comida o de la alimentación; se identifican como suplementos dietéticos en la etiqueta; por otra parte, los nutracéuticos son suplementos dietéticos que contienen una forma concentrada de una sustancia bioactiva originalmente derivada de un alimento, pero ahora presente en una matriz que no es un alimento y que se utiliza para mejorar la salud en dosis superiores a las que pueden obtenerse de los alimentos normales.
Tsen et al.mostraron que hasta un 32% de los pacientes evaluados en fase preoperatoria utilizaban suplementos dietéticos, productos herbales o ambos; los efectos de los productos derivados de plantas incluyen: alteraciones farmacocinéticas alteración de la absorción, la distribución, el metabolismo y la eliminación de los medicamentos convencionales, alteraciones en la farmacodinamia e interacciones directas con los medicamentos.
Dickinson et al. Realizaron una encuesta a cardiólogos, dermatólogos y ortopedistas con el fin de determinar si estos especialistas consumían suplementos dietéticos y si los recomendaban a sus pacientes; se encontró que hasta un 75% ingerían suplementos y hasta el 91% de ellos los recomendaba en situaciones relacionadas con su especialidad, por ejemplo, para disminuir el colesterol, para el dolor en las articulaciones, la ansiedad, etc.; recomendaron sustancias como omega 3, calcio, vitaminas y glucosamina; uno de los aspectos más relevantes es la preocupación de estos profesionales por la falta de cursos de educación continua sobre este tema; en la tabla 1 se listan los usos más comunes de algunos suplementos dietéticos.
Los objetivos de este trabajo fueron realizar una caracterización sociodemográfica, determinar la prevalencia de consumo de suplementos nutricionales en personas que van a ser llevadas a cirugía y que son valoradas en la consulta preanestésica, y servir como guía de asesoramiento para tomar conductas en la consulta preanestésica.
Se planteó un estudio descriptivo de corte transversal para determinar la prevalencia del consumo de suplementos dietéticos.
Se tomó una muestra a conveniencia del investigador en las ciudades en las cuales hay presencia de la cooperativa ANESTECOOP.
Se recolectaron los datos por medio de entrevistas que realizaron los anestesiólogos en la consulta preanestésica a los pacientes; los datos se consignaron en un formato destinado para este fin.
Se realizaron entrevistas en 13 ciudades del país Pereira, Valledupar, Apartadó, Cartago, Sincelejo, Armenia, Bogotá, Montería, Buga, Manizales, Riohacha, Cali, La Dorada, en total se realizaron 1.248 entrevistas a pacientes en la consulta preanestésica, de las que se tuvieron en cuenta para el análisis 1.130; el resto, 118, se excluyeron por diversos motivos encuestas incompletas, ilegibles, etc..
Pacientes mayores de 18 años, programados para cirugía electiva de cualquier índole, y que asisten a la consulta preoperatoria.
Para las variables cualitativas se realizaron frecuencias, y se realizó análisis bivariado por medio de chi, con un valor de significación estadística de 0,05; la única variable cuantitativa edad se analizó con promedio y desviación estándar, para luego recodificarla en rangos; se determinó la prevalencia y se contrastaron los resultados con los datos de la National Health and Nutrition Examination Survey NHANES 2002 y 2008.
El presente estudio es observacional descriptivo, en el cual, por medio de una entrevista, previo consentimiento verbal de los pacientes, se toman datos referentes al estudio y se consignan en un formato para recolectar dichos datos.
En ningún momento hay ningún tipo de experimentación con los pacientes, ni se les realiza ningún tipo de examen físico ni mediciones bioquímicas; por lo anterior, no aplica para este estudio la Declaración de Helsinki.
La prevalencia de consumo de suplementos nutricionales fue del 20,7%; se encontró un mayor consumo en mujeres, con un 62,8%, frente a los hombres; por grupos de edad el mayor consumo está entre los 41 y los 60 años, con un 39,8%, en mayores de 60 años se presentó en un 23,4%, totalizando el consumo en personas mayores de 41 años en un 63,2%.
En la tabla 2 se muestran las características sociodemográficas de la población encuestada.
La prevalencia de consumo de acuerdo con el nivel educativo se distribuyó de la siguiente forma: personas que tienen hasta primaria completa, un 24,2%, en las que tienen hasta secundaria completa, un 36,7%, y en las personas que tienen estudios técnicos, universitarios o de posgrado, la prevalencia de consumo fue de un 39%.
Se encontró que en los estratos 1 y 2 bajo la prevalencia de consumo fue del 34,5%, en los estratos 3 y 4 medio fue de 60,1%, y en los estratos 5 y 6 alto fue de 5,4%; de estas personas, el 88,3% procedían de zona urbana.
Se interrogó a las personas acerca de la forma en que iniciaron el consumo de estos productos, a lo que el 72,8% respondió que se automedicaron, y el restante 27,2% empezaron el consumo por recomendación médica; el 51,9% de las personas iniciaron el consumo por recomendación de un familiar o un amigo.
En cuanto a las razones que dieron los encuestados para iniciar el consumo de suplementos nutricionales, el 44,5% refirieron estar sanos, pero quieren complementar la dieta, y el 33,7% refirieron estar enfermos y quieren mejorar su salud; otra razón fue sentirse fatigado, con un porcentaje de respuesta de 8,6.
El 50,5% de las personas tienen entre uno y 6 meses de consumo del producto, el 30% entre 7 y 12 meses, y el 19,5% restante tienen más de un anË o de consumo.
Se interrogó a las personas que asisten a la consulta preanestésica, teniendo en cuenta que se van a someter a una cirugía, sobre si piensan suspender el consumo del producto, lo van a suspender para luego reiniciarlo, o si piensan seguir consumiéndolo a pesar del procedimiento; a esto respondieron afirmativamente el 22,6% en el primer caso, el 40,8% en el segundo caso, y el 36,6% en el tercer caso.
En el análisis bivariado se encontró asociación estadística-mente significativa entre el consumo y la edad, el estrato, el sexo y la educación; se encontró que a mayor edad, mayor consumo, a mayor estrato socioeconómico, mayor consumo entre los estratos medio y alto el consumo fue del 63%; hay mayor consumo en el sexo femenino, y a mayor nivel educativo, más consumo.
En relación con las diferentes sustancias usadas como suplementos dietéticos, se encontró una amplia variedad de productos, cerca de 200 respuestas diferentes, entre las que se encuentran: té verde, multivitamínicos, ácido fólico, omega 3, glicerina, betacaroteno, guaraná, gingko biloba, valeriana, embrión de pato, alcachofa, soja, espirulina, factores de transferencia, cartílago de tiburón, ginseng y toda una variedad de productos con nombres comerciales.
Las reacciones adversas a medicinas herbarias y suplementos son poco reconocidas y, aun peor, no reportadas.
La mayoría de las personas que usan suplementos dietéticos no dejan de usar los medicamentos tradicionales formulados por su médico.
Si detectar reacciones adversas a medicamentos es difícil, detectar reacciones adversas a suplementos dietéticos puede serlo mucho más, hace falta un sistema de seguimiento y reporte de las posibles interacciones y reacciones adversas producidas por estas sustancias que nos permita hacer una valoración adecuada de estos productos y generar políticas respecto a su uso; en la tabla 3 se resumen los principales motivos de consumo en la población general según 3 estudios independientes; se nota que los motivos son similares a los encontrados en esta investigación y dejan ver cómo las personas quieren en su mayoría mejorar su salud y empiezan a consumir suplementos sin tener en cuenta las posibles interacciones con medicamentos que estén tomando en ese momento.
En el año 2000 se realizaron 2 estudios en pacientes prequirúrgicos, los cuales reportaron que casi la mitad de dichos pacientes consumían suplementos dietéticos; lo grave del tema es que rara vez los pacientes suministran espontáneamente información al respecto, y lo peor es que rara vez los anestesiólogos la solicitan.
Posteriormente a este estudio, en el año 2004, MacKichan y Ruthman indagan acerca de los motivos de los pacientes para no hablar con sus médicos acerca del consumo de estas sustancias y encontraron las siguientes respuestas: porque el médico no le pregunta; porque los productos están etiquetados como naturales y por esto asumen que el producto es seguro; porque no es necesaria una fórmula médica para adquirirlos; porque no piensan que se consideren medicamentos.
En este estudio encontramos cómo un 72,8% de las personas que consumen suplementos lo hacen de forma automedicada; los motivos para hacerlo sin preguntar a su médico pueden ser que, como en los estudios mencionados anteriormente, los envases están etiquetados como naturales y asumen que el consumo es seguro.
Muestran algunas estadísticas que cerca del 50% de los pacientes que van a ser sometidos a cirugía dejan de usar los suplementos dietéticos por su propia cuenta; por lo anterior se concluye que el otro 50% sigue consumiéndolos.
En nuestro caso el resultado es un poco diferente, ya que encontramos que solo el 22,6% de las personas que consumen estos productos piensan suspenderlos antes de la cirugía, lo que nos refuerza la idea de la sensación de confianza que tienen las personas con los suplementos dietéticos.
Hay asociación entre el consumo y la edad mayor de 41 años, el sexo femenino, el estrato socioeconómico alto y el mayor nivel educativo, esto debido probablemente a que hay un mayor nivel adquisitivo a más educación y en un estrato alto; resultados similares presentaron Leung et al. en el año 2000, cuando realizan un estudio similar al nuestro.
El grupo de investigación presentó los siguientes resultados: un 39,2% tomaban algún tipo de suplemento, un 56,4% no informó a su médico tratante sobre el uso de estos productos, un 53% va a suspender su consumo previamente a la cirugía.
Reportan las siguientes variables como relacionadas con el consumo de suplementos dietéticos: sexo femenino, altos ingresos, alto grado de escolaridad y edad entre 39 y 45 años
NHANES 2002 es una encuesta representativa que se realiza a nivel nacional en los Estados Unidos y que comprende exámenes médicos y pruebas, así como preguntas detalladas acerca de la salud de los participantes, el estilo de vida y la dieta, e incluye el uso de suplementos dietéticos.
Los resultados de esta encuesta demostraron una asociación entre el uso de suplementos dietéticos y un alto grado de escolaridad y una edad mayor de 60 años.
El 16,8% de los encuestados consumía 4 o más tipos de suplementos, resultados que son similares a los nuestros.
Posteriormente se realizó la encuesta NHANES 2008, en la cual calcularon los estimados del uso de medicina complementaria y alternativa entre adultos y niños norteamericanos, tomaron datos de encuestas previas realizadas por el CDC y compararon los datos con la NHANES de 2002; encontraron que 4 de cada 10 adultos y uno de cada 9 niños usaban este tipo de medicina.
Hogg y Foo preguntaron por medio de una encuesta a los hospitales del Reino Unido si tenían políticas específicas o protocolos para el manejo de pacientes que en el período perioperatorio estuvieran tomando medicinas herbales, y encontraron que el 90% de las instituciones participantes carecíande estos, situación que es probable que sea similar a la de los hospitales de nuestro país.
En la tabla 4 se muestran las reacciones adversas y las interacciones de los suplementos dietéticos de uso más común.
Queremos presentar este artículo no solo como producto de un proceso investigativo, sino también como material de estudio y como guía para los anestesiólogos del país; es importante interrogar a nuestros pacientes en este sentido y tratar de establecer de la manera más precisa posible qué sustancias están consumiendo, cómo estas pueden afectar el procedimiento que se está planeando realizar y tomar conductas al respecto, no solo por la salud del paciente, sino también por nuestra tranquilidad.
Hay reportes en la literatura de efectos adversos graves cuando se asocian estas sustancias a los agentes anestésicos.
Este es de los pocos estudios hechos en Colombia relacionados con la ingesta de suplementos nutricionales previa a una intervención quirúrgica.
La falta de estudios serios en cuanto a la efectividad de estos productos y las lagunas de conocimiento al respecto producen en las personas una falsa sensación de seguridad; el uso de estas sustancias se convierte en un reto para los prestadores de servicios de salud y, en especial, con los pacientes que van a ser llevados a cirugía, ya que las interacciones de algunos suplementos con los medicamentos para la anestesia pueden ser fatales.
Hace falta educación a la población para evitar el abuso de estas sustancias, la automedicación y la falsa creencia de que los productos naturales están libres de efectos adversos.
Los aneurismas cerebrales son protuberancias adquiridas en las arterias en el espacio subaracnoideo.
Con frecuencia se desarrollan en las bifurcaciones vasculares, luego de estrés hemodinámico y flujo turbulento.
La prevalencia global de los aneurismas se estima en 3,2%.
La prevalencia es más alta en mujeres y en pacientes con enfermedad poliquística renal o una historia familiar de aneurismas intracraneales o de hemorragia subaracnoidea.
En el 20-30% de los pacientes se encuentran múltiples aneurismas.
La mayoría de los aneurismas cerebrales 80-85% se encuentran en la circulación anterior y presentan mayor tendencia a romperse cuando son mayores a 7 mm. La tasa de incidencia de hemorragia subaracnoidea por aneurisma es de aproximadamente 10 por 100.000.
La hemorragia subaracnoidea es fatal en > 25% de los casos, y > 50% de los sobrevivientes presentan déficits neurológicos persistentes.
La reparación precoz y el manejo agresivo de las complicaciones han contribuido a mejorar los desenlaces funcionales.
El siguiente artículo nos brinda información para orientar al anestesiólogo en el tratamiento óptimo del clipaje quirúrgico de los aneurismas.
La mayoría de los aneurismas no rotos son asintomáticos y por lo tanto solo se detectan de modo incidental, generalmente por investigación en dolor de cabeza.
Sin embargo, algunos pueden presentarse con neuropatía craneana, pérdida visual, dolor facial, debilidad motora, cefalea, convulsiones o eventos isquémicos relacionados con émbolos.
Los aneurismas sintomáticos no rotos se consideran en mayor riesgo de ruptura y se remiten para ser intervenidos.
El manejo de los aneurismas asintomáticos sigue siendo controversial.
El riesgo de ruptura debe sopesarse contra el riesgo de la intervención, en función de las características del aneurisma sitio, tamaño, historia natural y las características del paciente edad, comorbilidades.
La intervención preferida, el clipaje quirúrgico versus el tratamiento endovascular, se individualiza de acuerdo con las características del aneurisma y las preferencias de tratamiento del equipo tratante.
Luego de la ruptura de un aneurisma, la sangre arterial fluye libremente hacia el espacio subaracnoideo, propagándose en el líquido cefalorraquídeo.
La presión intracraneal llega de repente a valores iguales a los de la presión arterial.
Esto explica el dolor de cabeza súbito e intenso característico, que suele describirse como «el peor dolor de cabeza de mi vida».
En quienes no sobreviven, la presión intracraneal se mantiene igual o por encima de la presión arterial.
Otras manifestaciones incluyen la pérdida de conciencia, convulsiones, rigidez del cuello, fotofobia, náusea y vómito, déficit neurológico focal o parálisis de los pares craneales.
Se estima que hasta un 40% de los pacientes reportan un dolor de cabeza centinela más leve antes de la hemorragia subaracnoidea manifiesta que pudiera ser una advertencia de filtración.
Se han propuesto muchas escalas de calificación para la hemorragia subaracnoidea, pero hay 3 tablas 1–3 que son las más utilizadas en la práctica clínica.
La hemorragia subaracnoidea puede diagnosticarse con una tomografía sin contraste, pero si no se obtiene el diagnóstico de esta forma, es necesario hacer una punción lumbar.
La angiografía es la norma de oro para establecer que un aneurisma es la etiología de una hemorragia subaracnoidea y planificar el tratamiento.
La tomografía con angiografía y la resonancia magnética con angiografía son herramientas valiosas no invasivas, aun cuando menos confiables para aneurismas pequeños
La hemorragia subaracnoidea por aneurisma se asocia con complicaciones tempranas y tardías, bien sea neurológicas o no neurológicas, que pueden tener un marcado impacto sobre el manejo anestésico tabla 4.
La incidencia de una nueva hemorragia es de aproximadamente el 8% y es más alta en las primeras 72 h. El re-sangrado se asocia con una alta morbimortalidad porque los coágulos y las adherencia impiden el libre flujo de sangre a través del espacio subaracnoideo, produciendo hemorragia intracerebral.
En consecuencia, es preferible asegurar el aneurisma tempranamente.
También se recomienda mantener la presión arterial sistólica < 160 mmHg, aun cuando no se ha establecido claramente un umbral seguro.
El período vulnerable del vasoespasmo sintomático comienza el tercer día después de la hemorragia subaracnoidea, alcanza su pico a los 7-10 días y termina el día 21.
La patogenia incluye los productos de la descomposición de la hemoglobina liberados alrededor del círculo de Willis.
El vasoepasmo puede llevar a isquemia cerebral retardada, que se presenta como un cambio en el nivel de conciencia o nuevos déficits neurológicos focales.
El nimodipino oral reduce la incidencia de malos desenlaces secundarios al vasoespasmo y deberá prescribirse después de una hemorragia subaracnoidea.
Actualmente se reconoce que la hipertensión inducida farmacológicamente y un aumento de la inotropía, en lugar de la tradicional triple terapia H hipertensión, hipervolemia y hemodilución, es la primera línea de tratamiento.
Sin embargo, debe mantenerse la euvolemia, mientras que se debe evitar la hipovolemia a toda costa.
Pueden considerarse intervenciones neuro-radiológicas angioplastia con balón y vasodilatación intraarterial, pero sus efectos pudieran ser apenas transitorios.
Puede presentarse hidrocefalia obstructiva por coágulos en el sistema ventricular.
La hidrocefalia no obstructiva se presenta cuando se impide la reabsorción del líquido r por la sangre en las granulaciones aracnoideas.
Puede ser necesario el drenaje ventricular externo del líquido cefalorraquídeo en forma aguda o crónica con una derivación ventrículo-peritoneal.
Pueden observarse signos de disfunción cardiaca luego de una hemorragia subaracnoidea, y ello está relacionado con la severidad de la lesión neurológica.
Más aún, estudios recientes han demostrado una relación entre disfunción cardiaca y desenlaces adversos.
El mecanismo responsable se cree que es un incremento abrupto de la catecolamina que resulta en necrosis sub-endomiocárdica.
Se han descrito anomalías electrocardiográficas depresión del segmento ST, inversión de la onda T, prolongación del intervalo QT, ondas U en rl 25 al 90% de las hemorragias subaracnoideas.
Sin embargo, las nuevas ondas Q siempre indican la presencia de una lesión importante del miocardio.
Se observa una elevación de las troponinas en el 20 al 40% de los pacientes, pero fundamentalmente se mantiene bajo el umbral diagnóstico de infarto del miocardio.
También se han descrito anomalías del péptido natriurético cerebral y movimiento de la pared ventricular izquierda.
En el 4% de los pacientes se produce arritmia clínicamente significativa, en particular fibrilación y aleteo flutter auricular.
Se han identificado 2 causas principales de hiponatremia: síndrome de pérdida de sal cerebral y síndrome de secreción inadecuada de ADH.
El primero se caracteriza por hipovolemia.
El segundo se asocia a euvolemia o ligera hipervolemia.
El tratamiento usual para el síndrome de secreción inadecuada de ADH, la restricción de líquidos, no se recomienda en casos de hemorragia subaracnoidea.
Clínicamente resulta difícil distinguir entre uno y otro síndrome, así que la mayoría de los pacientes reciben solución salina o hipertónica al 3%, mientras que la fludrocortisona y la hidrocortisona se usan con menos frecuencia.
El anestesiólogo debe conocer el número, la ubicación y el tamaño de los aneurismas.
Deben documentarse los signos vitales basales y los déficits neurológicos preoperatorios.
Deben identificarse las complicaciones neurológicas además de las no neurológicas tabla 4 simultáneamente con el tratamiento actual.
Se deberá informar al pacienteoala familia respecto a los siguientes riesgos relacionados con la anestesia: ruptura infrecuente pero catastrófica del aneurisma o re-sangrado, transfusiones de sangre e intubación postoperatoria.
Puede pre-medicarse bien sea con una benzodiazepina o un opiáceo, pero se recomienda cautela en pacientes con hemorragia subaracnoidea y estado mental alterado.
Además del monitoreo estándar, es obligatorio colocar una sonda urinaria y una sonda de temperatura.
Deben colocarse al menos 2 líneas periféricas endovenosas confiables de calibre grande 14 a 18 junto con una línea arterial.
Generalmente no es necesario colocar una línea venosa central, pero pudiera ser útil cuando el acceso periférico no es bueno o cuando se espera administrar grandes cantidades de vasopresores y que haya una gran pérdida sanguínea.
El gradiente transmural es la diferencia entre la presión dentro del aneurisma presión arterial media y la presión fuera del aneurisma presión intracraneal.
Todo aumento súbito en este gradiente puede producir la ruptura.
Por lo tanto, debe evitarse el aumento agudo de la presión arterial y tratarlo con prontitud con agentes de acción rápida.
Los siguientes son periodos particularmente vulnerables debido a posible hipertensión: laringoscopia, colocación de los pines, incisión.
La presión de perfusión cerebral es la diferencia entre la presión arterial media y la presión intracraneal.
Una adecuada presión de perfusión cerebral promueve la oxigenación del cerebro y previene la isquemia.
Es particularmente importante preservar la presión de perfusión cerebral en el cerebro recientemente lesionado porque puede perderse la autorregulación cerebral.
Debe mantenerse la presión de perfusión cerebral con euvolemia y vasopresores tales como fenilefrina o norepinefrina.
La relajación cerebral facilita la exposición y minimiza la retracción cerebral.
La relajación cerebral generalmente se logra con un retorno venoso cerebral no obstruido, con adecuada presión de perfusión cerebral y con oxigenación, además de una ventilación normal.
Pueden usarse las siguientes opciones para disminuir aún más el volumen cerebral.
Los anestésicos volátiles con una concentración alveolar mínima por encima de 1 producen una vasodilatación cerebral directa que aumenta el volumen de sangre cerebral y el volumen cerebral.
También se ha demostrado que el óxido nitroso solo, o en combinación con un anestésico volátil, aumenta el flujo sanguíneo cerebral.
El propofol reduce el volumen sanguíneo cerebral y pudiera ser preferible en lugar de los anestésicos volátiles, si la presión intracraneal está elevada.
Por consiguiente, un enfoque combinado de vapor y propofol, o incluso anestesia endovenosa total, pudieran ser más apropiados.
El manitol disminuye el contenido de agua cerebral, generando un gradiente osmótico a través de una barrera hematoencefálica intacta.
Típicamente se administra una dosis de 0,5 a 1 g/kg antes de abrir la dura.
El efecto del manitol comienza a los 10-15 min, alcanza su pico a los 30 a 45 min y puede durar de2a4 h; las mayores dosis tienen una duración más prolongada.
En presencia de una barrera hematoencefálica lesionada, el manitol puede producir edema de rebote con hipertensión intracraneal secundaria.
No debe utilizarse manitol si la osmolaridad sérica ya supera los 330 mOsm/l. La furosemida sola 1 mg/kg o en combinación 5-20 mg con manitol disminuye la presión intracraneal y el volumen cerebral.
La terapia combinada es más efectiva que cualquiera de estos 2 medicamentos solos, pero se asocia con una mayor pérdida de agua libre y de electrolitos, posiblemente generando hipovolemia e hipotensión.
Se puede recurrir a drenaje del líquido cefalorraquídeo por vía lumbaroadrenaje ventricular externo para mejorar la condición durante la operación.
Deberá usarse con precaución antes de abrir la dura para evitar una elevación aguda del gradiente transmural del aneurisma y una ruptura secundaria de este.
Puede usarse con precaución hiperventilación leve transitoria debido al potencial de reducir excesivamente el flujo sanguíneo cerebral.
Cuando la exposición quirúrgica es adecuada, debe mantenerse la PaCO2 entre 35-38 mmHg.
Una mayor reducción de la PaCO2 mejora la distensibilidad intracraneal con poco beneficio adicional por debajo de los 20-25 mmHg.
No debe bajarse la PaCO2 por debajo de 25 mmHg.
Es esencial una valoración neurológica temprana para descartar complicaciones que pudieran requerir intervención.
El despertar tardío de la anestesia puede deberse a medicamentos intraoperatorios, hemorragia intracraneal, ictus, convulsiones o neumocéfalo a tensión.
Deben evitarse la tos, agachar la cabeza, el vómito y la hipertensión, a fin de minimizar el edema cerebral.
Los pacientes deben ingresar a la unidad de cuidados intensivos para permitir un monitoreo cuidadoso del examen neurológico.
Aun cuando ningún estudio aleatorizado controlado ha documentado mejores desenlaces con el monitoreo neurofisiológico en casos de clipaje quirúrgico de aneurismas, en muchas instituciones se usa de manera generalizada.
Las modalidades más comunes son la electroencefalografía y los potenciales evocados potenciales evocados somatosensoriales, potenciales evocados auditivos del tallo cerebral.
Deben seleccionarse agentes anestésicos que faciliten la toma confiable de registros.
Uno de los elementos clave es mantener estable la profundidad del anestésico Los anestésicos volátiles deben permanecer por debajo de 0,5 de la concentración alveolar mínima cuando se registran los potenciales evocados somatosensoriales y los potenciales evocados motores.
Deben evitarse los relajantes musculares luego de la inducción cuando se monitorean los potenciales evocados motores.
Sin embargo, es obligatorio mantener una profundidad anestésica adecuada para garantizar la inmovilidad.
Una infusión de propofol y opiáceo deberá titularse adecuadamente.
Un cambio en los registros neurofisiológicos debe instar al equipo quirúrgico a re-evaluar la colocación del clip y al anestesiólogo a garantizar que la presión arterial, la farmacología y la oxigenación sean óptimas.
Para aneurismas de gran tamaño y aquellos que se consideren en riesgo de ruptura intraoperatoria, los cirujanos pueden utilizar la oclusión temporal de la arteria proximal, a fin de facilitar la disección y el clipaje.
Para minimizar el riesgo de isquemia cerebral focal, el periodo de oclusión debe minimizarse en manos de un cirujano experto.
Una oclusión de 10 min pareciera segura, mientras que la de más de 20 min de oclusión se asocia con desenlaces pobres.
La presión arterial debe mantenerse en el rango normal alto con presores fenilefrina o norepinefrina para maximizar el flujo colateral.
Aun cuando muchos cirujanos aún solicitan algún tipo de protección cerebral farmacológica, por ejemplo tiopental o propofol, no hay estudios en humanos que demuestren algún beneficio en neurocirugía.
No existe evidencia convincente del beneficio de hipotermia intraoperatoria leve, y tampoco hay evidencia clara de que haga da ˜.
Deben evitarse la hipernotermia y la hiperglucemia.
La buena comunicación entre los equipos de anestesia y quirúrgicos es crucial para hacer frente a esta posible complicación súbita.
Se debe discutir la meta de presión arterial.
A pesar de que la hipotensión controlada temporalmente puede permitir un control quirúrgico de la hemorragia, pudiera generar peores desenlaces.
Sin embargo, el paro circulatorio transitorio inducido con adenosina se ha reportado como una opción segura.
Si se usa oclusión temporal, es apropiado mantener una presión arterial entre normal y alta.El equipo de anestesia debe estar preparado para una transfusión masiva.
El clipaje electivo de un aneurisma no roto requiere metas fisiológicas precisas y vigilancia para evitar complicaciones potencialmente devastadoras.
El clipaje quirúrgico luego de hemorragia subaracnoidea se suma a la consideración de un paciente con posibles efectos multisistémicos que requieran un cuidadoso manejo perioperatorio.
En ambas situaciones el anestesiólogo puede ayudar a un excelente desenlace garantizando: que no haya un incremento agudo del gradiente transmural del aneurisma para evitar la ruptura o una hemorragia; presión de perfusión cerebral adecuada para evitar la isquemia cerebral; volumen reducido para una buena exposición quirúrgica, y finalmente, rápido despertar del paciente para poder realizar una evaluación neurológica temprana.
1 Profesor de gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo, Hospital El Tunal, Bogotá, Colombia.
2 Residente de Gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo Centro de Enfermedades Digestivas y Hospital El Tunal. Bogotá, Colombia.
El diagnóstico de coledocolitiasis es difícil.
La evaluación clínica y la realización de pruebas bioquímicas séricas frecuentemente no son suficientes para realizar un diagnóstico exacto de coledocolitiasis, y el paciente se somete con frecuencia a una CPRE que puede ser innecesaria pero generar gran morbimortalidad.
Por lo anterior, decidimos realizar el presente trabajo para determinar si utilizando exámenes de laboratorio se puede predecir la coledocolitiasis y tomar la decisión de realizar CPRE terapéutica.
Pacientes y métodos: Se realizó un estudio observacional analítico de corte transversal.
Se eligió como población de estudio a todos los pacientes mayores a quienes se les efectuó CPRE, por sospecha de coledocolitiasis.
Para establecer el grado de asociación entre las variables predictoras: Coledocolitiasis por CPRE y las variables dependientes edad, sexo, ictericia, dolor, presencia de colelitiasis por ecografía, presencia de coledocolitiasis por ecografía, bilirrubina total, bilirrubina directa, relación más del 30% de la bilirrubina directa con respecto a la total, AST, ALT, fosfatasa alcalina, se utilizó análisis de regresión logística para la obtención del OR odds ratio de prevalencia; para el modelamiento del análisis multivariado se tuvieron en cuenta aquellos valores p que fueron estadísticamente significativos en la construcción de las tablas 2 x 2.
Resultados: Entraron en el estudio 120 pacientes, 84 eran mujeres 70%.
El promedio de la edad fue de 58 años 18-75.
Se encontró coledocolitiasis en 83 pacientes 69,17%, colédoco dilatado en 84 70% y la presencia de dilatación y/o cálculo se presentó en 96 pacientes 80%.
En el análisis bivariado se encontró que la edad > 55 años, ictericia, la bilirrubina total elevada, bilirrubina directa elevada, la ALT 2, la AST 2 y la bilirrubina directa mayor del 30% de la total tuvieron significancia estadística, al estar relacionado con la presencia del colédoco dilatado por CPRE.
Todos estos factores fueron sometidos al análisis de regresión logística multivariado encontrándose que la edad > 55 años, la bilirrubina directa elevada y la relación de la bilirrubina directa mayor de 30% de la bilirrubina total son predictores independientes de coledocolitiasis en la CPRE, estimando un riesgo de 5,19 veces, 4,98 veces y 9,73 veces respectivamente.
Conclusión: Con base en los hallazgos de este trabajo, podemos concluir que en un paciente con colelitiasis la presencia de una bilirrubina directa mayor de 30% de la total señala una probabilidad de 9,7 veces para coledocolitiasis y de 43 veces para un hallazgo positivo en CPRE coledocolitiasis y/o una vía biliar dilatada, más aún si se presenta además en un paciente que sea mayor de 55 años lo cual aumentaría el OR a un 11,3 y estaría indicado realizarle una CPRE.
La colelitiasis es una enfermedad muy común que compromete aproximadamente el 15% de la población de Europa y de Norte América 1.
En el 5-20% de los casos es complicada por coledocolitiasis la cual se define como la presencia de cálculos en el conducto biliar común 1, 2, y se encuentra en el 8% a 18% de pacientes con colelitiasis sintomática 2 y al menos en el 3% a 10% de los pacientes que son llevados a colecistectomía 3.
En la actualidad hay consenso en que los cálculos en el conducto biliar común CBC deben de ser removidos, independientemente de los síntomas del paciente, ya que su permanencia puede producir no solo dolor sino pancreatitis y/o colangitis 4.
Clínicamente la obstrucción biliar puede tener los siguientes escenarios 5: 1. Pacientes en quienes se considera el tratamiento quirúrgico por tener síntomas clínicos y hallazgos ecográficos sugestivos de obstrucción biliar
2. Pacientes con síntomas agudos que ceden espontáneamente y posteriormente presenta dolor abdominal, ictericia y fiebre independientemente de las alteraciones simultáneas del perfil hepático.
Dependiendo de las circunstancias, el manejo será individualizado por el especialista con opciones como esfinterotomía endoscópica mediante colangiopancreatografía retrógrada endoscópica CPRE, colangiografía intraoperatoria CIO y la coledocotomía CLDT, tanto abierta como laparoscópica.
No obstante las opciones terapéuticas disponibles, el diagnóstico de coledocolitiasis en muchas circunstancias no es fácil 6.
La evaluación clínica y la realización de pruebas bioquímicas séricas frecuentemente no son suficientes para realizar un diagnóstico exacto de coledocolitiasis, siendo necesario realizar estudios imagenológicos confirmatorios los cuales pueden ser invasivos y no invasivos.
Dentro de los primeros se encuentran la CPRE y la CIO y entre los segundos la ecografía hepatobiliar, colangiografía por resonancia magnética y la ecoendoscopia.
Por los riesgos inherentes de la CPRE, esta se considera un examen fundamentalmente terapéutico, indicado cuando otros exámenes no invasivos hayan identificado patología biliopancreática o como en el tema que nos ocupa, coledocolitiasis.
Este examen tiene una tasa de morbilidad de 3 a 6,4% y de mortalidad de 0,05-0,1% 7, las cuales son mayores cuando se realiza esfinterotomía, siendo de 5 a 10% y 1 a 3,1% respectivamente 8.
Teniendo en cuenta los riesgos mencionados, los pacientes para CPRE deben ser adecuadamente seleccionados y una guía para estratificarlos es clasificarlos como de alta, media y baja probabilidad de coledocolitiasis 9.
Las variables que permiten la estratificación son las siguientes: edad mayor de 55 años, elevación de la bilirrubina total mayor a 30 mg%, dilatación del colédoco en la ecografía e identificación de cálculos en el colédoco.
Si las cuatro condiciones están presentes, la probabilidad de coledocolitiasis es del 94%; de esta manera varía la probabilidad en un rango entre 58% a 94% de acuerdo al cruce de las variables y si hay ausencia de todas, es del 8%.
Sin embargo, actualmente existen otros exámenes más sensibles y específicos para determinar la existencia de coledocolitiasis como la colangiografía por resonancia magnética y la endosonografía biliopancreática, pero son exámenes costosos y no disponibles en todas las instituciones.
Por lo anterior, decidimos realizar el presente trabajo para determinar si utilizando exámenes de laboratorio sencillos y al alcance de cualquier institución, junto con la ecografía abdominal, se puede predecir la existencia de coledocolitiasis y tomar la decisión de realizar CPRE terapéutica.
Se realizó un estudio observacional analítico de corte transversal entre enero y diciembre del 2010 en el servicio de Gastroenterología del Hospital el Tunal de la ciudad de Bogotá D.C.
Se eligió como población de estudio a todos los pacientes mayores de 18 años, atendidos en el servicio de urgencias a quienes se les efectuó CPRE, por sospecha de coledocolitiasis.
Se incluyeron en el estudio la totalidad de pacientes a quienes se les efectuó dicho procedimiento en la fecha ya estipulada, debidamente registrado en la base de datos del hospital.
Los datos se tomaron en forma inmediata a la llegada del paciente realizando la solicitud de paraclínicos, realizándose en el mismo día del examen, antes del procedimiento endoscópico.
Esos datos fueron recolectados por un médico externo al estudio, entrenado y capacitado para tal fin.
La información obtenida fue consignada en un instrumento de recolección de datos elaborado para este propósito y cuyo diligenciamiento no tomó más de 10 minutos.
Los datos fueron tomados de un formato o tabla de recolección de datos los cuales se diligenciaron en su totalidad de acuerdo a la metodología ya presentada.
Se incluyó todo paciente mayor de 18 años con indicación de CPRE a quien se le pudo realizar ecografía hepatobiliar y pruebas de función hepática en el mismo día, previa al procedimiento.
Se excluyeron los pacientes con los siguientes criterios: La recolección y registro de los datos se realizó de la siguiente manera: A todo paciente remitido para CPRE cuya indicación fuera coledocolitiasis se le diligencia un formulario anexo el cual contenía, entre otros, los siguientes datos: edad, género, presentación clínica, exámenes de laboratorio transaminasas, bilirrubinas, fosfatasa alcalina, proteínas, tiempo de protrombina, amilasas, deshidrogenasa láctica, leucocitos y hallazgos ecográficos diámetro del colédoco, presencia de litiasis vesicular o coledociana.
Posterior a su ingreso al servicio y previo a ser trasladado al servicio d radiología para realizar la CPRE se le tomaron los siguientes laboratorios: transaminasas AST, ALT, bilirrubina total, bilirrubina directa, fosfatasa alcalina, cuadro hemático leucocitos y hemoglobina, ecografía transabdominal hepático-biliar, una ecografía hepatobiliar, después se llevaba a la sala de fluoroscopio y se le realizaba la CPRE.
Los resultados de la ecografía y los laboratorios eran desconocidos por el que realizaba el examen.
Los datos registrados en el formato se vaciaron en una hoja de cálculo de Excel 2007 y se procedió a cargarla en el paquete estadístico STATA IC versión 10.1 licenciado, realizando el siguiente análisis:
Para la exploración de la información, se utilizaron las medidas usuales de estadística descriptiva, a las variables cualitativas se le calcularon la distribución de frecuencias y porcentajes.
Para relacionar las variables dependientes con las variables predictoras, se utilizó análisis bivariado a través de la construcción de tablas de contingencia y se analizaron los resultados con prueba chi cuadrado de Pearson, cuya significancia estadística se consideró significativa cuando p < 0,05.
En los casos en que las frecuencias de algunas de las celdas fueran menor de cinco, los resultados se analizaron bajo la prueba exacta de Fisher.
Para establecer el grado de asociación entre las variables predictoras Coledocolitiasis por CPRE, colédoco dilatado por CPRE y la suma de los dos anteriores dando la variable Alteración en la CPRE y las variables dependientes edad, sexo, ictericia, dolor, presencia de colelitiasis por ecografía, presencia de coledocolitiasis por ecografía, bilirrubina total, bilirrubina directa, relación más del 30% de la bilirrubina directa con respecto a la total, AST, ALT, fosfatasa alcalina, se utilizó análisis de regresión logística para la obtención del OR odds ratio de prevalencia; para el modelamiento del análisis multivariado se tuvieron en cuenta aquellos valores p que fueron estadísticamente significativos en la construcción de las tablas 2x2 y las variables predictoras que representaban importancia clínica para el estudio, coledocolitiasis por CPRE, dilatación de la vía biliar por CPRE y alteraciones en la CPRE.
Según lo descrito en la Resolución 8430 de 1993, este estudio es clasificable como una investigación sin riesgo, por su naturaleza y características metodológicas.
Este tipo de estudio no necesita consentimiento informado de los pacientes participantes.
El investigador se compromete a mantener los resultados y las bases de datos bajo estricta confidencialidad, la custodia de la información de los pacientes estará conforme a los dispuesto por la resolución 1715 de 2005, Ley 23 de 1981 y resolución 1995 de 1999.
Durante el periodo de estudio, se realizaron 162 CPREs y cumplieron los criterios de inclusión 120, las cuales constituyen la población final de estudio de la presente investigación.
La causas de exclusión fueron las siguientes: enfermedad cardiopulmonar descompensada, 5 pacientes, exámenes paraclínicos incompletos antes de las 24 horas de la ejecución de la CPRE, 15 pacientes, CPRE previa, 4 pacientes, CPRE fallida, 9 pacientes, cáncer de la vía biliar, 5 pacientes, y cáncer de cabeza de páncreas 4 pacientes.
De los 120 pacientes que entraron en el estudio, 84 eran mujeres 70%. El promedio de la edad fue de 58 años y un rango entre 18-75 años.
Se encontró coledocolitiasis en 83 pacientes 69,17%, colédoco dilatado en 84 70% y la presencia de dilatación y /o cálculo en 96 pacientes 80%.
La tabla 1 muestra los factores analizados en el total de pacientes frecuencia y porcentaje.
En las tablas 2, 3 y 4 se muestran las variables predictoras al parearlas con las diferentes variables dependientes coledocolitiasis en la CPRE, dilatación de la vía biliar por CPRE y alteraciones en la CPRE.
Al realizarse el análisis bivariado tabla 2 x 2, se efectuó el cruce de variables dependientes con las variables predictivas obteniendo tres tablas comparativas.
En la tabla 2, se muestran los resultados del análisis bivariado correlacionado la variable dependiente "coledocolitiasis por CPRE" encontrando que las siguientes variables, tuvieron significancia estadística con la existencia de coledocolitiasis: edad > 55 años, dolor, presencia de colelitiasis por ecografía, bilirrubina total, más de dos veces el límite superior normal, elevación de la AST, y bilirrubina directa mayor del 30% del total de la bilirrubina hiperbilirrubinemia de predominio directa.
En el análisis multivariado y regresión logística, se encontró que de manera independiente fueron predictores de coledocolitiasis la edad mayor de 55 años OR 5,8 IC 95% 2,01-16,7 y bilirrubina directa mayor del 30% del total de la bilirrubina OR 9,25 IC 95% 1,20-65,69
En el análisis bivariado en el total de pacientes tabla 3 en donde se comparan la variable dependiente "alteraciones por CPRE" se encontró que la edad > 55 años, dolor, ictericia, la bilirrubina total elevada de acuerdo al punto de corte hacia arriba, la bilirrubina total 2 > 2 veces el valor normal, bilirrubina directa elevada, bilirrubina directa 2 elevada, la fosfatasa alcalina por encima de dos veces del valor máximo de lo normal, la elevación de la ALT, elevación de la ALT 2, la elevación de la AST, la elevación de la AST 2 y que la relación de la bilirrubina directa sea mayor del 30% de la total, tuvieron significancia estadística, al estar relacionado con la presencia de coledocolitiasis y/o vía biliar común dilatada por CPRE.
Todos estos factores fueron sometidos al análisis de regresión logística multivariado encontrándose que la edad > 55 años y la relación de la bilirrubina directa mayor de 30% de la bilirrubina total, son predictores independientes de coledocolitiasis y vía biliar común dilatada en la CPRE, estimando un riesgo de 12,12 veces y 43,75 veces respectivamente.
En el análisis bivariado en el total de pacientes tabla 4 en donde se compara la variable dependiente "colédoco dilatado por CPRE" se encontró que la edad > 55 años, ictericia, la bilirrubina total elevada de acuerdo al punto de corte hacia arriba, bilirrubina directa elevada, bilirrubina directa 2 elevada, la ALT 2, la AST 2 y la bilirrubina directa mayor del 30% de la total, tuvieron significancia estadística, al estar relacionado con la presencia del colédoco dilatado por CPRE.
Todos estos factores fueron sometidos al análisis de regresión logística multivariado encontrándose que la edad > 55 años, la bilirrubina directa elevada y la relación de la bilirrubina directa mayor de 30% de la bilirrubina total, son predictores independientes de coledocolitiasis en la CPRE, estimando un riesgo de 5,19 veces, 4,98 veces y 9,73 veces respectivamente.
La coledocolitiasis se presenta en el 5 al 20% de los pacientes que se someten a una colecistectomía, con una incidencia que es mayor a medida que aumenta la edad, es fundamental su detección y manejo porque el paciente se puede complicar con una pancreatitis aguda biliar, o una colangitis, enfermedades que pueden ser mortales 2.
El examen ideal para el tratamiento de la coledocolitiasis es la CPRE; sin embargo, tiene una gran morbimortalidad por lo cual antes de realizarla debemos asegurarnos de que el paciente sí tiene una coledocolitiasis y que el procedimiento no va a ser en vano lo cual aumenta aún más las complicaciones 4.
Se ha intentado establecer en la literatura la presencia de coledocolitiasis con métodos menos invasivos como la ecoendoscopia y la C-RNM, y después sí llevar al paciente a la CPRE, pero estos métodos son costosos y poco disponibles en nuestro medio por lo cual se deben implantar estrategias diferentes como la utilización de los exámenes paraclínicos que son ampliamente disponibles.
En este trabajo nosotros utilizamos las pruebas de función hepática y la ecografía abdominal para evaluar su desempeño en la detección de coledocolitiasis.
Encontramos que la prevalencia global de coledocolitiasis en pacientes que son llevados a CPRE por esta indicación fue del 69,1%, este valor es más alto que el encontrado en un estudio realizado por el doctor Claros y cols 10 que fue de 40,2%, probablemente porque nuestros pacientes cumplieron criterios de selección más rigurosa.
Al analizar la totalidad de las variables de los pacientes ante la presencia de coledocolitiasis, colédoco dilatado y los hallazgos positivos durante la realización de la CPRE, se determinó que los predictores relacionados fueron p < 0,05, la edad mayor 55 años, la bilirrubina total elevada, la bilirrubina directa elevada, la bilirrubina directa 2 elevada por encima de 2 veces del punto de corte, AST 2 elevación por encima de 2 veces del punto de corte y la relación de bilirrubina directa en más del 30% con respecto a la total.
En el análisis de regresión logística, la edad mayor a 55 años incrementa en: 5,8 IC 95% 2,01-16,7 veces la probabilidad de presentar coledocolitiasis, 5,19 IC 95% 1,84-14,6 veces la probabilidad de tener el colédoco dilatado y 12,1 IC 95% 2,3-62, veces de presentar hallazgos positivos durante la realización de la CPRE.
La edad ha sido correlacionada con coledocolitiasis, porque se ha demostrado un aumento lineal con la misma, el límite de 55 años utilizado por nosotros se basa en otros estudios ya publicados internacionalmente como el de Barkun y cols 9 y el de Menezes y cols 11, lo cual confirma que esta variable es útil y debe tomarse en cuenta cuando sospechemos la presencia de coledocolitiasis.
La bilirrubina sérica total ha sido consistentemente identificada como factor predictor significativo en diferentes estudios nacionales e internacionales como el realizado en el Hospital Rafael Uribe Uribe en la ciudad de Cali en el año 2000 12 observando puntos de cortes por arriba de 3,5 gr/dl 13 y como en el de Barkun cuyo punto de corte es de 3 gr/dl 9.
Nuestro estudio también arrojó relación estadísticamente significativa p = 0,01 entre los valores de bilirrubina sérica total y el diagnóstico por CPRE de la coledocolitiasis pero el predictor que más significancia estadística y utilidad encontramos en nuestro estudio fue la relación de la bilirrubina directa con respecto a la bilirrubina total mayor del 30%, incrementando en: 9,25 IC95% 1,20-65,69 veces la probabilidad de presentar coledocolitiasis, 9,73 IC 95% 1,36-69,26 veces la probabilidad de mostrar el colédoco dilatado, 43,7 IC 95% 3,78-505,9, de presentar alguno de los dos hallazgos positivos durante la realización de la CPRE.
Al revisar la literatura, este parámetro no se ha evaluado y creemos que es el principal aporte del estudio, ya que incluso encontramos en algunos pacientes con una bilirrubina total menor de 3 gr/dl una bilirrubina directa mayor del 30% y la presencia de coledocolitiasis en la CPRE.
Cabe resaltar que si bien el objetivo principal del trabajo era comparar la coledocolitiasis en la CPRE, el parámetro de dilatación de la vía biliar sin cálculos también fue incluido porque la vía biliar se dilata posiblemente por la presencia de un cálculo, el cual por su tamaño pequeño no se observa al realizar la CPRE o ya ha migrado cuando se hace la misma; esto apoya el concepto de que cuando encontremos una vía biliar dilatada en la sospecha de coledocolitiasis, así no se vea el cálculo, debemos realizar papilotomía y exploración de la vía biliar con la canastilla.
De otro lado, y a diferencia de otros trabajos 9, 11, 13, 14, se encontró una pobre correlación entre la presencia de coledocolitiasis y de colelitiasis por ecografía y los hallazgos en la CPRE, p = 0,35 siendo contrario al estudio de Barkun y cols 9 en donde se encontró correlación entre la presencia de coledocolitiasis y la presencia de cálculo en la CPRE p = 0,02.
Esto puede deberse a que los exámenes imagenológicos fueron realizados por diferentes profesionales lo que evidencia un sesgo de operador dependiente.
Hay que tener en cuenta que varios estudios señalan que los exámenes bioquímicos e imagenológicos son válidos si son realizados dentro de los 10 días previos a la CPRE 15, 16 aunque otros grupos sugieren que deben de ser realizados dentro de los 2 días previos 17.
Nuestra experiencia muestra que este tiempo es excesivo y los pacientes deben ser revalorados día a día para decidir si se realiza o no la CPRE ya que hay que tener en cuenta que el cálculo puede migrar espontáneamente al duodeno en el 3-14% de las veces y el paciente ya no necesitaría en teoría la CPRE 12.
Por ello, en nuestro estudio evaluamos los parámetros bioquímicos en el mismo día del examen con un margen de no más de 4 horas, que informa cuál es el estado actual del paciente y de esta manera proceder a realizar la CPRE.
Podemos concluir, con base en los hallazgos de este trabajo, que en un paciente con colelitiasis la presencia de una bilirrubina directa mayor de 30% de la total señala un probabilidad de 9,7 veces para coledocolitiasis y de 43 veces para un hallazgo positivo en CPRE coledocolitiasis y/o una vía biliar dilatada, más aún si se presenta además en un paciente que sea mayor de 55 años lo cual aumentaría el OR a un 11,3 y estaría indicado realizarle una CPRE; por el contrario, si estos parámetros están ausentes, se hace necesario evaluar el colédoco por un método no invasivo que confirmaría o descartaría la coledocolitiasis para evitar realizar la CPRE como primera opción dado que generaría un alto riesgo de morbimortalidad para el paciente.
A mediados de marzo de 2014, Colciencias publicó la versión preliminar de los resultados obtenidos en la convocatoria nacional para el reconocimiento y la medición de los grupos de investigación, desarrollo tecnológico y/o innovación, que además genera reconocimiento para los investigadores del Sistema Nacional de Ciencia, Tecnología e Innovación 2013.
Si bien, de acuerdo con el análisis presentado por la Vice rectoría de Investigación de la Universidad Nacional de Colombia, los resultados son positivos para dicha institución, así mismo, vale la pena preguntarse por las implicaciones que tienen estos resultados sobre los investigadores, y por supuesto, sobre las investigaciones que realizan.
Antes de plantear algunas ideas al respecto, resumo algunas cifras que vale la pena considerar:
El número de grupos de investigación de la Universidad Nacional de Colombia clasificados como A1 se incrementó 91% entre la convocatoria 2012 y la que cerró en enero de 2014.
En las demás categorías también hubo incremento, con excepción de la D, en la que el número de grupos disminuyó 74%.
El número de grupos de investigación que participó en la convocatoria se redujo al pasar de 487 en 2012 a 433 en 2014.
Los grupos de investigación de la Universidad que participaron en la convocatoria constituyen 12% del total.
Son el 29% de los clasificados en la categoría A1 y el 24% de los de la A. Solo 17% de todos los grupos que participaron en la convocatoria pertenecen a estas dos categorías, mientras que 62% fueron clasificados como C y D.
Por primera vez, además de los grupos, se clasificaron los investigadores.
De 8690 investigadores, 7.7% pertenecen a la categoría senior.
De estos, 24% son de la Universidad Nacional de Colombia.
11.6% de los investigadores que participaron en la convocatoria, son de la Universidad.
Pero hay que ir más allá de las cifras.
Cada vez hay menos cuestionamientos con respecto a este tipo de clasificaciones y sus repercusiones, tanto en la investigación como en la docencia, y por ende en el quehacer de los profesores universitarios.
No cabe duda que la investigación sea indispensable para una mejor enseñanza, pero puede incurrirse en extremos, en donde la actividad docente, principalmente a nivel de pregrado, se deja en un segundo o tercer plano, incidiendo negativamente en la calidad de la educación.
Por otra parte, la clasificación de las revistas, sobre todo las nacionales, incide en los resultados de la clasificación de los grupos e investigadores.
Muchas de las revistas nacionales, incluyendo Ingeniería e Investigación, se han adaptado a los estándares de clasificación; dejando de lado formas diferentes a las aceptadas en el ámbito global como adecuadas para la investigación y comunicación de la misma.
Un ejemplo es el uso del idioma inglés para los artículos, que busca incrementar el número de citaciones, cuando el idioma nativo es el español.
Se enfocan en un público diferente al local, lo que puede traer como consecuencia, no publicar temas que si bien son de interés para una comunidad específica, no encuadran dentro de las tendencias generales de investigación.
No pretendo con la presente editorial dar respuestas, ni hacer juicios de valor sobre esta u otras clasificaciones o escalafones, sino llamar la atención sobre algunas implicaciones que ya no son tan evidentes.
Este número, el primero del volumen 34, incluye quince artículos de las diferentes áreas que hacen parte del objeto de la revista.
En esta ocasión, los temas son más diversos que en los números anteriores e incluyen resultados de investigaciones en temas como: los dispositivos médicos para reducir el riesgo por suministro inadecuado de oxígeno, las herramientas de planificación automática, los métodos de recomendación; basados en técnicas colaborativas e inspirados en las colonias de hormigas, la mecánica computacional de fluidos para la optimización de propulsores basados en biomimética, la evaluación de materiales de construcción y de etapas en procesos químicos como la hidrólisis-solubilización de residuos sólidos y la sedimentación de partículas en la agroindustria del almidón de la yuca.
Espero que los artículos de este número sean de interés para todos nuestros lectores, así como también, los dos párrafos en los que esbozo el planteamiento expuesto en el Programa de Lectura y Escritura Académicas, Lea en la UN, por el profesor William Sánchez en el taller La Geopolítica de la Escritura Académica.
Valores calculados a partir de los datos reportados en http://www.investigacion.unal.edu.co/index.php/boletininvestigaun/nota/2001-20140320-colciencias640, consultados el 25 de marzo de 2014.
En este trabajo se utilizó la técnica de espectroscopia de impedancia electroquímica EIS para evaluar la acción del dióxido de carbono sobre la corrosión de un acero estructural ASTM A 706 embebido en un concreto de escoria activado alcalinamente AAS, el concreto AAS es una mezcla de escoria molida granulada, agregados finos y gruesos y solución alcalina silicato de sodio en la cantidad requerida para la mezcla de concreto.
El estudio se realizó comparativamente con especímenes expuestos a condiciones naturales con una baja concentración de CO2 0,03% CO2.
La carbonatación del concreto se obtuvo de forma acelerada bajo condiciones controladas 3% CO2, 65% de humedad relativa y 20°C de temperatura.
Los datos de Impedancia fueron adquiridos en un rango de 1mHz hasta 100kHz.
A las frecuencias altas se encontró la respuesta de la interfase medio de exposición-concreto y a frecuencias bajas la respuesta de la interfase correspondiente al concreto - acero.
Mediante EIS se estableció la capacidad de lograr la pasivación del acero embebido en concreto AAS, en condiciones ambientales naturales y aceleradas.
En los últimos años, debido a la búsqueda fundamentalmente de ahorro energético y de minimización del consumo de recursos naturales, el aprovechamiento de subproductos y desechos industriales cenizas volantes, humo de sílice, escoria siderúrgica de alto horno, entre otros ha adquirido importancia, por ello la industria del cemento ha incursionado en el desarrollo y producción de nuevos tipos de cementos alternativos Shi 1996.
Entre estos materiales, conocidos como suplementarios o adiciones, la escoria granulada de alto horno GBFS se ha empleado con éxito como sustituto parcial y total del cemento Pórtland Ordinario dentro de las mezclas de concreto, dando lugar a materiales con mejores desempeños mecánicos y de durabilidad.
La GBFS, utilizada sin cemento Pórtland, experimenta una hidratación rápida cuando es mezclada con un activador adecuado, tal como una solución de silicato del sodio, y si se mezcla con los agregados puede producir un concreto que desarrolla una resistencia mecánica elevada a edades tempranas y genera un concreto que es denso e impermeable Shi 1996; Fernández-Jimenez, A; Puertas, F 2003; Fernández-Jiménez A., Palomo A 2009.
Por otra parte, este nuevo tipo de cementante contribuye con el desarrollo sostenible gracias a la disminución en las emisiones de CO2 y un menor consumo de recursos naturales Aperador et al., 2009.
El acero de refuerzo embebido en el concreto producido con cementos Pórtland y escoria activada alcalinamente AAS, están naturalmente protegido de la corrosión debido a la alta alcalinidad del medio, específicamente en la interfase acero-matriz.
Sin embargo, este estado de protección puede ser afectado por la destrucción de la película pasiva debido a la reducción del pH en la zona que cubre la armadura carbonatación y con ello puede ocurrir la perdida de propiedades mecánicas y disminución de la vida útil Blanco et al., 2006; Song y Saraswanthy 2006; Aperador et al., 2009.
Una técnica de gran importancia para el estudio de la corrosión en concretos es la espectroscopia de impedancia electroquímica EIS, técnica que trabaja en el dominio de la frecuencia.
El concepto básico de la técnica EIS es que una interfase electroquímica puede ser vista como una combinación de elementos pasivos de un circuito eléctrico, es el caso de resistencias, capacitores e inductores.
Esta técnica es muy bien aceptada para el estudio electroquímico en estructuras debido a la exactitud de los valores de resistencia a la polarización encontrados Rp.
Adicionalmente entrega información fundamental sobre las características del sistema, aunque a veces es difícil de hacer la interpretación y además es una técnica que utiliza bastante tiempo en su ejecución.
La técnica EIS se empezó a aplicar en la evaluación de la corrosión de los aceros embebidos en los concretos a principios de la década del 90 y hoy en día se considera de gran utilidad para entender el comportamiento del sistema acero/concreto Feliu et al., 1998; Moreno et al., 2004; Bastidas et al., 2008a; Bastidas et al., 2008b.
La respuesta de la técnica es un diagrama de los valores absolutos del imaginario contra el componente real de los valores de la impedancia que da lugar a un semicírculo, en el cual el diámetro es la resistencia de la polarización y la intercepción en el eje X componente real, en el extremo de alta frecuencia, nos da la resistencia del concreto.
En el caso del concreto, la resistividad es considerable, en ocasiones del orden de kΩ*cm, por lo que puede interferir en la respuesta de la interfase acero-concreto y proporcionar una lectura incorrecta.
Es por esto, que la medición de la resistencia a la polarización debe hacerse con compensación óhmica.
El objetivo de este trabajo es exponer las propiedades electroquímicas de un acero embebido en concretos de activación alcalina cuando es sometido bajo condiciones atmosféricas normales y ambientes con 3% de concentración de CO2.
Se realizaron mediciones espectroscopia de impedancia electroquímica a diferentes tiempos de exposición hasta 1050 h para los concretos AAS.
Como 100% de cementante se utilizó una escoria siderúrgica de alto horno Colombiana con una composición química del 33.7 % SiO2, 12.8% Al2O3, 45.4% CaO, 0.5% TiO2 y 1.00 % MgO; el coeficiente de basicidad CaO+MgO/SiO2+Al2O3 y el de calidad CaO+MgO+Al2O3/ SiO2+TiO2 son 1.0 y 1.73, respectivamente.
Como activador alcalino se utilizó una solución de silicato de sodio a una concentración de 5% de Na2O expresado como porcentaje en peso de escoria.
Los agregados utilizados corresponden a una grava con tamaño máximo de 19 mm, gravedad especifica de 2,94, y absorción de 1,3%, y una arena de rio con superficie especifica de 2470 kg/m y absorción de 2,9%.
A partir de estos materiales se elaboraron concretos con 400 kg de cementante por m de concreto, con una relación agua/ cementante de 0,4.
Para las medidas electroquímicas se produjeron cilindros de 76,2 mm de diámetro por 76,2 mm de alto, con una varilla de acero estructural ASTM A 706 colocada en el centro de la probeta; el diámetro del acero de refuerzo es de 6,35mm.
El montaje realizado se puede observar en la Figura 1, en donde se aprecia que la longitud del acero expuesta es de 50mm.
Los concretos AAS se curaron a una humedad relativa del 90% durante 28 días previo al ensayo.
El proceso para la medición del avance de la corrosión por la inclusión de dióxido de carbono se hizo en una cámara de carbonatación a condiciones controladas 3%CO2, 65% humedad relativa y una temperatura de 20°C. Para comparar los resultados obtenidos por la carbonatación se realizaron medidas a probetas expuestas al ambiente con las siguientes condiciones 68% humedad relativa, 28°C y 0,03% CO2.
La resistencia a la compresión de las muestras de concreto fue evaluada a la condición inicial 28 días de curado y una vez que el proceso de carbonatación fue concluido Puertas et al., 2006; Moreno et al., 2004.
La caracterización electroquímica se realizó en un potenciostato/galvanostato Gamry modelo PCI 4 mediante la técnica de espectroscopia de impedancia electroquímica, empleando una celda compuesta por un contraelectrodo de grafito, un electrodo de referencia de Ag/AgCl y como electrodo de trabajo se utilizó el acero estructural ASTM A 706 con un área expuesta de 10cm.
Las medidas electroquímicas se realizaron para los concretos de AAS a 0 horas = 0 nivel 350 horas = 1 nivel, 700 horas = 2 nivel y 1050 horas = 3 nivel de exposición.
Es de anotar que las probetas de AAS a 1050 horas se encuentran totalmente carbonatadas.
Las mediciones de los concretos expuestos al ambiente natural se realizaron a las mismas edades de exposición.
Todas las pruebas electroquímicas fueron realizadas bajo inmersión en una solución de agua destilada.
La Figura 2 esquematiza el montaje de la prueba.
Los diagramas de Nyquist se obtuvieron realizando barridos de frecuencia en el rango de 100kHz hasta 0,001 Hz, empleando una amplitud de la señal sinusoidal de 10 mV.
Los resultados de la resistencia a la compresión se presentan en la Figura 3; en esta, los símbolos AASA y AASC representan los especímenes expuestos al medio ambiente natural y cámara de carbonatación acelerada, respectivamente.
Se observa que la exposición natural no afecta la resistencia, por el contrario, los concretos evaluados a las 1050 horas y expuestos a carbonatación acelerada muestran una disminución del 30 % en el valor de la resistencia a la compresión con relación al obtenido a los 28 días de curado, esto puede atribuirse al ataque CO2 al silicato cálcico hidratado, componente responsable de las propiedades mecánicas del material, lo cual concuerda con lo reportado por otros investigadores Shi 1996; Fernández-Jimenez, A; Puertas, F 2003.
La técnica de espectroscopía de impedancia que se aplicó al concreto AAS arrojó varios modelos físicos, dependiendo del estado de evaluación.
Para el caso del concreto expuesto a carbonatación acelerada Figura 4 podemos observar que en el primer nivel evaluado, es decir a las 0 horas de exposición, se halló, el modelo de Randles modificado debido a que se encuentra el elemento de Warburg, el cual es el primer elemento electroquímico introducido para la descripción de impedancia de difusión lineal semi-infinita, que obedece la segunda ley de Fick.
Como se observa en la Figura 5 la introducción de un elemento de Warburg en serie con la resistencia de transferencia de carga es debido a las respuestas de los procesos faradaicos que suceden en la interfase.
Éste efecto explica por qué el estado estacionario no puede ser encontrado con las técnicas convencionales como las de corriente directa DC, resistencia a la polarización lineal y curvas de polarización tafel.
También explican las constantes de tiempo observadas en los espectros de la impedancia a frecuencias bajas y la necesidad para sobrepasar los valores de la resistencia de la polarización Montemor et al., 2003.
Montemor demostró que esta constante del tiempo se podría relacionar con la humedad del concreto.
La respuesta de alta frecuencia también permite la determinación de la resistividad del concreto.
La presencia de semicírculos dislocados sugiere un comportamiento no ideal del condensador, conduciendo a la introducción del elemento de la fase constante CPE, lo cual permite aumentar la precisión en la determinación de la resistencia a la polarización.
Los valores obtenidos en el procesamiento de los resultados para AAS 0 horas se incluyen en la Tabla 1.
En la Figura 4 se observa los espectros de impedancia electroquímica de los concretos de escoria siderúrgica activada alcalinamente con exposición a carbonatación acelerada, la muestra denominada como AAS se evaluó a los 28 días de curado.
En el primer nivel de carbonatación se tiene que el material se ve afectado por el fenómeno de carbonatación, esto se puede evidenciar porque sus propiedades electroquímicas han disminuido en comparación al inicial, este mismo comportamiento lo presentan las probetas carbonatadas en el segundo y tercer nivel.
Se observa que el valor de la resistencia del concreto Rc+s en los cuatro diferentes niveles de carbonatación es muy similar; esto indica que la resistencia de poro del concreto, término con el cual es conocido este parámetro, tiene una tendencia a mantenerse constante, pero este valor ha disminuido con respecto al hallado para el concreto AAS a los 28 días de curado, lo que indica que la calidad de la matriz se ve modificada por el efecto de la carbonatación y por tanto el concreto carbonatado induce con mayor facilidad un proceso corrosivo sobre el acero estructural.
El valor de la resistencia R1, que se ha relacionado a las reacciones formadas en la interfase cemento/agregados, se reduce en la medida en que se incrementa el espesor del concreto carbonatado.
Este mismo comportamiento es observado para la resistencia denominada R2, donde se tiene que a mayor tiempo de carbonatación menor es el valor de estos parámetros.
El valor de capacitancia CPE1 disminuye a medida que transcurre el tiempo de carbonatación, esto se debe a la capa que se empezó a generar en la interfase de los agregados; por el contrario CPE2 muestra una tendencia a aumentar, esto se debe a que la capa pasivante del acero empieza a ser vulnerable a medida que se dan las reacciones de carbonatación en el concreto.
Para el concreto AAS en estado carbonatado se encontró que el circuito es más complejo debido a las reacciones que se presentaron cuando el material empieza la etapa de carbonatación.
La Figura 5 muestra el comportamiento de los concretos sometidos a carbonatación acelerada desde las 350 horas hasta las 1050 horas, tiempo en el cual el material se carbonató al 100%.
El circuito de la Figura 7 muestra una primera resistencia Rc+s asociada a la solución de poro del concreto, esta es hallada a altas frecuencias a 100kHz; luego encontramos un CPE y una resistencia asociada a la primeros elementos que se encuentran en el concreto en su parte externa, estos elementos pueden ser debidos a las reacciones generadas o absorción superficial de algunas de las especies con el ingreso del CO2; luego a frecuencias intermedias podemos encontrar otros elementos tales como un CPE y una resistencia, estos elementos están asociados a la zona de transición interfacial pasta - agregados que constituyen el concreto; en dominio de bajas frecuencias normalmente se encuentra el proceso de transferencia de carga en combinación con el proceso de transferencia de masa, esto corresponde a la última R y al CPE, estos elementos están ubicados en la zona interfacial correspondiente al concreto y el acero.
Los resultados obtenidos se presentan en la Tabla 2.
Con respecto a la Tabla 2 se observa que la resistencia del concreto Rc+s en los diferentes niveles de carbonatación es muy similar; esto indica que la resistencia de poro del concreto, termino con el cual es conocido este parámetro, tiene una tendencia a mantenerse constante.
Si comparamos éste con el reportado en la Tabla 1 para el concreto AAS a los 28 días de curado y 0 horas de exposición, se aprecia que este último presenta un valor 4 veces superior, lo que indica que la calidad de la matriz se ve modificada por el efecto de la carbonatación y por tanto el concreto carbonatado induce con mayor facilidad un proceso corrosivo sobre el acero estructural.
El valor de la resistencia R1 Tabla 2, que se ha relacionado a las reacciones formadas en la capa externa, se reduce en la medida que se incrementa el espesor del concreto carbonatado.
Este mismo comportamiento es observado para las resistencias denominadas R2 y Rp, donde se observa que a mayor tiempo de carbonatación menor es el valor de estos parámetros.
El valor de capacitancia CPE1 y CPE2 aumenta a medida que transcurre el tiempo de carbonatación, este último se puede atribuir a la capa que se empezó a generar en la interfase de los agregados; por el contrario CPE1 disminuye, esto es debido a que la capa pasivante del acero empieza a ser vulnerable a medida que se dan las reacciones de carbonatación en el concreto.
Para el caso del concreto expuesto a ambiente natural se obtuvo los gráficos presentados en la Figura 7; se asocian los circuitos incluidos en la Figura 5 para el nivel 0 y en la Figura 8 para el resto de niveles.
Los comentarios relacionados con el nivel 0 fueron incluidos en el numeral anterior.
En la Figura 7 se observa que la tendencia presentada por el concreto AASC es contraria a la hallada por el AASA, por lo que la exposición natural permite que los parámetros electroquímicos adquieran un valor mayor y así aumente su resistencia a la polarización la cual generaría un valor menor en la velocidad a la corrosión.
Cuando el concreto se deja a exposición en ambiente natural se observa una fluctuación en el valor de la resistencia eléctrica del concreto con respecto al valor registrado de a los 28 días de curado; este efecto puede asociarse a que el material continua su proceso de hidratación normal logrando una mayor compacidad y por tanto el ataque del dióxido de carbono, en los bajos niveles presentes 0.03%, sobre la superficie del concreto se ve reducido notablemente.
Aun a tiempos largos de exposición el efecto de reducción en la resistencia eléctrica es mínimo contrario a lo observado en los especímenes expuestos a carbonatación acelerada.
El resto de parámetros, R1, CPE1, CPE2 y R2 en términos generales incrementan con respecto al AAS.
Específicamente, la resistencia a la polarización Rp a 1050 horas de exposición en ambiente natural AASA 3 nivel muestra un incremento importante, del orden de 5 veces con relación al nivel 0, esto significa una mayor estabilidad de la capa pasivante sobre la superficie del acero.
El circuito de la Figura 8 es el más común en el estudio de sistemas que involucran concretos, este modelo se encuentra en varios trabajos, entre ellos el de B. Assouli Assouli et al., 2005.
La resistencia Rc+s, corresponde al dominio de alta frecuencia entre 100KHz y 1KHz y se relaciona con la resistencia eléctrica del concreto, incluyendo la resistencia del electrólito la resistencia del electrólito es insignificante comparado a la resistencia del concreto.
Rc+s puede también incluir las contribuciones de los efectos de la cubierta es decir la interfase entre el electrolito y el concreto.
La resistencia R1, corresponde al dominio intermedio de la frecuencia de 1kHz a 50Hz, y se emplea para representar la resistencia en la zona de transición.
El CPE1 corresponde a la representación de la capacitancia no-ideal en la zona de transición de interfase cemento/agregados cercanos al poro.
El dominio de la frecuencia baja 50Hz a 1mHz se utiliza para evaluar el proceso de la transferencia de carga conjuntamente con el proceso del transporte de masa y corresponde normalmente a la resistencia Rp; CPE2 se utiliza para determinar la capacitancia no-ideal de la superficie de acero.
Los valores obtenidos para estos parámetros se presentan en la Tabla 3.
Cuando el concreto se deja a exposición en ambiente natural se observa un aumento en la resistencia eléctrica del concreto con respecto al valor registrado de 517 Ω a los 28 días de curado Tabla 1.
Este efecto puede asociarse a que el material continúa su proceso de hidratación normal logrando una mayor compacidad y por tanto el ataque del dióxido de carbono, en los bajos niveles presentes 0,3%, sobre la superficie del concreto se ve reducido notablemente.
Aún a tiempos largos de exposición el efecto de reducción en la resistencia eléctrica es mínimo contrario a lo observado en los especímenes expuestos a carbonatación acelerada Tabla 2.
El resto de parámetros, R1, CPE1, CPE2 y Rp en términos generales incrementan aunque en grados diferenciados.
Específicamente, la resistencia a la polarización Rp a 1050 horas de exposición en ambiente natural AASA3 muestra un incremento importante, del orden de 8 veces con relación a el nivel 0, esto significa una mayor estabilidad de la capa pasivante sobre la superficie del acero.
• La resistencia mecánica del concreto AAS disminuye cuando es sometido a un proceso de carbonatación acelerada debido a que muestran una disminución en el valor de la resistencia a la compresión con relación al obtenido a los 28 días de curado.
• El efecto de la carbonatación en el concreto AAS se observa desde el comienzo debido a que los parámetros electroquímicos disminuyen considerablemente, en especial el valor de la resistencia a la polarización.
• Los concretos AAS sometidos a condiciones de ambiente natural muestran un aumento en todos los parámetros electroquímicos, debido a la continuación del proceso de hidratación.
• La espectroscopia de impedancia electroquímica es una herramienta apropiada para obtener en detalle la información sobre las características del concreto en especial en la interfase presente en este material, La técnica EIS es conveniente debido a que permite ser usada en medios de baja conductividad, simultáneamente puede determinar los siguientes parámetros: resistencia eléctrica del concreto, resistencia a la polarización, capacitancia de la doble capa, entre otros.
Se pueden cuantificar los cambios presentados en cada una de las interfases, a través de la equivalencia del circuito eléctrico.
* Autor para correspondencia.
Correo electrónico: Juanpablo.aristizabal@gmail.com
El uso del ultrasonido ha conseguido una gran importancia en la práctica diaria de la anestesia, no solamente por su utilidad para la realización de bloqueos de nervio periférico sino también en el ámbito del cuidado intensivo y el departamento de urgencias.
Dentro de las grandes ventajas que nos ofrece esta ayuda diagnóstica y terapéutica están su fácil utilización a la cabecera del paciente, imágenes reproducibles y sobre todo en tiempo real.
El objetivo de este reporte de casos previa aprobación del comité de ética médica de la institución es describir cómo el ultrasonido puede ser útil en la valoración de la vía aérea, en particular en la evaluación de las cuerdas vocales en tiempo real, y así evaluar la integridad del nervio laríngeo recurrente después de tiroidectomía.
Para la búsqueda de artículos se realizó una revisión sistemática en la literatura con las siguientes bases de datos, Ovid, Pubmed y Cochrane; las palabras para realizar la búsqueda fueron: «laryngeal nerve», «ultrasonography» y «thyroid».La búsqueda inicial se limitó a artículos llevados a cabo en seres humanos, metaanálisis, revisiones y artículos catalogados como aleatorizados.
La búsqueda principal reportó 114 artículos, de los cuales se seleccionaron solo los documentos que describían el abordaje ultrasonográfico tiroideo, estudio en la valoración de parálisis de cuerdas vocales y valoración del nervio laríngeo recurrente.
Paciente de sexo femenino de 47 años de edad programada para tiroidectomía subtotal izquierda por bocio multinodular. Presenta antecedentes patológicos de hipertensión arterial primaria, dislipidemia y obesidad; clase funcional I/IV.
Recibía como medicamentos metoprolol, amlodipino, furosemida, atorvastatina y fluoxetina.
Examen físico: paciente con peso de 85 kg, IMC 36 kg/m. Examen de vía aérea: Mallampati II, DTM menor de 6 cm, apertura oral de 4 cm. Glándula tiroides aumentada de tamaño ligeramente a expensas de lóbulo izquierdo, no hay desviación de línea media, ni predictores de vía aérea difícil.
El resto del examen físico, sin alteraciones importantes.
Se realizó inducción anestésica con propofol 160 mg, remifentanilo por TCI a 4 ng/ml, relajación neuromuscular con succinilcolina 150 mg; se lleva a cabo intubación orotraqueal sin complicaciones.
El mantenimiento anestésico se realiza con desflurano y remifentanilo.
Durante el procedimiento quirúrgico es visualizado e identificado el nervio laríngeo recurrente por parte del cirujano.
Al finalizar el procedimiento se la extuba despierta sin complicaciones.
Antes de la inducción anestésica bajo visión ecográfica con transductor lineal 6-13 MHz, equipo Sonosite Micromaxx en posición perpendicular a la tráquea se identifican estructuras como los anillos traqueales, arteria carótida y yugular interna bilateral fig.
Durante la fonación se evidencia movimiento bilateral de cuerdas vocales fig.
2. Al finalizar el procedimiento, con la paciente despierta se hace valoración ecográfica con transductor lineal y se identifican tráquea, cartílago tiroides y pliegues vocales; nuevamente se valora durante la fonación la movilidad completa bilateral de las cuerdas vocales.
La paciente no presenta lesión nerviosa clínica. Es trasladada a la unidad de cuidados postanestésicos sin complicaciones.
Paciente de sexo femenino de 49 años de edad programada para tiroidectomía subtotal por nódulo tiroideo.
Presenta antecedentes patológicos de vértigo en tratamiento por otorrinolaringología; clase funcional I/IV.
Antecedentes farmacológicos: dimenhidramina, metoclopramida y nimodipino.
Examen físico: peso 58 kg, IMC 24 kg/m. Examen de la vía aérea: Mallampati I, DTM 6 cm, apertura oral 4 cm. Cuello simétrico.
No hay predictores de vía aérea difícil.
Resto del examen, sin alteraciones.
Se realizó inducción anestésica con lidocaína 40 mg, propofol 120 mg y rocuronio 10 mg; se lleva a cabo intubación orotraqueal sin complicaciones.
El mantenimiento anestésico se realiza con remifentanilo a 0,2 mcg/kg/min y desflurano.
Durante el procedimiento quirúrgico es visualizado e identificado el nervio laríngeo recurrente por parte del cirujano.
Al finalizar el procedimiento se extuba a la paciente despierta sin complicaciones.
Antes de la inducción anestésica bajo visión ecográfica con transductor lineal 6-13 MHz equipo Sonosite Micromaxx en posición perpendicular a la tráquea se identifican estructuras como los anillos traqueales, arteria carótida y yugular interna bilateral, se desliza el transductor hacia cefálico hasta identificar cartílago tiroides y pliegues vocales fig.
3. Durante fonación se evidencia movimiento bilateral de cuerdas vocales.
Al finalizar el procedimiento, con la paciente despierta se hace valoración ecográfica con transductor lineal y se identifican tráquea, cartílago tiroides y pliegues vocales; nuevamente se evalúa durante la fonación la movilidad completa bilateral fig.
4. No hay lesión nerviosa clínicamente. Es trasladada a unidad de cuidados postanestésicos sin complicaciones.
Para cirugías que comprometen la glándula tiroides se prefiere la anestesia general, ya que brinda amnesia, inmovilidad y control de la vía aérea.
En la mayoría de los casos este control de la vía aérea es conseguido a través de intubación orotraqueal; sin embargo, se han descrito las ventajas que genera el uso de la máscara laríngea, como la inspección intraoperatoria de la movilización de las cuerdas vocales bajo visión directa con fibrobroncoscopio, ya que la integridad del nervio laríngeo recurrente es crucial en estas intervenciones.
Hillermann y Tarpey proponen el uso de tubos orotraqueales de pequeño diámetro 5 mm de diámetro interno al mismo tiempo que máscara laríngea a través de la cual se posiciona el fibrobroncoscopio.
Este mecanismo permite el adecuado control de la vía aérea a la vez que la monitorización directa de la función del nervio laríngeo recurrente.
La incidencia de lesión unilateral y temporal del nervio laríngeo recurrente después de cirugía tiroidea va desde el 1,4% hasta el 5,1%.
La incidencia de lesiones permanentes oscila entre el 0,4 y el 0,9%.
Existen factores de riesgo como cirugía por carcinoma tiroideo, reintervenciones, enfermedad de Graves o cirugías asociadas a linfadenectomías extensas; incluso se han descrito parálisis temporal posterior a la infiltración de la herida quirúrgica con anestésico local en tiroidectomías.
La identificación del nervio laríngeo recurrente y la documentación de su integridad durante la cirugía se han asociado con una reducción de la posibilidad de lesión temporal .
Cuando hay lesión del nervio laríngeo recurrente, esta complicación usualmente se presenta en el postoperatorio inmediato como obstrucción en la vía aérea atribuible a la disminución en el diámetro de la glotis, secundario a parálisis ipsilateral de las cuerdas vocales.
Cuando hay lesión unilateral generalmente el compromiso respiratorio no es severo; sin embargo, cuando hay lesión bilateral puede producirse cierre total de la glotis y obstrucción respiratoria completa que requiere intubación orotraqueal.
Existen muchos métodos descritos para la monitorización del nervio laríngeo recurrente y otros nervios como la rama externa del nervio laríngeo superior, los cuales controlan las cuerdas vocales y los músculos cricotiroideos.
La gran mayoría de las técnicas requieren de estimulación directa o visualización completa.
Generalmente esta función se determina por medio de: 1. Visualización directa con fibrobroncoscopio, 2. Palpación de la laringe durante estimulación del nervio laríngeo recurrente, 3. Electromiografía de los músculos laríngeos, y 4. Electromiografía a través de electrodos insertados en tubos orotraqueales.
La monitorización del nervio laríngeo recurrente usualmente influye en la técnica anestésica empleada, en especial la relacionada con la decisión en el manejo de vía aérea tubo orotraqueal o mascara laríngea y el uso o no de relajantes neuromusculares.
Con el ultrasonido convencional se puede visualizar la anatomía de la vía aérea desde la región más superior hasta inclusive la pleura.
Con técnicas especiales se puede ser más específico en la valoración funcional de la vía aérea y su aplicación en la anestesia.
El ultrasonido posee muchas ventajas entre las cuales están que es seguro, rápido, reproducible y portátil, y que proporciona imágenes en tiempo real, entre otras.
Debido a la localización superficial de la laringe, el uso del ultrasonido con transductor lineal ofrece una adecuada definición de estructuras que permiten su identificación precisa.
Las partes del esqueleto laríngeo tienen diferentes apariencias sonográficas.
Así, la tráquea es caracterizada por una alternancia entre bandas hipo e hiperecoicas que representan los anillos cartilaginosos y el ligamento anular, respectivamente.
El cartílago tiroides y el cartílago cricoides muestran a lo largo de la adultez una progresiva calcificación lo cual hace cambiar levemente su apariencia sonográfica, particularmente en el sexo masculino, lo que hace más difícil la visualización de las cuerdas vocales en este género, mientras la epiglotis permanece hipoecoica todo el tiempo; de esta forma, a los 60 años de edad, todos los individuos muestran signos de calcificación parcial, el 40% de los cartílagos a nivel de las cuerdas vocales están calcificados, observándose como un fuerte eco con sombra acústica posterior; el cartílago tiroides es la mejor ventana para observar las cuerdas vocales, que son vistas formando un triángulo isósceles con una sombra traqueal central, las cuerdas son delineadas medialmente por los ligamentos vocales que son hiperecoicos.
Las cuerdas vocales se aprecian como imágenes hiperecoicas lineales, las cuales se pueden observar en movimiento real durante la fonación.
La membrana tirohioidea que recorre desde el borde posterior del hueso hioides hasta el borde cefálico del cartílago tiroides ofrece una ventana acústica a través de la cual se puede observar la epiglotis; esto se realiza usualmente con el transductor lineal orientado en el plano paralelo a la tráquea con ligera angulación cefálica.
En la vista parasagital la epiglotis aparece como una estructura hipoecoica curvilínea y en la vista transversa se ve como una «C» invertida, relacionada anteriormente con un espacio hiperecoico triangular, espacio preepiglótico, y posteriormente con la interfaz mucosa aire.
En personas que no presentan calcificaciones del cartílago tiroides las cuerdas vocales pueden ser visualizadas fácilmente a través de él; por otro lado, en quienes presentan calcificaciones, las cuerdas y los cartílagos aritenoides pueden ser visualizados aun, pero algunas veces es necesaria la angulación del transductor aproximadamente a 30° hacia el cefálico desde la membrana cricotiroidea.
Singh et al. en un estudio de 24 voluntarios con una edad media de 30 años encontraron que la mejor ventana para la visualización de las cuerdas vocales era a través del cartílago tiroides, moviendo el transductor ligeramente angulado hacia el cefálico en dirección cefalocaudal.
Las cuerdas vocales verdaderas se observan como imágenes hipoecoicas bordeadas por imágenes lineales hiperecoicas que corresponden al ligamento vocal, estas se observan oscilar hacia medial durante la fonación.
Hu et al. en un estudio de 229 pacientes entre2y81años de edad encontraron que las cuerdas vocales eran visibles en el 100% de los participantes femeninos; en los masculinos la visualización era del 100% en menores de 18 años y esta se reducía gradualmente hasta un 40% en personas de 60 años de edad.
Estos resultados son congruentes con un estudio de Wang et al. entre agosto de 2008 y marzo de 2010, donde incluían a 705 pacientes de los cuales 33 tenían algún grado de parálisis de cuerda vocal; el objetivo del estudio era evaluar la utilidad de ultrasonido en la movilidad de las cuerdas vocales.
La edad media de los participantes en el estudio era de 48 años.
El movimiento de cuerdas vocales visto a través de ultrasonido fue del 87% en total, con una discriminación del 98% para la población femenina y del 51% para la población masculina.
Según estudios previos reportados en la literatura, el ultrasonido es capaz de documentar disfunción en el movimiento de las cuerdas vocales en la población pediátrica, así como alteración durante la fonación mediante modos movimiento.
La conclusión del artículo reporta el ultrasonido como alternativa para evaluar la movilidad de las cuerdas vocales en más del 90% de la población femenina y aproximadamente en el 50% de la masculina.
La nasolaringoscopia flexible se ha considerado el método de elección para determinar parálisis de cuerdas vocales en la población pediátrica, sin embargo presenta limitaciones en especial en los niños menores de 10 años por la poca colaboración.
Aunque la TAC y la RM son de gran utilidad, no permiten la evaluación en tiempo real del movimiento de las cuerdas vocales, además del riesgo de radiación y exposición a medio de contraste.
Wang et al. en un estudio en pacientes pediátricos analizaron el máximo ángulo glótico formado por una línea entre la comisura anterior y el borde medial de los aritenoides con las cuerdas en total abducción y el máximo ángulo aritenoide formado por el borde medial y anterior de la comisura y el borde medial y lateral de las cuerdas como medida cuantitativa para evaluar el grado de parálisis de cuerda vocal.
Encontraron que la mayoría de los pacientes presentaban un ángulo máximo glótico de 61,4 ± 9°, mientras que los pacientes con parálisis mostraban flacidez e inmovilidad durante la fonación y su ángulo glótico disminuía a 42,25°.
Asimismo el ángulo máximo glótico disminuía al igual que el máximo ángulo aritenoide, proponiendo estas medidas como imágenes sonográficas de utilidad en la valoración de la parálisis de cuerda vocal.
Es así como definitivamente el ultrasonido tiene muchas aplicaciones clínicas, sobre todo en imágenes obtenidas en tiempo real.
Estas pueden ser utilizadas dinámicamente para obtener el mayor beneficio en la valoración y aplicación de protocolos de manejo en vía aérea, no solamente en el quirófano sino también en el departamento de urgencias y cuidados críticos.
El objetivo de este reporte de casos es describir la utilidad del ultrasonido en cirugías que comprometen la glándula tiroides y potencialmente el nervio laríngeo recurrente.
La literatura respalda el uso de la ecografía para la valoración de las cuerdas vocales, y mediante la fonación se puede evaluar la integridad antes y después de cirugías del nervio laríngeo recurrente, haciendo este examen fácil, reproducible y en tiempo real a la cabecera del paciente.
En este reporte de casos se hace la descripción de 2 pacientes sometidas a tiroidectomías por diferentes indicaciones quirúrgicas; en los 2 casos se hace una valoración previa para corroborar integridad bilateral y posterior por medio de ultrasonido con transductor lineal de la movilidad bilateral de las cuerdas vocales, aceptando integridad del nervio laríngeo recurrente.
De esta forma se plantea el uso del ultrasonido como una alternativa para la evaluación en la integridad nerviosa del nervio laríngeo recurrente posterior a tiroidectomía.
El síndrome de Evans es una condición poco frecuente, inicialmente reportada en población infantil, caracterizada por la aparición simultánea o consecutiva de trombocitopenia y anemia hemolítica; aunque la incidencia real no es bien conocida, se estima que afecta a entre un 1,8% y un 10% de las pacientes con PTI.
El síndrome como tal fue inicialmente descrito por Evans en 1951, y el primer caso publicado en el embarazo data de 1966.
Desde entonces, los reportes de casos a nivel mundial, del síndrome de Evans en su asociación con el embarazo han sido casos aislados.En total 14 publicaciones se han reportado entre casos clínicos y revisiones sistemáticas, motivo por lo cual, se presenta un caso valorado en la unidad de Medicina Materno Fetal del HCG.
Caso Clínico Mujer de 20 años, vecina de Moravia, desempleada, con historia de presentar 34 semanas de gestación, primigesta sin control prenatal, llega referida de la clínica de Curridabat, por dolor abdominal severo, de predominio epigástrico, náuseas y vómitos.
Ingresa al Servicio de Emergencias del HCG, donde se le documentan como antecedentes personales no patológicos que es alérgica a la clindamicina, amoxicilina, voltarén; no fuma ni usa drogas; con signos vitales estables con TA 100/70mmHg, FC 88 por minuto, FCF 140 por minuto.
Se le realiza un ultrasonido de abdomen que se reporta como normal; un ultrasonido obstétrico indica: “Fetometria para 28 semanas, peso fetal estimado de 1201 gramos, índice de líquido amniótico normal, perfil biofísico fetal basal normal”.
Internada en salones de maternidad, persiste con dolor epigástrico, se elevan sus cifras tensionales a 167/102 mmHg, presión arterial media de 126mmHg.
Se le inicia sulfato de magnesio y los nuevos laboratorios muestran plaquetas en 42000 x mm.
En sesión de perinatología se decide interrumpir el embarazo por preclampsia severa y síndrome de HELLP.
Nace por cesárea Kerr, recién nacida viva, 1200 gramos, Apgar 9-9, pequeña para la edad gestacional, con neutropenia severa; permanece internada durante 11 días por persistir con trombocitopenia severa y dolor epigástrico, mejora su sintomatología y se egresa el 13 de febrero, con referencia para seguir control en la consulta externa de Reumatología.
Reingresa a maternidad del HCG, con historia de dolor abdominal persistente, náuseas, anemia y trombocitopenia severa en el posparto 25, 17 días después de su egreso.
Es ingresada a la unidad de cuidado intensivo, debido a que no mejora sus parámetros y la destrucción de plaquetas y hemoglobina es tan activa que, a pesar de varias transfusiones de plaquetas y glóbulos rojos empacados GRE en dos días, las plaquetas persistían en 1000 y Hb en 2g/dl; se le inicia prednisona e inmunoglobulina.
El 28 de febrero se le inician esteroides y gama globulina 20 gramos IV al día, se le transfunden 2 unidades de GRE filtrados y 6 Unidades de plaquetas.
El cuadro clínico mejora espontáneamente a los 10 días de internada y es traslada a Reumatología, con un conteo de plaquetas en 70000 x mm, y Hb en 9 g/dl., en franca mejoría, para dar de alta y continuar seguimiento en consulta externa.
El síndrome de Evans es una condición hematológica crónica, descrita inicialmente como la aparición simultánea o secuencial de anemia hemolítica autoinmune, Coombs positivo y trombocitopenia autoinmune.
La asociación con el embarazo la reporta en 1966, Silverstein;los casos en la literatura mundial son muy escasos, y la asociación con el embarazo es una entidad aún más rara.
Puede ocurrir solo o en presencia de otra enfermedad autoinmune, como lupus eritematoso sistémico, síndrome anti fosfolípido y el síndrome autoinmune linfoproliferativo.A la paciente se le detectó un síndrome anti fosfolípido activo en el posparto inmediato, con anticuerpos anti-cardiolipina positivos IgG en 87,62 e IgM mayor de 92, ambos positivos, un VDRL reactivo 1 en 16 con FTA negativo.
En algunos casos, el síndrome de Evans puede preceder el desarrollo de un síndrome mielo displásico, o de un linfoma no Hodgking.
Únicamente un 4% de los casos presentan un conteo plaquetario de menos de 20000 plaquetas/mm.La paciente llegó a presentar conteos plaquetarios inferiores a 1000 plaquetas/mm. Al igual que con la anemia hemolítica, el síndrome de Evans puede tener una misma causa inmunológica.
En el caso en cuestión, el diagnóstico se efectúa en el periodo puerperal tardío de la paciente.
En una revisión sistemática publicada en 2010, solo se reportaron 10 casos desde el primero descrito por Silberstein,cuyos diagnósticos fueron realizados antes de que las pacientes estuviesen embarazadas.
La edad media del diagnóstico fue de 21 años, con un rango de 19 a 34; la mayoría de esos casos fueron diagnosticados entre la semana 14 y 38 de gestación.
Solo 2 de los casos presentaron, simultáneamente, trombocitopenia y anemia hemolítica.
El parto ocurrió entre las semanas 32 y 40 de gestación y fue vaginal en 7 de los 10 casos; 8 de los 10 productos nacieron vivos; uno de los recién nacidos presentó anemia hemolítica hasta 2 meses después del parto.
Las 10 mujeres recibieron prednisona durante su embarazo, en dosis de entre 10 y 80 mg al día; cuatro respondieron satisfactoriamente, tres lo hicieron cuando se agregó gamma globulina intravenosa 400 mg/día/Kg por 2-3 días, una recibió anti D globulina por 3 días sin respuesta, otra fue esplenectomisada durante el embarazo 9 y otra después de este.En la paciente de este caso, el cuadro no revertió hasta que se le indicó Azatioprina.
El diagnóstico diferencial del síndrome de Evans en el embarazo incluye, en su mayoría, anemia hemolítica microangiopatica, como la que se observa en el síndrome HELLP y raramente en la púrpura trombocitopénica idiopática, o en el síndrome urémico hemolítico, en cuyos casos el Coombs es negativo.
El diagnóstico de Evans se realiza con hallazgos de laboratorio de anemia y trombocitopenia con policromasia, macrocitosis, esferocitosis, conteo de reticulocitos normales, incremento de la bilirrubina indirecta y disminución de las haptoglobulinas.La mayoría de los pacientes necesitan tratamiento con corticosteroides, pero en casos resistentes o recurrentes, pueden ser necesarios tratamientos intravenosos con γ- globulina, danazol, ciclofosfamida, alcaloides de la vinca y azatioprina, o incluso plasmaferesis o esplenectomía.
En la literatura, el tratamiento de elección durante el embarazo se basa en corticosteroides y gammaglobulina intravenosa.
La azatioprina ha mostrado ser segura en el embarazo y en la lactancia.
La esplenectomía por laparoscopia es considerada aceptable en pacientes con síndrome de Evans refractario, después del segundo trimestre del embarazo.Se contraindica el parto instrumentado con fórceps o extractores vacuum; el parto por cesárea, únicamente por indicación obstétrica.
Se presentan los resultados estéticos y funcionales, y satisfactorios obtenidos en la corrección de una asimetría facial en un paciente reconstruido con injerto de peroné, a causa de herida por un proyectil de arma de fuego, así como la rehabilitación del aparato estomatognático mediante la colocación de implantes osteointegrados.
El procedimiento se realizó en cuatro fases quirúrgicas.
Posterior a un diagnóstico clínico, imagenológico y apoyado con estudios estereolitográficos.
En la primera fase se realiza distracción osteogénica en la región mentoniana en sentido caudal, posteriormente en una segunda fase se lleva a cabo la distracción osteogénica en la región del cuerpo mandibular en sentido caudal de forma bilateral; en una tercer fase quirúrgica la reconstrucción de labio inferior, y en una fase quirúrgica final, la colocación de implantes osteointegrados.
Gracias al análisis cuidadoso del caso y a los recursos diagnósticos que pudimos tener a nuestro alcance, se pudo planear la secuencia del tratamiento quirúrgico, logrando ser mejorada la forma, la dimensión anatómica de la región mandibular, corrección de las cicatrices de tejidos blandos, debido a secuelas de reconstrucción mandibular y para finalizar con la rehabilitación de la función masticatoria, mediante la rehabilitación con una prótesis implantosoportada.
Palabras clave: Distracción osteogénica, caudal, injerto óseo, implantosoportada, implantes, osteointegrados, osteointegración.
La reconstrucción de defectos mandibulares secundarios a traumatismos resección de tumores o defectos congénitos es uno de los problemas más complejos y frecuentes a los que se enfrenta la cirugía maxilofacial.
Dentro de las estadísticas con las que se cuentan, en tiempo de paz, los defectos a reconstruir por secuelas de heridas por proyectil de arma de fuego se deben a intentos de suicidio.
La mandíbula desempeña un papel importante en la protección de la vía aérea y en el soporte de la lengua, la dentición inferior y los músculos del piso de la boca, que permiten la masticación, articulación de las palabras, deglución y respiración.
Así como el contorno del tercio inferior facial, la pérdida de continuidad mandibular produce una deformidad cosmética y funcional debido a la formación de cicatriz en la herida y contracción de los músculos masticatorios, presentando limitaciones a los movimientos de lateralidad, protrusiva, apertura y cierre de la mandíbula, así como problemas de maloclusión y propiocepción.
Durante muchas décadas se han propuesto diversas técnicas para la reconstrucción de grandes defectos óseos del maxilar y la mandíbula entre los que se encuentran: injerto costocondral,de cresta iliaca, placas y mallas de reconstrucción acero inoxidable, cromo-cobalto, y titanio, injertos microvascularizados y la utilización del recurso de la distracción osteogénica.
La distracción osteogénica craneofacial DO es una técnica fascinante de la ingeniería tisular endógena, la cual ha venido incrementado su popularidad y ha revolucionando el tratamiento de numerosas malformaciones tanto congénitas como adquiridas.
Dicha técnica ha sido ampliamente utilizada para alargar o reparar defectos de continuidad de la mandíbula, maxilar y del complejo craneal, destacando que la neoangiogénesis de los tejidos blandos acompaña a la producción de nuevo tejido óseo.
La teoría de Frost describe el rango fisiológico del estímulo mecánico que deberá ser considerado normal comparado con el estrés patológico.
Cuando la señal mecánica local en el hueso excede el límite de la ventana fisiológica, lo que se le llama fuerza efectiva mínima, el hueso cursará bajo un modelado o remodelado óseo; si las cargas mecánicas son muy fuertes, las fuerzas inducirán una sobrecarga patológica en la zona, causando formación de tejido óseo inmaduro o tejido conectivo.
Por lo cual, podríamos proponer que la DO es un método alternativo y altamente viable para la reconstrucción de rebordes alveolares atróficos.
Esto debido a que el estímulo de carga es detectado por el osteoblasto trayendo consigo una cascada de señalización rápida, intermedia y prolongada.
Subsecuentemente el crecimiento y la diferenciación ósea pueden ser distinguidas en este proceso.
La proliferación osteoblástica es seguida por la diferenciación celular y finalmente por la mineralización de la matriz extracelular.
Esfuerzos recientes se han dirigido a la identificación de factores específicos asociados con el índice de recambio óseo, revelando el papel anabólico de los factores de crecimiento transformantes β1 TGFβ1, factores de crecimiento tipo insulínicos-1 IGF-1 y prostaglandinas E2 PGE2 en la formación ósea.
Podríamos definir a la distracción osteogénica como la aplicación lenta y gradual de fuerzas a una brecha ósea, resultando en la producción de nuevo hueso y tejidos blandos; en donde se hace una osteotomía en el área de deficiencia ósea y se coloca un aditamento para separar los bordes óseos.
Puesto que los bordes óseos son separados sobre los tejidos blandos adyacentes se desarrolla un estiramiento, induciendo a la hiperplasia de tejidos blandos adyacentes.
La brecha ósea creada es inicialmente llenada por tejido conectivo fibroso, con fibras de colágeno orientadas paralelamente al vector de las fuerzas de distracción.
Posterior a esta nueva producción de tejido, se establece una adecuada fijación de los segmentos pudiendo así, producirse la correcta osificación de éste.
Los pioneros en esta técnica de distracción ostegénica estudiaron los parámetros fisiológicos asociados con la expansión lenta de los huesos.
Uno de estos cirujanos fue el Dr. Gabriel O. Ilizarov de Kurigen Rusia, al cual se le asocia más comúnmente con esta técnica.
Él y sus colegas determinaron el porcentaje, ritmo, cantidad y tipo de fuerzas para optimizar la técnica de distracción osteogénica en huesos largos.
Estos axiomas básicos son comúnmente referidos como los principios de Ilizarov.
Para el complejo craneofacial, Synder y col. fueron los primeros en reportar el uso de la distracción osteogénica en la mandíbula.
Así como McCarthy y cols. llevaron a cabo la primera aplicación clínica de distracción osteogénica de mandíbulas, basados en los principios establecidos por Ilizarov para la distracción osteogénica es importante definir tres fases durante la distracción osteogénica.
La primera en la cual identificamos como periodo inicial o de latencia, donde se realiza una fractura para realizar una separación de los bordes óseos mediante osteotomía, durante dicho periodo, de acuerdo a múltiples protocolos se espera un tiempo el cual puede variar de unas horas hasta 8 días para la formación y organización de un coágulo y la llegada a través de éste; de elementos celulares, los cuales tienen la característica de ser productores de sustancias fundamentales para la neoformación ósea, posteriormente una fase de distracción.
Una vez transcurrido el tiempo de latencia determinado, se inicia el periodo mediante el cual, a través del aditamento distractor, se aplica una fuerza constante durante un tiempo determinado, esto a través de la activación de un tornillo expansor el cual se encuentra universalmente graduado, de tal manera que cada giro de 360 grados de este tornillo proveerá un movimiento de 0.5 mm. Siendo así factores variables la edad del paciente y el grado de vascularidad del lecho, en el cual se realizará la distracción, los que determinen el ritmo con el cual se active el mismo.
Pudiendo encontrar en la diferente literatura el realizar activaciones en un periodo de 24 horas para llevar así a 1 mm de distracción en 24 h, por lo que cada activación será cada 24 h. No así en los pacientes pediátricos en los cuales se ven aumentadas las fuerzas, frecuencia y distancias de distracción debido a una capacidad mayor de regeneración, en este grupo de pacientes.
Precisamente con estas variantes en cuanto al ritmo y fuerza, una vez logrado el objetivo de neoformación tisular, pasaremos a la tercera fase descrita en este tipo de alternativas de regeneración ósea, que es la fase de consolidación y mineralización de este tejido neoformado.
Durante la fase de consolidación el objetivo es mantener inmóvil el segmento óseo transportado, para así lograr una correcta organización y condensación de elementos que ofrecerán las características de resistencia de este tejido de nueva formación y evitar una fenotipificación indeseada de los elementos celulares pluripotenciales que continúan arribando a la brecha formada.
Dicho periodo de maduración también se puede ver afectado de acuerdo a la edad, irrigación de área involucrada, así como a la resistencia que ofrecen los tejidos blandos en relación con el área en distracción y estado metabólico del paciente.
Con base en lo anteriormente expuesto y de acuerdo con la fisiología de la cicatrización de los tejidos óseos, el periodo de consolidación se considera con una duración no menor de 8 semanas pudiéndose extender hasta un tiempo de 12 semanas, periodo durante el cual se puede tener mayor seguridad de que se produjo tanto la formación de nuevo tejido óseo y se llevó a cabo la histodistracción, así finalizando esta última fase podemos llevar a cabo el retiro del aditamento de distracción y la valoración de los resultados obtenidos.
Será importante recalcar que durante cada una de las diferentes etapas de la distracción osteogénica es importante verificar mediante técnicas de imagenología el correcto funcionamiento y evolución de la DO.
Dicha técnica de DO ha sido demostrada a través de múltiples estudios, siendo llevada a cabo tanto en sentido vertical como horizontal dependiendo de las necesidades del sitio anatómico en el cual se esté llevando a cabo.
Como en cualquier procedimiento de regeneración de tejidos tanto óseos como blandos es importante que una vez logrado el objetivo de neoformación, estos tejidos inicien una fase de función la cual permita el mantenimiento de este tejido neoformado, de lo contrario inevitablemente sufrirán atrofia.
Los pacientes total o parcialmente edéntulos necesitan remplazar sus dientes perdidos, lo cual puede llevarse a cabo por odontología convencional, con dentaduras removibles o prótesis implantosoportadas.
Desde los tiempos de las antiguas civilizaciones, existen reportes de la importancia que representaba para el ser humano el contar con una dentadura sana y completa.
De lo anterior, surgió la preocupación de sustituir piezas perdidas mediante la incorporación o trasplante de órganos dentarios, de un individuo a otro y evolucionando hacia la reimplantación de una pieza dental del mismo paciente de un sitio a otro.
Posteriormente, se inició la incorporación de materiales aloplásticos mediante los cuales se intentaba llevar a la rehabilitación anatómica y funcional del aparato estomatognático para sustituir a manera de postes intraóseos las piezas dentales que se encontraban ausentes.
Hacia los años 60 y de manera accidental, el profesor Per-Ingvar Branemark, realizando estudios de microcirculación de la rótula, descubrió y posteriormente describió el fenómeno de osteointegración, siendo llevado en un inicio, de manera experimental y posteriormente con fundamentos biológicos, a su aplicación en el área odontológica mediante la incorporación de implantes dentales fabricados con titanio.
A partir de estos hallazgos, múltiples estudiosos del área han realizado investigaciones en animales para sustentar y determinar las condiciones y la planeación adecuada para el uso de dichos implantes dentales, teniendo como finalidad dar soporte a una prótesis dental la cual permita el correcto funcionamiento de las arcadas dentales, logrando así incrementar los niveles estéticos, fonéticos y masticatorios de los pacientes.
De más reciente descripción en la literatura es el uso de implantes dentales en la reconstrucción mandibular con injertos libres de peroné.
En este reporte se describen los procedimientos realizados en un paciente masculino de 49 años de edad, originario de México D.F. y residente de la ciudad de Cuernavaca, Morelos, Méx.
El cual otorga su consentimiento para la publicación del mismo.
Él acude a la Clínica de Prótesis Maxilofacial, en la División de Estudios de Postgrado e Investigación DEPI de la Facultad de Odontología FO de la Universidad Nacional Autónoma de México UNAM, con posterior interconsulta al Servicio de Cirugía Oral y Maxilofacial de la misma institución.
El paciente presentaba deformidad en el tercio inferior facial debido a secuelas de reconstrucción mandibular como consecuencia de una herida por un proyectil de arma de fuego de 15 años de evolución.
Refiriendo haber sido intervenido quirúrgicamente en múltiples ocasiones para reconstrucción con injerto microvascularizado de peroné y aplicación de colgajos libres del antebrazo izquierdo para sustituir la pérdida de la sustancia cutánea, acudiendo a nuestro servicio para realizar valoración y tratamiento correctivo complementario de deformidad facial.
En el Departamento de Cirugía Oral y Maxilofacial en el DEPI de la FO de la UNAM, se inició el protocolo quirúrgico para reconstrucción de la deformidad facial mandibular.
Se realizó análisis estético facial en el cual sobresale asimetría en la región mandibular a expensas de cicatrices por la colocación de injertos cutáneos, así como falta de soporte óseo de los tejidos blandos en sentido vertical tanto en región mentoniana como en cuerpo mandibular bilateral, siendo más evidentes del lado derecho y no presentando una disarmonía severa en cuanto a los tercios verticales faciales, limitándose la asimetría al contorno facial y presencia marcada de cicatrices de injertos.
En el análisis estético de perfil no se apreciaba desproporción anteroposterior en relación maxilo-mandibular la cual nos proporcionaría la pauta para tomar una decisión quirúrgica.
En la región labial se observó ausencia de bermellón labial inferior en su porción izquierda, con la consecuente proyección extraoral de la lengua.
A la valoración clínica intraoral dentro de los datos relevantes encontramos: ausencia de la mayoría de órganos dentarios mandibulares y la presencia aislada de un molar mandibular derecho con destrucción parcial de la corona dental, de igual manera ausencia de fondo del saco vestibular en la región anterior y presencia de tejido cutáneo como resultado de la aplicación de injertos para cubrir los defectos de la mucosa oral.
En la relación del espacio intermaxilar y con base en la oclusión presente, al molar mandibular remanente encontramos una distancia de 10 mm de la superficie de mucosa mandibular al tercio medio coronal palatino de los órganos dentarios maxilares.
En estudios radiográficos laterales de cráneo y ortopantomografía se observaron valores cefalométricos en los cuales se corroboraban la apreciación estética del paciente, en relación anteroposterior en maxilar y mandíbula, así como un mentón óseo verticalmente deficiente al igual que los cuerpos mandibulares deficientes bilateralmente.
Posteriormente se solicita tomografía computarizada con reconstrucción tridimensional con compatibilidad con sistema de software DICON Microsoft Certified Partner ISV/Software Solution y se realizó estereolitografía Z- printer 310, Z Corporation en el Servicio de Prótesis Maxilofacial.
Una vez más se confirmó la armonía anteroposterior de la relación maxilo-mandibular y la atrofia en sentido vertical mandibular de región mentoniana y de cuerpo mandibular bilateralmente.
De manera protocolaria y sistematizada en nuestro servicio, el tratamiento quirúrgico se vio dirigido primariamente a las expectativas y necesidades expresadas por el paciente el cual en órdenes de prioridades manifestaba su preocupación por la asimetría facial causada por la cicatrización de los injertos, la incontrolable exposición lingual extraoralmente y la ausencia de piezas dentales que le impedían una fonación y conformación del bolo alimenticio de manera satisfactoria.
Se realizó un plan quirúrgico en conjunto con el Servicio de Prótesis Maxilofacial en 4 etapas.
En la primera fase se realizaría un aumento en sentido vertical caudal de la región mentoniana para dar mejor soporte óseo del mentón y con la consiguiente distensión de tejido blando redundante para así tener menor notoriedad de cicatrices utilizando DO; posteriormente, en la segunda fase, retiro de distractor de región mandibular y colocación de distractores óseos en cuerpos mandibulares en región del cuerpo mandibular bilateral, planeando una distracción de 16 mm de lado derecho y 10 del lado izquierdo con base en la simetría observada durante el análisis estético facial de frente y basados en las diferencias en la dimensión vertical en milímetros del lado izquierdo en comparación con la del lados derecho, y planeando obtener suficiente tejido óseo verticalmente encaminado a la inserción de implantes osteointegrados de longitud mayor a 10 mm. Por lo que en una tercera fase quirúrgica se retirarían los distractores mandibulares y se llevaría a cabo la rotación de colgajos de la mucosa bucal para la reconstrucción del borde bermellón del hemilabio inferior izquierdo; y en la última fase se realizaría la colocación de los implantes osteointegrados Figura 1.
Primera fase.
Bajo anestesia general balanceada e intubación nasotraqueal se realizó asepsia y antisepsia de la región intra y extraoral, se incidió con hoja de bisturí Núm.
15 en la región mentoniana resecando la cicatriz presente, se disecó por planos hasta el tejido óseo, se colocó el distractor alveolar Track distractor 15 mm KLS Martin L.P. Jacksonville, FL. con capacidad de 15 mm de distracción, el cual se encontraba previamente adaptado de acuerdo al contorno mostrado en el modelo de la estereolitografía.
Se fijó con tornillos de titanio W. Lorenz.
Jacksonville, FL. de 2.0 mm de diámetro por 10 mm de longitud, se marcaron osteotomías con sierra oscilante Stryker, Corporation.
Kalamazoo, Mich.
USA, se retiró el distractor óseo, se unieron las osteotomías con sierra oscilante y se completan las osteotomía con osteotomos, se recoloca distractor óseo y se verifica la funcionalidad del distractor.
Después se procedió al cierre por planos, realizándose con cat-gut crómico 3-0 en planos profundos y con nylon 4-0 en plano cutáneos, se verificó hemostasia dando por terminado el acto quirúrgico, posteriormente, pasado el periodo de latencia de 5 días se procedió en la consulta extrahospitalaria a realizar la activación del distractor óseo distrayendo 1 mm cada 24 h, realizándose controles radiográficos a la mitad de la capacidad total de apertura del distractor y una vez terminada la fase de distracción esperamos un tiempo de consolidación de 12 semanas en las cuales se realizan varias valoraciones de control subsecuentes semanales con una posterior toma de nueva tomografía computarizada con reconstrucción tridimensional y al término del periodo de consolidación la elaboración de un nuevo modelo de estereolitografía Figura 2.
Una vez terminado el periodo de consolidación, se procedió a reprogramar el paciente para el retiro del distractor de región mentoniana y colocación de distractores bilaterales de cuerpo mandibular Segunda fase, de igual manera bajo anestesia general balanceada y bajo intubación nasotraqueal, se realizó una incisión en la región mentoniana sobre la cicatriz de incisión previa, se disecó por planos hasta lograr abordar la región ósea, se identificó placas de distractor, se verifica clínicamente el tejido óseo neoformado, se retiró el distractor, se realizó incisión alrededor del vástago del aditamento de distracción en región mentoniana, se sutura por planos con cat-gut crómico 3-0, planos profundos y plano cutáneo con nylon 4-0, en seguida se realizó una incisión en la región de borde basal mandibular derecho, se disecó por planos hasta encontrar tejido óseo, se retiró material de osteosíntesis preexistente de la etapa de reconstrucción de injerto microvascularizado de peroné, se colocó distractor previamente contorneado de acuerdo al modelo de estereolitografía, se fijó el distractor y se marcan osteotomías con sierra oscilante, se retira el distractor, se completan osteotomías con sierra oscilante y osteotomos, se verifica la funcionalidad del distractor óseo, y se procedió al cierre por planos con cat-gut crómico 3-0 plano profundos y nylon 4-0 planos superficiales, realizándose mismo procedimiento de manera contralateral, al igual que en la primera fase posterior a un periodo de latencia de 5 días se procedió a la activación de los distractores 1 mm cada 24 h. Hasta la longitud planeada de 16 mm del lado derecho y 10 mm del lado izquierdo Figura 3, posteriormente completado el periodo de distracción, se esperó un periodo de consolidación de 6 meses para el posterior retiro de los distractores bajo anestesia general.
Se decidió esperar un periodo de 6 meses debido a la exposición de 2 eventos de anestesia general inhalatoria reciente y para disminuir el riesgo de daño hepático.
Pasado este periodo, se procedió al retiro de los distractores Tercera fase.
Durante el procedimiento se apreciaba clínicamente la presencia de neoformación ósea con presencia de defectos óseos bilaterales en porción de cortical vestibular.
Se realizó cierre de heridas quirúrgicas con cat-gut crómico 3-0 y nylon 4-0 planos profundos y superficiales respectivamente, realizándose en esta fase la rotación del colgajo de mucosa intraoral yugal para la reconstrucción del borde bermellón del hemilabio izquierdo Figura 4.
Dos meses después se realizó un nuevo estudio tomográfico tridimensional para la elaboración del modelo estereolitográfico, para planeación de inserción de implantes osteointegrados para rehabilitar con prótesis implantomucosoportada.
Tres meses después, de acuerdo a la planeación se decidió colocar 5 implantes en la región mandibular Cuarta fase IMTEC corporation.
Oklahoma USA.ENDURE un implante de 4.3 mm de diámetro y 11 de largo de lado derecho 2 implantes de 4.3 de diámetro y 14 mm de longitud en la región mentoniana y 2 implantes de 4.3 mm de diámetro y 11 mm de longitud del lado izquierdo, se elaboraron guías quirúrgicas con base en el modelo de estereolitografía, y se programó la colocación de implantes: bajo anestesia local, se realizó una incisión intraoral, se levantó el colgajo mucoperióstico, se localizó tejido óseo, una vez colocada la guía quirúrgica se procedió a realizar fresado progresivo para inserción del implante de acuerdo a la planeación, se colocaron implantes para los cuales se decide protocolo de 2 fases: se realiza reposicionamiento de colgajo y se verifica adecuado posicionamiento y paralelismos mediante control radiográfico, realizando cierre con cat-gut crómico 3-0, posteriormente se realizó control radiográfico a los 10 días del postoperatorio y a los tres meses encontrándose con ausencia de datos clínicos y radiográficos de una inadecuada integración Figura 5.
Se programó una vez más bajo anestesia local para el descubrimiento de los implantes y la colocación de los aditamentos de protésicos tipo Locator e inserción de la prótesis provisional inmediata transicional, se realizó una visita de control a los 8 días y por último, se refirió al Servicio de Prótesis Maxilofacial para manejo de rehabilitación protésica definitiva.
Existen diferentes técnicas las cuales han sido ampliamente estudiadas para la reconstrucción de los maxilares, que presentan deficiencias óseas en sentido horizontal y vertical, con el fin de proporcionar soporte óseo ya sea para dar suficiente estructura ósea, la cual sea capaz de mantener una prótesis removible convencional para ofrecer una rehabilitación implantosoportada.
Dentro de las técnicas a las que hacemos referencia contamos con injertos óseos en bloque, injertos particulados teniendo como sitios donadores homólogos tanto intra y extraorales, así como la utilización de diferentes materiales aloplásticos y heterólogos, los cuales se han venido utilizando y de más reciente implementación el empleo de técnicas de distracción osteogénica.
Todas estas técnicas y distintos materiales empleados tenían como función, en primera instancia, proporcionar o restablecer la función del aparato estomatognático y siendo la reconstrucción de la forma anatómica un objetivo secundario.
Diversas publicaciones y los resultados obtenidos establecen que el material para reconstruir que ofrece mayor ventaja son los injertos de tipo autólogo, requeridos para la neoformación de tejido óseo en osteoinducción con osteoconducción, sin negar la exitosa aunque limitada funcionalidad de los otros tipos de materiales de origen heterólogo.
Dentro de las principales ventajas que ofrecen los materiales heterólogos podemos enumerar la no necesidad de un sitio donador extra, por lo que los procedimientos quirúrgicos se tornan con un grado de morbilidad menor, el poder contar con cantidades ilimitadas de material para injertar, la instauración de volumen óseo deseado de manera instantánea, proporcionando un adecuado estroma que facilitará la osteoconducción y así la neoformación ósea y de manera fortuita se disminuye el tiempo quirúrgico y/o la necesidad de 2 equipos quirúrgicos.
Las desventajas son: el aumento en los costos económicos y quirúrgicos, un índice más alto de absorción de los injertos, y en algunos materiales de tipo alogénico, la incapacidad de ser absorbidos, así también en la necesidad de esperar un mayor tiempo para la integración de estos injertos y la consecuente rehabilitación final del paciente, por lo que a finales de la década de los 90 se retoma la filosofía que los materiales de tipo autólogo podrían proporcionar mayores ventajas, debido a que este tipo de materiales tenían la capacidad de ofrecer propiedades osteogénicas, tanto osteoinductivas como osteoconductivas, disminuyendo el tiempo para la rehabilitación final del paciente, se lograría también disminuir el grado de absorción del injertos lo que se reflejaría en una mayor cantidad de tejido óseo de nueva generación disponible, disminuyendo también las posibilidades de rechazos y transmisión de enfermedades.
Resultado de los diferentes estudios publicados dentro de la reconstrucción de rebordes alveolares y de los maxilares que dentro los diferentes sitios de recolección de material de injerto autólogo, los que más beneficios brindaban a los pacientes eran aquéllos los cuales proporcionaban mayor cantidad de hueso esponjoso por su alto contenido en elementos celulares capaces de la formación de nuevo material óseo mediante células propias de la estructura normal del tejido óseo así como la incorporación de elementos celulares, con la capacidad de transformación fenotípica hacia los diferentes elementos que contribuyen a la formación y maduración del tejido óseo neoformado.
Así mismo, se encontró que aun dentro de los injertos autólogos en cuanto a su consistencia el hueso que se incorporaba de manera particulada ofrecía mejores tasas de éxito en comparación con los injertos de tipo autólogos empleados en bloque, con la diferencia de la necesidad de recrear una estructura que los pudiese mantener en su lecho receptor y que además fuera capaz de proporcionar una estructura, la cual protegiera al injerto de la reabsorción por compresión de los tejidos blandos adyacentes, evitando simultáneamente la dehiscencias de las heridas.
Con base en lo anteriormente expuesto, fue tomando cada vez más auge y popularidad la utilización de una técnica de regeneración ósea aunque no de reciente descubrimiento pero sí con uso cada vez más frecuente en la región maxilofacial de las técnicas de DO.
Dicha técnica en la cual tenemos como antecedente el conocimiento de que el hueso se puede formar y adaptar en respuesta a varios estímulos, siendo estos procesos dinámicos los cuales son dependientes de las propiedades bioquímicas del tejido óseo, que pueden regenerar y remodelar estructuras óseas.
Múltiples estudios han demostrado que la carga mecánica es uno de los principales efectos en la formación y remodelación ósea.
Los osteoblastos y los osteocitos son las principales células de la regeneración y crecimiento óseo y toman un papel crítico en este proceso, induciendo la síntesis y mineralización de una matriz ósea.
La respuesta osteogénica a estímulos mecánicos depende de la extensión de aplicación de fuerzas.
Los modelos de DO, se ven influenciados en magnitud a la fuerza aplicada en términos de deformación uniaxial.
El porqué las células proliferan y se diferencian se ve reportado en estudios experimentales en los cuales la aplicación de 1,000 a 2,000 μ de fuerza incrementa significativamente la proliferación celular hacia un tipo celular osteoblástico y la secreción de citoquinas.
Asimismo un incremento excesivo de las fuerzas mayor a 10,000 μ de fuerza resulta igualmente en un incremento en la proliferación celular y la producción de colágena tipo I pero en un decremento en la expresión de osteocalcina.
Por lo que de las técnicas de reconstrucción anteriores podremos regenerar una cantidad de tejido óseo adecuado para poder conformar tanto forma anatómica del área a reconstruir y para poder ofrecer suficientes estructuras óseas para una posterior rehabilitación protésica adecuada.
Todo con las bases y fundamentos establecidos por los principios incorporados por el Dr. Gabriel O. Ilizarov de Kurigen Rusia el cual establecía que la aplicación de pequeñas fuerzas aplicadas sobre una brecha ósea de manera continua y la misma intensidad a un ritmo adecuado eran capaces de neoformar tejido de la misma estirpe en el interior de dicha brecha Además de poder lograr la neoformación del tejido de tipo óseo con lo cual podríamos lograr la neoformación de los tejidos blandos los cuales constituían uno de los factores que influían en los resultados exitosos de las otras técnicas de reconstrucción.
En lo que podríamos llamar una osteohistodistracción, así también evitábamos la necesidad de tener un área quirúrgica extra para la recolección del tejido a injertar; teniendo esta técnica, la versatilidad de poder proporcionar varios vectores simultáneos de regeneración.
Por lo cual podríamos obtener nuevo tejido tanto en sentido vertical como en sentido horizontal.
Por lo que esta versatilidad nos permitió diseñar en conjuntos con todos los auxiliares diagnósticos y el análisis estético facial el realizar la distracción no en sentido cefálico como generalmente se venía realizando, sino en sentido caudal, esto debido a que contábamos con una distancia interoclusal adecuado para poder instaurar una terapia implantosoportada adecuada y atendiendo a la preocupación principal del paciente que ponía en similitud de importancia el poder contar con una prótesis bucal y el intentar mejorar su contorno facial.
Así se decidió llevar a cabo los procedimientos antes descritos en los diferentes estadios quirúrgicos.Siendo los objetivos planeados a conseguir el poder dar una mejor simetría en el contorno facial, reducir la laxitud, el tejido blando previamente injertado mediante mayor soporte óseo, crear condiciones óseas adecuadas para la posterior inserción de implantes dentales, reconstrucción del hemilabio inferior izquierdo y finalmente la rehabilitación implantoprotésica.
Con el fin de lograr los objetivos trazados en este caso clínico, hemos de concluir que la distracción osteogénica es una alternativa viable y eficaz para la reconstrucción de maxilares en los cuales se planeé hacer la reconstrucción tanto de manera funcional como estética ocasionadas por defectos tanto congénitos como adquiridos, con lo cual de manera paralela logramos disminuir la dificultad que los tejidos blandos presentaban como consecuencia de todas las reconstrucciones sobre todo en sentido vertical y más aún, en particular en este caso clínico, en el cual se contaba con abundante tejido blando de manera redundante, así como la presencia de múltiples cicatrices y a la falta de flexibilidad y fibrosis de injertos cutáneos en la región mandibular, por lo que mientras las condiciones interoclusales se encuentran dentro de parámetros, para un adecuado pronósticos implanto-protésico, podemos crear tejido óseo suficiente para cumplir con una mejor simetría facial y proporcionar condiciones óseas suficientes para la inserción y osteointegración de implantes dentales.
Autor para correspondencia: Calle 43 n.19, 107 Neiva, Huila, Colombia.
Correo electrónico: ernestoandradecerquera@gmail.com E. Andrade Cerquera.
Historia del artículo: Recibido el 23 de mayo de 2013 Aceptado el 17 de noviembre de 2013 On-line el 23 de febrero de 2014
La enfermedad renal crónica ERC es una de las patologías más prevalentes de las últimas décadas.
En el ámbito mundial su prevalencia oscila entre el 3 y el 21,8%, estimada a partir de la aplicación de la fórmula Modification of Diet in Renal Disease MDRD.
Sin embargo en Colombia esta cifra se observa rela tivamente baja 0,87%, porque los estadios clínicos tempranos son usualmente asintomáticos y no detectados, además de subestimados por la falta de detección precoz.
Es así como el trasplante renal se ha convertido en una alternativa diferente a la diálisis para mejorar la calidad de vida de estas personas.
Según el informe de la United States Organ Transplantation OPTN & SRTR Annual Data Report 2010, los pacientes en lista de espera durante 1998 fueron 17.588, cifra que en 2009 creció a 29.031.
El número de trasplantes renales aumentó en 2009 comparado con el 2008 en un 34%.
A nivel internacional, en 2010 Colombia ocupó el lugar número 26 en trasplante renal de donante cadavérico, con una tasa de 19,2% por millón de habitantes.
En el primer semestre de 2011 la lista de espera de trasplante renal se incrementó en un 46,5% en comparación con el mismo periodo de 2010: de 724 a 1.061.
Día tras día se presenta el reto de optimizar los protocolos quirúrgicos y de manejo para los trasplantes renales, a fin de garantizar la mayor tasa de éxito.
Es así como en la literatura se han propuesto una serie de factores que influyen en el resultado del trasplante y que deben controlarse y estudiarse aún más edad, sexo, tiempo de isquemia fría, tiempo en diálisis, compatibilidades HLA, anemia, entre otros.
El objetivo de este estudio fue determinar las causas que contribuyen a la pérdida del trasplante renal de donante cadavérico en la cohorte de pacientes atendidos durante el periodo febrero 2007 a noviembre de 2012 en la Fundación Surcolombiana de Trasplantes.
La población del estudio incluyó el total de pacientes con trasplante renal cadavérico atendidos en el Hospital Universitario de Neiva desde febrero de 2007 a noviembre de 2012.
La pérdida del injerto fue confirmada por biopsia y la no respuesta al tratamiento médico o quirúrgico instaurado, con posterior retorno a terapia dialítica.
Además se incluyó la muerte del receptor con injerto funcionante por causas relacionadas con su enfermedad y el trasplante.
Los controles fueron todos los pacientes vivos postrasplante y sin requerimiento de diálisis. Las variables independientes que se incluyeron fueron: edad del donante y del receptor, estado civil, sexo, ocupación, nivel de escolaridad, estrato socioeconómico, aseguramiento, religión, área de procedencia, comorbilidades del receptor, causa de enfermedad renal, tiempo de diálisis pre trasplante, tipo de diálisis previa, número de compatibilidades HLA, PRA cualitativo i y ii, tiempo de isquemia fría, complicaciones postrasplante, hemoglobina, presión arterial, triglicéridos, colesterol total, proteinuria 24 h, depuración de creatinina, glucemia, creatinina, nitrógeno ureico BUN e índice de masa corporal previo, al mes, a los 6 meses y al año.
Variables dependientes: pérdida del injerto o muerte del receptor.
Los datos se recolectaron a partir de una base de datos proporcionada por la Fundación Surcolombiana de Trasplantes previa autorización.
Se validó con la información consignada en las historias clínicas a través de una lista de chequeo.
Se excluyeron 5 historias de forma aleatoria para la prueba piloto.
La información fue procesada en el programa de STATA versión 11.1.
Se aplicó inicialmente un análisis estadístico descriptivo, univariado; se obtuvieron proporciones, razones y medianas; posteriormente se realizó un análisis bivariado con odds ratio OR, intervalo de confianza del 95% IC 95%, prueba exacta de Fisher, con un nivel de significación de p < 0,05.
Esta fue una investigación sin riesgo según resolución 8430/1993, aprobada por el Comité de Ética de la Universidad Surcolombiana, Neiva, Colombia.
Durante el periodo estudiado se trasplantaron 165 pacientes, de los cuales se excluyeron 5 para la prueba piloto; el registro final fue de 160 historias.
Las bacterias fueron el principal agente etiológico en las infecciones postrasplante 17,5% al mes, 16,44% a los 6 meses y 16,18% al año, seguido por el citomegalovirus CMV 2,5% al mes, 8,22% al sexto mes y 2,94% al año.
La edad mayor de 60 años OR: 2,34, el régimen subsidiado OR: 1,95 y el estado civil soltero o separado OR: 2,2 fueron probables factores de riesgo, pero se considera que esta última puede ser una variable de confusión.
La causa de la enfermedad renal de origen idiopático fue probable factor de riesgo OR: 10,5, p = 0,0006.
Las variables PRA clase ii OR: 4,48, tiempo de isquemia fría mayor a 13 h OR: 2,07 y edad del donante mayor a 50 años OR: 2,8 fueron probables factores de riesgo para el fracaso del trasplante.
Sin embargo, solo las 2 primeras fueron estadísticamente significativas.
Un nivel de creatinina mayor de 2 mg/dl y un nitrógeno ureico mayor de 20 mg/dl se asociaron a fracaso del trasplante al primer mes y al sexto mes, en tanto la proteinuria > 300 mg/dl y la hemoglobina menor a 12 g/dl lo hicieron al sexto mes de seguimiento.
En la búsqueda por mejorar la calidad de vida de los pacientes con ERC terminal, el trasplante renal se ha convertido en la mejor opción, y día a día la técnica quirúrgica y los medicamentos inmunosupresores han influido en el éxito de un trasplante.
El presente estudio evaluó los factores más relevantes en la literatura y caracterizó la población trasplantada en la región surcolombiana.
Siddiqi et al., en pacientes con un año de trasplantados y una muestra de 85.135 personas, encontraron como factores de riesgo para fracaso del trasplante renal la edad avanzada del donante, el sexo masculino y la incompatibilidad HLA.
En el presente trabajo el 61,25% eran hombres, pero no se asoció como factor de riesgo OR: 0,705, p = 0,2448.
El porcentaje de donantes con criterios ampliados en la muestra fue de 23,13%, y se asoció como posible factor de riesgo OR: 2,8, p = 0,0501.
Con el HLA no se encontró asociación OR: 1,096, p = 0,50.
En el estudio de Hernández et al. predominaron los pacientes del sexo masculino entre 35 y 48 años, con características similares al presente estudio.
La complicación médica más frecuente fue la IVU. Entre las quirúrgicas figuraban los problemas de herida quirúrgica 16,87%, hematoma perirrenal 10% y fistula urinaria 6,87%.
Sugieren la edad del donante y la del receptor, el sexo del receptor, la causa de muerte del donante, los tiempos de isquemia fría, la causa de ERC, la solución de preservación, el tiempo en diálisis y la necrosis tubular aguda NTA como posibles factores asociados a la supervivencia.
En el estudio local la edad del donante, la del receptor y el tiempo en diálisis no fueron significativos p > 0,05; sin embargo, el tiempo de isquemia fría OR: 2,07, p = 0,0492, la causa de ERC OR: 10,5, p = 0,0006 y la NTA OR: 3,24, p = 0,0129 fueron probables factores de riesgo para el fracaso del trasplante.
Ruiz et al. realizaron un estudio transversal evaluando isquemia fría prolongada como posible factor para el rechazo agudo del injerto en donante cadavérico.
Con una muestra de 33 pacientes encontraron el tiempo prolongado de isquemia fría OR: 8,4, IC: 1,5-44,2, p = 0,02 como posible factor de riesgo para rechazo agudo.
En la Fundación Surcolombiana de Trasplantes los resultados fueron similares, aunque el 62,5% de los casos lograron tener tiempos de isquemia menores a 13 h.
Este trabajo presentó similares hallazgos a los de Álvarez et al..
Aquí el 88,13% llevaban más de 12 meses en diálisis previamente al trasplante, y es un probable factor de riesgo para fracaso de la terapia OR: 1,44, p = 0,418.
Regina de Sousa et al., en un estudio de cohorte retros pectiva con 1.676 pacientes y seguimiento durante un año encontraron una incidencia de infecciones del 49%, más frecuente durante los primeros meses del trasplante.
En ellas se incluían: IVU 31,3%, CMV 12%, infección de herida quirúrgica 10,3% y herpes simple 9,1%.
En la población del surcolombiano las infecciones bacterianas fueron las más frecuentes, dentro de ellas la IVU, llegándose a complicar en sepsis y bacteriemias en la mayoría de los casos, y en segundo lugar la infección por CMV.
En el periodo de 2007 a 2009, en el Hospital Universitario de Neiva y con 54 pacientes, Rivera et al. realizaron una serie de casos sobre las complicaciones anestésicas en trasplante renal.
Se correlaciona con los resultados actuales, donde el 61% fueron hombres, y el 50% tenían entre 40 y 60 años.
La HTA fue la comorbilidad más frecuente 94%, seguida de glomerulonefritis 22% y DM 17%.
Sin embargo, consideramos que es difícil establecer la importancia de comorbilidades desde el punto de vista clínico, porque se pueden encontrar patologías secundarias a la enfermedad renal y/o causantes de la misma.
Las principales complicaciones quirúrgicas en el grupo de pacientes trasplantados fueron las derivadas de la herida quirúrgica, hemorragia postoperatoria y hematoma perirrenal.
La principal complicación médica fue la infección, con pico al sexto mes postrasplante, dada la susceptibilidad de infecciones oportunistas por terapia inmunosupresora comparable con la literatura.
Las principales causas de pérdida de injerto o muerte del receptor fueron vasculares e infecciosas en los primeros 6 meses postrasplante.
La relación fracaso:éxito en los pacientes trasplantados en el Hospital Universitario de Neiva entre febrero de 2007 a noviembre de 2012 fue aproximadamente de uno por cada 5 trasplantados.
Se sugiere hacer seguimiento clínico y paraclínico postras-plante semanal los primeros 2 meses y luego quincenal hasta los 6 meses, así como mayor control sobre las infecciones.
Se sugieren probables factores de riesgo de importancia y relevancia clínica, pero se hace necesario un mayor tamaño de la muestra para hacer estadísticamente más robusta la evidencia.
A la Fundación Surcolombiana de Trasplantes, a los docentes Dolly Castro Betancourth, Fabio Rivas y Alexandra Porras, asesores del Programa de Epidemiología de la Universidad Sur-colombiana.
Departamento de Anestesia Cardíaca y Neuroanestesia, Departamento de Anestesiología y Medicina Perioperatoria LHSC, Western University, London, Ontario, Canadá Departamento de Anestesia Regional, Departamento de Anestesiología y Medicina Perioperatoria LHSC, Western University, London, Ontario, Canadá Profesor asociado.
Director del Departamento de Neuroanestesia, Director del programa de subespecialidades en Anestesia, Departamento de Anestesiología y Medicina Perioperatoria LHSC, Western University, London, Ontario, Canadá
Su incidencia varía entre el 16 y el 86%, dependiendo del modelo de la literatura analizadasin embargo, la mayoría de las veces no tiene manifestaciones clínicas relevantes.
Esta amplia diferencia en la incidencia se debe probablemente a la gran variedad de técnicas quirúrgicas y anestésicas reportadas y más aún, a los diferentes métodos diagnósticos.
La mortalidad relacionada con el EAV en neurocirugía no está clara, sin embargo existen reportes de casos en los que ha existido un desenlace fatal después de la presencia de embolismo aéreo masivo.
El riesgo de EAV está presente en todo tipo de procedimientos neuroquirúrgicos, sin embargo, su incidencia es mayor en procedimientos donde es necesaria la posición sentadao semisentada.
La incidencia de embolismo aéreo en posición sentada es variable pero se ha descrito hasta en un 45% de los casos.
Puede también presentarse con el paciente en decúbito lateral, supino o prono.
Los procedimientos más relacionados con EAV son la craneotomía en posición sentado, la cirugía de fosa posterior y la reparación de craneosinostosis.
Aunque infrecuente, algunos pacientes con enfermedad pulmonar severa o pacientes obesos podrían beneficiarse de la posición semisentada o sentada en el ámbito neuroquirúrgico.
El embolismo aéreo se presenta cuando existe una diferencia de presiones en dos sitios diferentes del sistema venoso, que a su vez genera un gradiente de presión negativo o subatmosférico entre la aurícula derecha y los senos venosos craneanos.
Cuando el sistema venoso del sistema nervioso central está expuesto a la presión del ambiente y hay una diferencia de al menos 5 cm de H2O entre los dos sitios se producirá la entrada y flujo de aire.
Existen diversos factores para que el embolismo aéreo tenga repercusión clínica, entre los cuales están el volumen de aire, la posición del paciente y el tipo de procedimiento quirúrgico.
En humanos, la dosis letal de embolismo aéreo es de 3-4 ml/kg. El volumen de aire en el sistema venoso que puede desencadenar manifestaciones clínicas está alrededor de 100 ml en el adulto.
Una vez que el aire ingresa en el sistema circulatorio se ubica entre la vena cava superior y la aurícula derecha.
Parte de este volumen de aire puede pasar a través de la válvula tricúspide y llegar a la arteria pulmonar.
Cuando la cantidad de aire es pequeña los capilares pulmonares pueden filtrarla, pero cuando el volumen de aire es mayor, el aire pasa a los capilares pulmonares causando vasoconstricción y alteraciones en la relación de la ventilación y la perfusión pulmonar.
Este aire puede causar obstrucción del flujo de la arteria pulmonar llevando a una disminución del gasto cardíaco, bien sea por insuficiencia cardíaca derecha aguda obstrucción al tracto de salida del ventrículo derecho o por reducción de llenado del ventrículo izquierdo disminución en el flujo sanguíneo de las venas pulmonares.
Como se mencionó anteriormente, el EAV puede presentarse en todo tipo de procedimientos neuroquirúrgicos.
El procedimiento con más riesgo de presentar EAV es aquel en que el paciente debe estar en posición sentada o semisentada, sin embargo es importante anotar que el hecho de estar en posición supina no descarta la probabilidad de EAV.Espor esta razón que cada vez es menos frecuente que la posición sentada y semisentada se utilice en neurocirugía, no solo debido a la alta incidencia de EAV sino también por el riesgo de presentarse otras complicaciones, como la lesión del nervio ciático, macroglosia, neumoencéfalo a tensión, entre otras; en Norte América es cada vez menos utilizada, aunque en Europa todavía se sigue escogiendo de manera rutinaria, siendo la posición preferida para la cirugía de fosa posterior.
La cirugía para la corrección de craneosinostosis se encuentra entre los procedimientos que tienen mayor incidencia de EAV y es una causa importante de morbimortalidad en la población pediátrica.
Recientemente, la cirugía de estimulación cerebral profunda con el paciente despierto para el tratamiento de Parkinson y otros desórdenes de movimiento se ha relacionado con un alto riesgo de presentar EAV.
Chang et al., encontraron una incidencia de 1,3% de EAV en una serie retrospectiva de 467 pacientes sometidos a estimulación cerebral profunda.
Otros estudios recientemente publicados han reportado una incidencia de 3,2% de EAV en la cirugía de estimulación profunda en una serie retrospectiva de 287 casos y una incidencia de 4,5% en una serie prospectiva de 22 casos.
El embolismo aéreo también se ha reportado en cirugía esterotáxica.
Una serie de 36 cirugías esterotáxicas reportó 3 casos de embolismo aéreo sintomático 8,3% y en 5 casos se evidenció embolismo aéreo radiográfico en tomografías postoperatorias 13,8%.
En este estudio se encontró una relación entre la posición de la cabeza elevada y la aparición del embolismo aéreo, incluso sin que este volumen de aire repercutiera en la estabilidad hemodinámica del paciente.
Cuando el paciente está despierto durante el procedimiento quirúrgico, el EAV se puede manifestar como un episodio de tos asociada a desaturación arterial de oxígeno, hipotensión arterial, disnea, dolor precordial y náuseas.
Puede además auscultarse un soplo cardíaco de novo.
En el postoperatorio los pacientes pueden cursar con deterioro neurológico, que puede ir desde lesiones neurológicas focales hasta el coma.
Pueden cursar también con alteraciones cardiovasculares como insuficiencia cardíaca derecha aguda, hipertensión pulmonar, isquemia miocárdica, edema pulmonar asociadoy colapso cardiovascular.
También se ha reportado la presencia de coagulopatía y reducción de recuento plaquetario después de EAV, al parecer desencadenada por un efecto de las burbujas de aire en la microvasculatura pulmonar, desencadenando la liberación de factores inflamatorios y la activación plaquetaria, aunque Duda et al. en su estudio no evidenció presencia de marcadores inflamatorios cuando compararon pacientes en posición sentada con posición supina en neurocirugía.
Una reducción súbita en el nivel de CO2 espirado asociada a hipotensión arterial, es altamente sugestiva de embolismo aéreo.
La capnografía es una herramienta diagnóstica de fácil acceso y económica, con moderada sensibilidad y especificidad, que permite hacer el diagnóstico de embolismo aéreo cuando el paciente está despierto o bajo anestesia general.
El Doppler precordial puede detectar la presencia de aire en la sangre.
Es altamente sensible comparado con la capnografía y la monitorización hemodinámica convencional para el diagnóstico de EAV, pero por ser un método subjetivo y no cuantitativo, puede generar falsos negativos en el diagnóstico.
El transductor debe ubicarse sobre la aurícula derecha, cuando el paciente ya esté en la posición definitiva para cirugía.De rutina debe realizarse una prueba antes de iniciar el procedimiento; se inyecta a través del catéter central un volumen de 0,25a1mL de aireo3a5mL de solución salina agitada.
El anestesiólogo debe familiarizarse con el sonido Doppler precordial cuando el aire entra a las cavidades cardíacas y así tener un punto de referencia antes de iniciar el procedimiento.
La ecocardiografía transesofágica ETE tiene la ventaja de realizar un diagnóstico preciso, con la posibilidad de aportar una gran cantidad de información, además del diagnóstico de embolismo aéreo.
Su uso es esencial en el diagnóstico de foramen oval permeableque puede estar permeable hasta en el 35% de la población y conducir a embolismo del sistema nervioso central.
La ETE es el método invasivo más sensible para el diagnóstico de embolismo aéreo, además puede permitir el diagnóstico de embolismo aéreo paradójico.
La ETE permite diagnosticar pequeños volúmenes de aire en el corazón, del orden de 0,01-0,19 mL/kg.
En un estudio realizado en India en 140 pacientes sometidos a cirugía de fosa posterior, compararon el uso de ETCO2 con ETE en el diagnóstico de embolismo aéreo, y concluyeron que cuando hay diagnóstico de embolismo aéreo con ETE pero no hay cambios asociados en la capnografía, es poco probable que el embolismo aéreo produzca alguna alteración hemodinámica.
La desventaja de la ETE es que es costosa y requiere entrenamiento especializado por parte del anestesiólogo para poder hacer un diagnóstico preciso.
Además, el uso rutinario de ecocardiografía transesofágica no garantiza la realización del diagnóstico de embolismo aéreo en todos los casos.
En el postoperatorio, el diagnóstico se puede hacer por medio de tomografía computarizada.
La presencia de aire en los senos venosos duramadres, en la vena cortical o en el plejo pterigoideo harían el diagnóstico.
Otro método utilizado en el diagnóstico es la medición de nitrógeno espirado.
La aparición de este gas en el monitor de gases espirados cuando el paciente está respirando oxígeno al 100% es altamente sugestiva de EAV, pero no es utilizado de manera rutinaria en monitorización neuroanestésica.
El papel del Doppler transcraneal en el diagnóstico de EAV se limita a que es altamente sensible para detectar embolismo aéreo arterial en presencia de un foramen oval permeable.
El uso de microagregados de albúmina y tecnecio en escáner pulmonar ha sido otro método usado para confirmar la presencia de embolismo aéreo.
El tratamiento del EAV va encaminado a detener la entrada de aire al sistema circulatorio y al manejo de las complicaciones que puedan presentarse.
Tener al paciente adecuadamente hidratado previo al procedimiento, ayuda a prevenir la aparición de EAV.
Mantener una volemia adecuada guiándose por la presión venosa central o variables dinámicas como la variación del volumen sistólico hace que el gradiente de presión entre la aurícula derecha y el puerto de entrada venoso pueda ser menor.
Ante la sospecha de embolismo venoso el anestesiólogo debe informar inmediatamente al neurocirujano para que este comience la irrigación del campo quirúrgico y dé cobertura a los vasos sanguíneos que puedan estar expuestos.
Se debe utilizar oxígeno al 100% y en todos los casos evitar el uso de óxido nitroso, así como las mezclas de aire/oxígeno.
La cabeza del paciente se debe reposicionar al nivel de la aurícula derecha y si es posible, colocar al paciente en decúbito lateral izquierdo maniobra de Durant para que las burbujas de aire se desplacen hacia la aurícula derecha.
Si el paciente cuenta con un catéter venoso central, se debe aspirar el aire que pueda encontrarse entre la vena cava superior y la aurícula derecha.
En un estudio en caninos, se mostró que la presencia de un catéter en la aurícula derecha podría aspirar hasta el 50% del volumen de aire embolizado.
La compresión bilateral transitoria de las venas yugula-res se ha descrito como técnica para reducir la entrada de aire por los senos venosos expuestos.
Al disminuir el retorno venoso cerebral se aumenta el flujo retrógrado venoso y se interrumpe la entrada de aire.
Es una maniobra controversial puede aumentar la presión intracraneal, disminuir la perfusión cerebral y comprimir concomitantemente las arterias carótidas.
El uso de PEEP es controvertido, no hay evidencia de que mejore el EAV en neurocirugía, y puede deteriorar el estado cardiovascular del paciente.
La terapia con oxígeno hiperbárico ha aumentado recientemente.
El oxígeno hiperbárico reduce el tamaño de las burbujas al favorecer la reabsorción de nitrógeno y favorece el paso de oxígeno disuelto a la sangre.
El uso de oxígeno hiperbárico se ha aplicado más al embolismo aéreo arterial a nivel cerebral.
Existen también en la literatura casos reportados con el uso de ventilación espontánea durante neurocirugía en posición sentado y uso de ecocardiografía con buenos resultados.
El embolismo aéreo venoso puede ser una complicación seria en neurocirugía.
La posición semisentada o sentada es el factor de riesgo más importante para su aparición.
Existen diferentes métodos diagnósticos disponibles siendo la ecocardiografía transesofágica uno de los más sensibles, pero requiere de adecuado entrenamiento por parte del anestesiólogo.
El tratamiento está dirigido a disminuir el flujo de aire cuando se confirma el diagnóstico y la implementación de medidas de reanimación adecuadas en caso de un embolismo masivo.
Protección de personas y animales.
Derecho a la privacidad y consentimiento informado. Los autores declaran que en este artículo no aparecen datos de pacientes.
Información del artículo Historia del artículo: Recibido el 27 de agosto de 2013.
Aceptado el 24 de marzo de 2014.
On-line el 23 de mayo de 2014
Durante el segundo trimestre de gestación, la teratogenicidad asociada a determinados fármacos empleados durante nuestra práctica diaria puede comprometer el desarrollo fetal y condicionar la presentación de distintos tipos de malformaciones en función de la edad gestacional.
Los procedimientos locorregionales resultan de elección en estas pacientes.
Presentamos el caso de una paciente de 34 años en su 23 semana de gestación que en el contexto de un accidente de tráfico presentó una herida inciso contusa en el antebrazo izquierdo con lesiones subsidiarias de anastomosis tendinosas y vasculares de forma urgente.
No presentaba otros antecedentes personales de interés salvo el dudoso cumplimiento del periodo de ayuno.
Tras valoración del caso por un equipo multidisciplinar compuesto por traumatólogos, anestesiólogos y ginecólogos se decidió la realización urgente de intervención quirúrgica empleando un bloqueo del plexo braquial ecoguiado mediante abordaje infraclavicular.
A la llegada a nuestro centro la paciente permaneció estable desde el punto de vista hemodinámico.
En la exploración de la vía aérea se objetivó un grado II de Mallampati, extensión cervical normal y apertura bucal sin limitaciones.
Presentaba importante dolor e impotencia funcional en antebrazo, así como un sangrado activo por la herida.
Como pruebas complementarias obtuvimos un hemograma sin alteraciones en serie roja, blanca ni cifra de plaquetas y estudio de coagulación.
Se realizó ecografía ginecológica mostrando una gestación normoevolutiva para la edad gestacional indicada.
En quirófano, dada la edad gestacional superior a 20 semanas, se procedió a lateralización en decúbito lateral izquierdo, disminuyendo la compresión aortocava para mejorar el retorno venoso.
Se administró profilaxis antibiótica con amoxicilina 30 min antes de la intervención quirúrgica.
Tras monitorización habitual no invasiva mediante presión arterial, electrocardiograma y pulsioximetría, se administraron 100 μg de fentanilo para disminuir la ansiólisis.
Se emplearon gafas nasales con un flujo de 2 litros por minutos.
No se indicó monitorización de la frecuencia cardiaca fetal FCF intraoperatoria por decisión del equipo obstétrico dada la edad gestacional.
Se colocó a la paciente en decúbito supino con el brazo en aducción, empleándose una técnica con abordaje coracoideo.
Se localizó la arteria axilar mediante ecografía, objetivándose los músculos pectorales mayor y menor, así como los fascículos lateral, posterior y medial del plexo braquial situados alrededor de la arteria.
Con la sonda colocada en sentido vertical, se realizó un abordaje en plano, administrándose 20 ml de mepivacaína 1,5% que fueron distribuidos entre los 3 fascículos del plexo braquial, apreciándose una imagen ecográfica anecoica mientras se inyecta dicho anestésico local fig.
1. La paciente se mantuvo estable hemodinámicamente durante el periodo intraoperatorio con presiones arteriales sistólicas entre 110-120 mmHg, frecuencia cardiaca de 80-90 lpm y saturación periférica de oxígeno SpO2 del 99-100%, realizándose una sutura tendinosa y anastomosis de pequeños vasos fig.
2. Se mantuvo un adecuado nivel analgésico y bloqueo motor sin precisar analgesia coadyuvante ni sedación.
Tras 140 min de intervención quirúrgica y finalización del procedimiento, la paciente fue trasladada a la unidad de reanimación postoperatoria evolucionando favorablemente.
La cirugía no obstétrica durante el embarazo es relativamente común, con una incidencia del 0,15% de las pacientes embarazadas. Las indicaciones quirúrgicas más frecuentes durante el embarazo son las afecciones abdominales agudas como la apendicitis o la colecistitis, traumatismos y tumores.
No obstante, cualquier tipo de procedimiento quirúrgico emergente puede acontecer durante el embarazo.
La realización de una intervención quirúrgica en una paciente obstétrica presenta importantes implicaciones anestésicas, fundamentalmente en relación a modificaciones fisiológicas, fármacos empleados que podrían resultar teratógenos y alteraciones hemodinámicas asociadas a la inducción anestésica o durante el periodo intraoperatorio que podrían comprometer el bienestar fetal.
Las modificaciones anatómicas y fisiológicas como consecuencia del edema y friabilidad de los tejidos de vía aérea superior pueden dificultar la ventilación e intubación orotraqueal.
Además, el útero grávido determina en su mayor medida la consideración de «estómago lleno» a partir de la semana 20 de gestación.
La premedicación para disminuir la ansiólisis resulta fundamental, ya que un aumento de la actividad adrenérgica, en el contexto de una situación de estrés, así como la hiperventilación asociada a la misma, puede conllevar a una vasoconstricción de las arterias uterinas con la consiguiente reducción del flujo útero placentario, ya que presentan de forma fisiológica una alcalosis respiratoria crónica.
El empleo de técnicas locorregionales evita el riesgo potencial de una intubación fallida, así como de broncoaspiración, limitando por otro lado la exposición fetal a drogas potencialmente teratógenas.
En casos donde se considere imprescindible realizar un procedimiento bajo anestesia general, se aconseja una inducción de secuencia rápida, elaborándose una estrategia en el abordaje de vía aérea y disponiendo de alternativas al plan inicial que podría resultar fallido.
En cuanto a la monitorización intraoperatoria de la FCF, su utilidad es discutida por debajo de las 25 semanas de gestación ya que en el contexto de una anestesia general, podrían objetivarse cambios en la variabilidad por efecto de los fármacos anestésicos sobre el sistema nervioso autonómico fetal sin significado patológico.
Aunque la monitorización de la FCF a partir de la semana 25 es un importante indicador de la adecuada perfusión uteroplacentaria, algunos autores consideran que en edades gestacionales menores puede conllevar a confusión en la detección de un compromiso del bienestar fetal.
El abordaje anestésico de pacientes con traumatismo en extremidades superiores puede realizarse mediante un bloqueo del plexo braquial por vía interescalénico, axilar, supraclavicular e infraclavicular.
La realización de bloqueos locorregionales guiados por ecografía se ha convertido en una técnica de creciente interés, ya que ha permitido la visualización directa de los nervios, la aguja, las estructuras adyacentes y principalmente el control de la distribución del anestésico local.
El bloqueo del plexo braquial mediante abordaje infraclavicular es una técnica de eficacia demostrada para la cirugía de codo, antebrazo y mano.
Entre las ventajas del abordaje infraclavicuIar se cuentan la posibilidad de realizar el bloqueo con el brazo del paciente en cualquier posición, se aleja de las estructuras neurovasculares del cuello, así como la facilidad de fijar un catéter continuo del plexo braquial a la pared torácica.
La visión ecográfica de las estructuras anatómicas nos ha dado la oportunidad de mejorar el éxito del bloqueo infraclavicular disminuyendo sus complicaciones, como la inyección intraneural de anestésicos locales y el riesgo de neumotórax.
Nuestro objetivo principal durante la intervención quirúrgica es mantener unas condiciones hemodinámicas maternas estables garantizando una correcta perfusión uteroplacentaria y oxigenación fetal evitando periodos de hipotensión.
Se recomienda el empleo de técnicas anestésicas locorregionales que permitan por una parte evitar fármacos que puedan resultar teratógenos y, por otro lado, la manipulación de la vía aérea dada la consideración de vía aérea difícil y el riesgo incrementado de broncoaspiración.
1 Gastroenterólogo pediatra, Magíster Nutrición Clínica, Director de Gastronutriped y del Postgrado Gastroenterología Pediátrica Universidad El Bosque.
Bogotá, Colombia. 2 Nutricionista clínica, Magíster Nutrición Clínica, Profesor Asistente postgrados de Pediatría y Gastroenterología Pediátrica. Universidad El Bosque. Bogotá, Colombia.
A propósito de 2 casos clínicos de pacientes con antecedente de enterocolitis neonatal, se presenta el tema de síndrome de enterocolitis inducido por proteínas de la dieta.
Este es un tipo de alergia alimentaria no mediada por Ig E, de presentación severa, con incidencia y prevalencia desconocidas y cuya sospecha clínica, diagnóstico y manejo oportuno, se anteponen al desarrollo de complicaciones severas que incluso pueden llevar a la muerte.
Síndrome de enterocolitis inducido por proteínas de la dieta, reto oral, skin prick test, alergia alimentaria, alergia a la proteína de leche de vaca, introducción de alimentos sólidos, lactancia materna.
En los últimos años, las alergias han ido en aumento y las alergias a las proteínas de la dieta no son la excepción, de hecho, más de 5% de los niños desarrolla alergia a las proteínas de la leche u otra clase de proteínas Walker-Smith, Murch, Wood.
Existen diferencias geográficas, es decir, diferencias en la incidencia de las alergias a determinados alérgenos alimentarios entre países, en parte, por variaciones genéticas de la respuesta inmune según la etnia o costumbres alimentarias, entre otras, que condicionan distintas expresiones de la patología a nivel mundial.
Existen tres tipos de reacciones que median los mecanismos fisiopatológicos y explican el desarrollo de una alergia alimentaria: mediados por inmunoglobulina E Ig E o hipersensibilidad inmediata, no mediados por Ig E o respuesta tardía o mixta, que involucran ambos tipos tabla 1.
Es fundamental tener presente este espectro de manifestaciones y mediadores para poder hacer diagnóstico oportuno, considerando que las pruebas de rutina para alergia tales como las pruebas cutáneas e Ig E específicas pueden resultar negativas.
Se presentan dos casos con relación al síndrome de enterocolitis inducido por proteínas de la dieta FPIES, que ilustran cómo la enfermedad alérgica puede confundirse con enfermedades de presentación pediátrica común, y en este sentido, la relación temporal entre la sintomatología y la exposición a los alimentos brindan una guía clave para el abordaje y el diagnóstico diferencial.
Paciente de género masculino, remitido por cirugía pediátrica a la edad de 8 meses, por antecedente de enterocolitis necrotizante ECN, producto del primer embarazo controlado, pretérmino de 37 semanas, con un peso al nacer de 2.500 gramos y talla de 51 cm. La madre cursó con ruptura prolongada de membranas y al nacer documentaron bajo peso por lo cual lo hospitalizan en Unidad de Recién Nacidos.
Recibió lactancia materna exclusiva por 8 días, y desde entonces alimentación mixta con fórmula de inicio con la que continuó hasta el sexto mes.
Durante la estancia hospitalaria neonatal presentó deterioro clínico, emesis, distensión abdominal, deposiciones sanguinolentas, con una radiografía de abdomen que mostró perforación intestinal, por lo que diagnosticaron ECN III B. Necesitó manejo quirúrgico, donde se encontró un colon "acartonado", requirió colostomía y se sospechó aganglionosis por lo que se tomaron biopsias con las que se descartó enfermedad de Hirschprung.
No obstante, hubo hallazgos de folículos linfoides hiperplásicos, infiltrado linfohistoplasmocitario, inflamación crónica leve, colitis crónica con actividad y recuento de eosinófilos aumentados.
Durante el seguimiento, realizaron colon por enema sin evidencia de zonas de transición, por lo que cirugía pediátrica programó cierre de colostomía cuando el niño tenía 5 meses de vida.
Al segundo día de postoperatorio presentó deterioro con perforación colónica y peritonitis, en esta oportunidad la biopsia mostró colitis crónica moderada activa focal con ulceración.
Inició ablactación a los 6 meses de edad con cereales, a los 7 meses de edad se introduce leche de vaca sin modificar, pescado, soya, maní en forma de chocolatina.
Dada la historia de 2 eventos de enterocolitis, histopatología que muestra hiperplasia folicular, infiltración inflamatoria y eosinofilia, hallazgo en colonoscopia extra institucional de colitis, Rast positivo clase I para clara de huevo, antecedentes de prematurez, alimentación láctea mixta, ablactación con inclusión de alérgenos alimentarios, bronquiolitis, 2 episodios importantes de diarrea y persistencia crónica de deposiciones alteradas Bristol 6 fétidas por colostomía y rectorragia a pesar de colostomía, se correlaciona el cuadro con alergia alimentaria tipo FPIES.
Por lo anterior, se inicia fórmula semielemental y se eliminan leche de vaca y huevo de su alimentación.
Con este nuevo tratamiento se observó evolución favorable, disminución en la frecuencia de las deposiciones que además alcanzaron consistencia normal, y hubo progresión ponderal sostenida.
Paciente de 1 mes, de género masculino, remitido por cirugía pediátrica en postoperatorio tardío de colostomía.
Producto de primer embarazo controlado, parto vaginal, con peso al nacer de 3.090 gramos, talla 52 cm; primera deposición a las 48 horas de vida.
Desde los tres días de vida, posterior a recibir la primera y única toma con fórmula de inicio, presentó emesis biliosa y deposiciones escasas, con deterioro progresivo dado por distensión abdominal, letargia y dificultad respiratoria.
Por lo anterior, acudió a urgencias, sospecharon enterocolitis y documentaron obstrucción intestinal, por lo que requiere sigmoidectomía y colostomía.
El reporte de biopsia indicó inervación normal con marcado infiltrado de eosinófilos, con formación de microabscesos y erosiones de la mucosa, además, edema de submucosa e incluso hay eosinófilos en el plexo mientérico figura 1.
En los paraclínicos, se encuentra eosinofilia periférica Recuento absoluto 991, sangre oculta en heces positiva, hematíes en heces 8-10 por campo.
Se descartó fibrosis quística.
En la valoración antropométrica se documenta desnutrición proteico-calórica compensada y al examen físico, eczema generalizado con placa eritematosa en región lateral izquierda del cuello.
Con base en lo anterior, se sospecha FPIES, y como el niño se alimenta con leche materna y fórmula, se indica a la mamá una dieta restrictiva para leche de vaca, soya, frutos secos y semillas y al niño, además de leche materna con dieta de eliminación, se le prescribe una fórmula extensamente hidrolizada para complementar.
A los 6 meses de edad se inicia complementaria, con emesis importante ante la ingesta de aguacate y papaya que requiere manejo en urgencias, por tanto, se deciden suspender temporariamente de la dieta.
Independiente de lo anterior, el niño ha mostrado buena evolución clínica.
El síndrome de enterocolitis inducido por proteínas alimentarias FPIES es una respuesta de hipersensibilidad no mediada por inmunoglobulina E, caracterizada por síntomas gastrointestinales y respuesta inflamatoria sistémica, que se presenta en niños 1 tabla 2.
Este síndrome fue descrito por primera vez por Rubin, en un paciente con diarrea sanguinolenta severa que resolvió con restricción de leche de vaca; en 1960, Ikol refiere reacciones gastrointestinales severas en respuesta a ingesta de arroz y trigo consistentes con FPIES.
Gryboski, en 1967 mostró 21 niños con alergia gastrointestinal después de la ingesta crónica de leche, manifestada como diarrea 15/21, vómito 5/21, vómito y diarrea 1/21 y cólico 2/21, los síntomas mejoraron cuando las proteínas causales se eliminaron de la dieta y recurrieron con su reintroducción.
Posteriormente, Powell caracterizó esta condición como enterocolitis inducida por proteínas de la leche de vaca y de soya; 20 años más tarde, Sicherer y colaboradores describen otros 22 pacientes, que reaccionaron a la leche, soya y 31% a ambos 4.
A partir de estas descripciones iniciales han surgido reportes adicionales; sin embargo, persiste el desconocimiento de la entidad y por ende, falta diagnóstico o el diagnóstico es erróneo, la falta de exámenes diagnósticos específicos, así como las presentaciones atípicas hacen que esta patología no se identifique apropiada y oportunamente 1.
Generalmente, se presenta en lactantes menores de 9 meses, con síntomas gastrointestinales como vómitos repetidos, diarrea o ambos en las primeras 24 horas posterior a la ingesta de proteína, en ausencia de síntomas mediados por Ig E, como rash, urticaria o síntomas respiratorios.
Cuando se emplea una prueba de "eliminación" de la leche de vaca de la dieta desaparecen 5.
Katz y colaboradores, en una cohorte de recién nacidos israelíes, muestran una incidencia acumulativa de 0,34% al año de edad de FPIES secundario a las proteínas de la leche de vaca, comparada con 0,5% de alergia mediada por Ig E en la misma población; en 65% de los casos la edad promedio de presentación es a los 30 días, los síntomas aparecen con la primera exposición, 16% después de 4 días y el restante luego de 2-4 semanas posterior a la exposición.
Sin embargo, faltan estudios que permitan extrapolar los datos a la población general.
Algunas investigaciones muestran predominancia en el género masculino 52-60%, lo cual guarda relación con los dos casos que se presentan en este artículo; entre 30-60% tienen enfermedad atópica como dermatitis, asma, rinitis alérgica, alergia alimentaria mediada por Ig E, esofagitis eosinofílica e hipersensibilidad a drogas.
La historia familiar de atopia es positiva en aproximadamente 50-80% de los casos, incluyendo 20% familiar con historia de alergia alimentaria mediada por Ig E. Asimismo, se ha descrito FPIES de presentación típica en gemelos idénticos 1.
Los agentes causales más comunes son las proteínas de la leche de vaca, soya y arroz.
Las alergias desencadenadas por leche de vaca y soya son típicamente diagnosticadas entre 1 y 3 meses de edad.
La presentación clínica puede retrasarse en niños que reciben lactancia materna exclusiva.
El FPIES inducido por alimentos es diagnosticado típicamente a edades más tardías, aproximadamente entre los 4 y 8 meses, en relación con el tiempo de introducción de sólidos.
La edad promedio para el desarrollo de FPIES es a los 5,5 meses.
Otros alimentos que se han correlacionado con el desarrollo de FPIES son cereales como avena, cebada y trigo, aves de corral pavo y pollo, leguminosas arvejas, lentejas, habichuelas, maní, batata, calabaza, clara de huevo, algunas frutas, papa, cordero y pescado.
En el estudio publicado por Nowak-Wegrzyn y colaboradores, 80% de los niños con FPIES reaccionan a más de un alimento, 65% tienen diagnóstico previo de FPIES a las proteínas de la leche o soya.
Existen pocos casos reportados con relación al trigo, considerado a través de la historia como potencialmente alergénico ya que su introducción tardía al igual que la de otros alimentos, más allá de la ventana de susceptibilidad inmunológica, constituyen el gatillo para desarrollar FPIES 1, 6.
A pesar de que el arroz es considerado un alimento hipoalergénico, algunos describen el FPIES secundario a ingesta de arroz, como una de las formas de presentación más severas, con múltiples episodios, hospitalizaciones frecuentes y evaluaciones extensas, determinando que el diagnóstico sea tardío.
La lactancia materna brinda protección a través de múltiples mecanismos, especialmente a través de anticuerpos de tipo Ig A, así como mediante el pasaje de proteínas parcialmente procesadas al niño, entre otros.
Adicionalmente, la cantidad de proteínas que pasan a través de la leche pueden ser inferiores a las necesarias para desencadenar los síntomas.
Sin embargo, existen casos de FPIES asociados con la ingesta de leche materna, es por esto que los alimentos que se sospechan como desencadenantes deben ser retirados de la dieta materna si ocurren reacciones asociadas.
La fisiopatología es pobremente entendida, se cree que existen antígenos específicos contra células T, respuesta humoral de anticuerpos específicos y citoquinas inflamatorias que modifican la permeabilidad de la barrera intestinal involucrada.
Los hallazgos endoscópicos con relación a la mucosa friable, colitis difusa, compromiso ileal variable, las ulceraciones rectales y el sangrado, se consideran respuesta inflamatoria local ante la ingesta de antígenos, que llevan al aumento en la permeabilidad intestinal y cambio en el fluido, resultando en emesis, diarrea, deshidratación y letargia.
Algunos estudios han demostrado aumento de los receptores para el factor de necrosis tumoral TNF alfa y disminución del factor de crecimiento transformante beta TGF-b en la mucosa intestinal en el FPIES; igualmente, se ha implicado a la interleucina 17.
Sin embargo, faltan estudios que comprueben su papel en la patogénesis 2.
Los síntomas incluyen vómito profuso y diarrea que inicia 1 a 3 horas posterior a ingesta del agente causal y que determina deshidratación, hipotensión y choque, hipotermia, palidez y letargia 3.
En niños más grandes y adultos se presentan náuseas severas, dolor abdominal y vómito luego de la ingesta de alimentos, especialmente pescados y mariscos.
También se han relatado casos de FPIES en adultos 1.
Las formas agudas y crónicas difieren en su presentación; cuando el alimento causal es parte de la dieta regular, el FPIES se presenta con síntomas crónicos, como ocurre en los dos casos presentados.
No obstante, existen informes de casos severos en los primeros días de vida.
Los síntomas crónicos resuelven entre los 3-10 días después de retirar el agente causante.
Las manifestaciones agudas ocurren cuando el alimento causal es ingerido de manera intermitente o después de largos periodos de haberlo evitado, los síntomas ocurren horas después de su ingesta e incluso se ha reportado con la primera exposición a un alimento 1.
En el abordaje de urgencia, signos y síntomas llevan a hacer diagnóstico diferencial con sepsis, gastroenteritis viral e incluso, valoración por el grupo quirúrgico; análisis en sangre, radiológicos, enemas de bario y endoscopias.
El tratamiento frecuentemente requiere rehidratación endovenosa y antibióticos por la presunta sepsis.
En otros casos, ante la sospecha de abdomen quirúrgico son intervenidos 1.
Las manifestaciones del FPIES se sobreponen con otras reacciones de hipersensibilidad gastrointestinal, no mediada por IgE, incluyendo proctocolitis, enteropatía inducida por proteínas de la dieta y otros desórdenes gastrointestinales eosinofílicos tabla 1.
Los criterios diagnósticos no se han establecido, no obstante, entre ellos se han propuesto algunos, como edad menor a 9 meses al momento del diagnóstico, la exposición repetida a los alimentos provoca síntomas gastrointestinales sin otra causa justificada, ausencia de síntomas que puedan sugerir una reacción mediada por Ig E, al retirar el alimento causante resuelven los síntomas y la reexposición o el reto oral desencadena la sintomatología en un tiempo promedio de 4 horas 1.
Todos los anteriores, coinciden con los casos presentados.
El vómito es el síntoma más común, la diarrea se presenta en alrededor de una cuarta parte de los pacientes.
En 35% existe metahemoglobinemia, estos niños tienen apariencia pálida grisácea, se ha descrito en casos en casos de reacciones severas, pudiendo requerir tratamiento con bicarbonato; sin embargo, se desconoce la causa, se propone que la inflamación intestinal determina la disminución de la actividad catalasa e incremento de los nitratos.
En 75% de los casos el niño luce enfermo y en 15-20% desarrolla hipotensión y choque que requiere hospitalización; 50% necesita líquidos endovenosos y algunos pocos vía oral 1.
Los hallazgos en el laboratorio incluyen incremento en el número de neutrófilos mayor a 3500/mm3 a las 5 u 8 horas después de iniciado el reto oral, aunque no es necesario para hacer el diagnóstico.
Existe controversia en cuanto a la realización o no del reto oral, algunos consideran que debe hacerse para confirmar el diagnóstico y la resolución del FPIES.
Otros, sugieren que el diagnóstico se base en criterios clínicos, porque el reto alimentario en ellos se estima como un procedimiento de alto riesgo, debido a que 50% de estos pacientes requiere hidratación endovenosa.
El diagnóstico de preferencia es acorde con criterios clínicos.
Algunas investigaciones reportan relación con hipoalbuminemia y poca ganancia de peso, menor a 10 gr/día como factores predictores de FPIES ante la ingesta de proteínas de la leche de vaca.
El test de parche ha demostrado ser útil en el seguimiento y para predecir desenlaces, sin embargo, sus resultados aún no son validados.
Muchos niños con FPIES tienen Skin Prick Test SPT negativo y niveles indetectables de Ig E específica para alérgenos alimentarios al momento del diagnóstico.
Sicherer y colaboradores observaron que niños con niveles de Ig E detectables tienen un curso más grave y están en riesgo de desarrollar síntomas inmediatos mediados por Ig E 1.
Otros estudios han demostrado leucocitos elevados en jugo gástrico, no obstante, su utilidad también debe ser validada con más estudios 1.
Las biopsias generalmente revelan atrofia de la vellosidad, edema tisular y abscesos crípticos, así como incremento en el número de linfocitos, eosinófilos, células mastocíticas e inmunoglobulina M y A 1.
Es una patología frecuentemente subdiagnosticada y requiere hacerse diagnóstico diferencial con formas agudas de anafilaxia, sepsis, infecciones gastrointestinales, desórdenes metabólicos y emergencias quirúrgicas 5, 6.
En los niños que presentan sangrado en las deposiciones visible u oculta, el diagnóstico diferencial incluye condiciones comunes como fisuras anales, colitis infecciosa e hiperplasia nodular linfoide.
Se deben tener en cuenta algunas condiciones menos comunes como enterocolitis necrotizante, intususcepción intestinal, púrpura de Henoch-Shonlein, fiebre familiar del mediterráneo, divertículo de Meckel, pancreatitis, enterocolitis secundaria a aganglionosis en la enfermedad de Hirschsprung, colitis amebiana y enfermedad inflamatoria intestinal.
Es un verdadero reto diferenciar FPIES de otros desórdenes gastrointestinales inducidos por proteínas de la dieta, incluyendo proctocolitis, enteropatía y gastroenteropatía eosinofílica, los cuales difieren en severidad y persistencia 6.
Para el manejo de FPIES, el paso principal implica evitar el contacto y consumo de las proteínas alimentarias desencadenantes.
En caso de alergia a las proteínas de la leche de vaca se necesita usar una fórmula a base de hidrolizado de caseína o suero, y recordar que hasta 60% de estos niños pueden hacer reacción cruzada o tener alergia concomitante a la soya, por lo cual el uso de fórmulas con base en soya no se recomienda en este tipo de pacientes; aproximadamente 20% de los niños requiere fórmula elemental 1.
El tratamiento de las formas agudas incluye fluidos intravenosos y esteroides dosis única; epinefrina en caso de hipotensión sin respuesta a líquidos.
Cuando se titulan niveles de inmunoglobulina E específica para proteínas alimentarias, epinefrina y antihistamínicos pueden aliviar los síntomas mediados por IgE.
Debido a que los episodios de FPIES frecuentemente no se reconocen en la presentación aguda, es fundamental que familiares o pacientes informen de la entidad cuando llegan a urgencias.
Cuando el diagnóstico acontece previo al inicio de la alimentación complementaria, se aconseja evitar proteínas de la leche de vaca y soya, antes del primer año de vida o de la resolución de la entidad, así como tener precaución con la selección e introducción de cereales y leguminosas, ya que son los alérgenos más frecuentemente asociados con esta patología.
Estas recomendaciones son empíricas, no existen estudios controlados que determinen el tiempo óptimo de introducción de estos alimentos en niños con FPIES 1.
El reto alimentario se hace dentro de los 12 a 18 meses posterior a la reacción FPIES o según el tipo de alérgeno y el tiempo establecido para reintroducir el alimento en la dieta, de esta manera se vigila si la tolerancia inmunológica se ha establecido 6.
Algunos estudios reportan que a la edad de 3 años la resolución es de 60% de los FPIES secundarios a proteínas de la leche, 27% de la soya, 40% arroz y 67% a los vegetales.
Otros estudios reportan tasas de resolución más altas 1.
Los niveles de anticuerpos específicos tipo Ig E cuando fueron positivos al diagnóstico, deben chequearse durante el seguimiento y antes del reto.
La prevalencia de FPIES es relativamente alta, por tanto, los pediatras deben estar alertas y tener en cuenta esta condición dentro de los diagnósticos diferenciales para evitar hospitalizaciones innecesarias o sobretratamiento.
Se debe sospechar en aquellos lactantes con factores de riesgo para alergia alimentaria, que debutan con vómito o diarrea y en algunos casos con signos de bajo gasto como hipotensión, deshidratación, hemorragia digestiva, choque y hasta la muerte, con el fin de evitar complicaciones.
La microfiltración es el movimiento de bacterias, fluidos, moléculas, iones o aire entre la pared de la cavidad del diente y el material restaurativo, que trae consecuencias clínicas como sensibilidad, cambio de color en la interfase diente-material restaurador, caries secundaria y patología pulpar.
El objetivo de este trabajo fue cuantificar la microfiltración en los márgenes de esmalte y dentina en cavidades clase V, en dientes extraídos, restaurados con resina compuesta usando sistemas de adhesión con diferentes solventes.
Se realizó un estudio experimental en 30 molares extraídos de tiempo no mayor a 3 meses, no cariados, con superficie coronaria intacta.
Se realizaron cavidades estandarizadas clase V en la superficie lingual y vestibular, con márgenes en el esmalte.
Se asignaron aleatoriamente en 3 grupos, de acuerdo al sistema de adhesión.
Se aplicaron los sistemas de adhesión Prime & Bond NT, Single Bond y Syntac clásico, siguiendo estrictamente las instrucciones del fabricante.
Las cavidades fueron restauradas con cerómero.
Después del terminado y pulido fueron sometidas a termociclado y las muestras fueron cubiertas con esmalte de uñas y cera.
Posteriormente fueron sumergidas en azul de metileno durante 24 horas, después seccionadas longitudinalmente a través de la preparación con un disco de diamante.
Las muestras fueron evaluadas con un microscopio usando una escala de 0-4.
El análisis de datos fue realizado con un diagrama de frecuencia acumulada.
Se concluye que ninguno de los sistemas usados evitó la microfiltración.
En odontología se ha intentado la unión entre los diferentes materiales de restauración y la estructura dental remanente.
Primero fue a través de elementos de anclaje y luego uniendo las restauraciones mediante retención micromecánica al diente.
Primero sólo al esmalte, mediante el grabado selectivo de éste con ácido ortofosfórico, protegiendo la dentina con bases, después al esmalte y la dentina.
La adhesión debe plantearse según el sustrato sobre el que se quiere adherir.
El esmalte es en su mayor parte inorgánico, en un 92% está compuesto por hidroxiapatita y pequeñas cantidades de agua, mientras que la dentina está compuesta en un 45% de cristales de apatita, cerca del 30% de matriz orgánica y un 25% de agua en comparación con el esmalte, además de tener una estructura física muy compleja que varía según la profundidad a la que se encuentre.
Se define como adhesivo a toda materia o sustancia, que interpuesta entre dos superficies, las mantiene unidas por trabarse mecánicamente entre ellas, por enlaces químicos con ellas o por la interacción de ambas.
Los adhesivos dentinarios han sufrido cambios en su composición y en su manejo clínico a lo largo de la última década, tratando de adaptarse a los conocimientos cada vez mayores del comportamiento de la dentina y de los fluidos dentinarios.
En 1980, Fusayama, propuso grabar la dentina con el objeto de crear microrretenciones como en el esmalte, sin tener en cuenta que la dentina es un sustrato básicamente orgánico y en el interior de los túbulos existe una presión de fluidos que hace muy difícil la penetración de una sustancia hidrofóbica, como eran las resinas que se utilizaban en aquel momento.
Posteriormente, se diseñaron moléculas bifuncionales capaces de reaccionar químicamente con los componentes orgánicos e inorgánicos de la dentina y simultáneamente copolimerizar con los materiales de restauración,aunque la presencia de la capa de barrillo dentinario durante la preparación cavitaria, impediría un contacto íntimo entre la resina y la dentina, imprescindible para una adhesión química, por lo que se ha utilizado un acondicionador dentinario para su tratamiento.
Actualmente, se acepta que la adhesión a la dentina tiene un componente micromecánico, gracias a la formación de prolongaciones de la resina dentro de los túbulos dentinarios, esta unión se mejoraría gracias a la formación de una zona de interdifusión dentina-resina, denominada por Nakabayashi capa híbrida.
Se acostumbra pensar que la humedad en la dentina reducía el éxito de la adhesión, como mostraban los trabajos de Glasspoole y col. en 1991, Mitchem y col. en 1998, Terkla y cols. en 1987.
Estudios posteriores indican que puede darse una fuerte unión a la dentina en presencia de humedad, incluso mayor que sobre dentina seca, como demuestran los trabajos de Kanca 1992 y Gwinnett 1992.
Esta capacidad de adhesión sobre la dentina húmeda, ha sido atribuida por Kanca a la utilización de un primer hidrófilo que contiene acetona, la cual al combinarse con el agua, aumentaría la presión de vapor de agua, favoreciendo su volatilización parcial.
La adición de acetona también hace que la tensión superficial del agua disminuya, por lo tanto, la mezcla del primer con acetona ''recoge'' al agua hasta que se alcanza un estado de equilibrio.
Se supone que esto afecta a la luz del túbulo y a la superficie dentinaria, mejorando la adaptación a las paredes tubulares de la resina, y mejorando la adhesión.
Hoy se habla de odontología adhesiva y, dentro de ella, el uso y el conocimiento de los adhesivos dentinarios es fundamental.
El objetivo de este trabajo fue el de cuantificar la microfiltración en los márgenes de esmalte y dentina en cavidades clase V, usando sistemas de adhesión con diferentes solventes.
Treinta terceros molares incluidos humanos extraídos de sujetos de sexo masculino y femenino de diferentes edades, libres de caries y con superficie coronaria intacta, fueron usados.
Se limpiaron minuciosamente con curetas y polvo de piedra pómez, usando una copa de hule, con pieza de mano de baja velocidad; después se sumergieron en agua destilada a temperatura ambiente para evitar su deshidratación por un periodo no mayor a 3 meses.
Se prepararon cavidades clase V en la superficie bucal y lingual por arriba de la unión amelocementaria, las dimensiones fueron de 4 mm de ancho, 2 mm de profundidad y 3 mm de largo ocluso-cervical; con fresa de diamante en forma de pera SS White, cada fresa se reemplazó después de cinco preparaciones, con pieza de mano de alta velocidad Synea TA-98 W & H con refrigeración y una velocidad de 370,000 rpm, el margen de esmalte fue biselado con una dimensión de 0.5 mm con fresa en forma de llama, de grano fino Brasseler USA Dental Rotary Instruments.
Con un Vernier digital Max-Cal USA, se confirmaron las dimensiones de las cavidades.
Una vez realizadas las cavidades se asignaron aleatoriamente las muestras en 3 grupos.
Los márgenes de la cavidad fueron limpiados con polvo de piedra pómez con una copa de hule, antes de realizar la restauración.
Los sistemas adhesivos fueron aplicados de acuerdo a las instrucciones del fabricante: en el primer grupo se empleó Prime & Bond NT Denstply Caulk, Milford, DE, USA NT, el cual tiene solvente de acetona.
Las superficies de esmalte y dentina fueron grabadas con ácido fosfórico al 37%, Total Etch gel Ivoclar Vivadent AG Liechtenstein TE por 15 segundos, se lavó durante 15 segundos minuciosamente con agua de la jeringa triple y se secó con aire filtrado del compresor.
Una capa de adhesivo NT fue colocada y distribuida durante 20 segundos con un aplicador, posteriormente con aire se eliminó el solvente.
Después fue fotopolimerizado durante 10 segundos con una lámpara Astralis 5 Ivoclar Vivadent AG Liechtenstein A5.
La intensidad de la luz fue medida con un radiómetro Demetron Research Corp. modelo 100, en un rango de 400-500 mW/cm. La cantidad de calor generado fue medido con un radiómetro Demetron Research Corp. modelo 200, en un rango de 5-10 mW/cm. Se polimerizó a una distancia de 2 mm.
En el segundo grupo se empleó Single Bond 3M Dental Productos ST.
Paulo, MN, USA SB, con solvente de alcohol: las superficies de esmalte y dentina fueron grabadas con TE durante 15 segundos.
Se lavó minuciosamente y se secó con aire filtrado del compresor, dejando la superficie visiblemente húmeda.
Dos capas de SB fueron consecutivamente aplicadas y suavemente distribuidas con aire durante 5 segundos y fotopolimerizadas durante 20 segundos con A5.
En el tercer grupo se empleó Syntac Ivoclar Vivadent AG Liechtenstein S el cual tenía como solvente acetona en solución acuosa.
La superficie del esmalte se grabó durante 30 segundos y la dentina durante 15 segundos con TE.
Se lavó minuciosamente y se secó con aire filtrado del compresor.
Se aplicó una capa de S primer en el esmalte y la dentina.
Se esperó 15 segundos y posteriormente se secó con aire.
Después se aplicó una capa de S Adhesive en el esmalte y la dentina.
Se esperó 10 segundos y posteriormente se secó con aire, después se aplicó Heliobond en el esmalte y la dentina.
Se esparció con aire y se fotopolimerizó durante 10 segundos con A5.
Cada cavidad fue restaurada con un cerómero directo Tetric Ceram Ivoclar Vivadent AG Liechtenstein color B2, en 2 incrementos diagonales con la técnica propuesta por Lutz,cada incremento fue fotopolimerizado durante 40 segundos con A5.
Después se pulieron las restauraciones empleando el sistema completo de discos EP Esthetic Polishing Brasseler USA Dental Rotary Instruments de grano grueso, mediano, fino y extrafino, cambiando los discos cada 3 restauraciones.
Todas las muestras fueron mantenidas en agua bidestilada a 37 °C, durante 24 horas.
Fueron termociclados por 300 ciclos entre 5 y 55 °C durante 60 segundos, en el aparato desarrollado en el Laboratorio de Materiales Dentales de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
Posteriormente, los ápices fueron sellados con cera rosa, toda estación y los dientes cubiertos con 3 capas de barniz de uñas transparente Renova, excepto en las restauraciones y 1 mm alrededor de éstas.
Las muestras fueron sumergidas en solución de azul de metileno al 2%, como lo realizaron Philip y et al., por 24 horas.
Se lavaron minuciosamente bajo el chorro del agua y se tallaron con un cepillo Oral B No.
60, durante 3 minutos, posteriormente se fijaron con resina acrílica en reglas de acrílico de 20 cm de largo y 4 cm de ancho, de forma vertical y se colocaron en la máquina de corte Guillins Hamco Machine Inc.
Rochester NY para ser seccionados longitudinalmente a través de la restauración.
Una vez seccionados sólo se tomaron, para ser evaluadas, las partes mesiales de los molares.
La penetración de la tinción en la interfase cerómero-diente fue evaluada mediante la observación en un microscopio CARL ZEISS Germany, de 2 objetivos a 10X, por 10 examinadores odontólogos previamente informados sobre la escala a utilizar, la cual es propuesta por Capel y et al., y se registra de acuerdo con el siguiente criterio.
En la figura 1 se presenta la frecuencia de la microfiltración de este estudio, donde se observa que las muestras con valor 4 penetración de la tinción envolviendo la pared axial constituyeron el mayor número de observaciones que fue de 485 en los tres sistemas adhesivos Cuadro I.
Los resultados de este estudio indican que no hay diferencia estadísticamente significativa en el grado de microfiltración entre los sistemas de adhesión utilizados con diferentes solventes.
Igualmente en el estudio de Capel y et al. se reportó que con Single Bond ocurrió un mínimo de microfiltración y con Prime & Bond NT se eliminó por completo la microfiltración en los márgenes de esmalte; sin embargo ninguno eliminó la microfiltración completamente en dentina, siendo los mismos resultados.
No siendo igual en el estudio de Philip y et al. en el que utilizaron técnicas de secado y humedad del diente señalando que los sistemas adhesivos que utilizaron solventes de acetona con la técnica de secado reducen la microfiltración a nivel gingival, sin embargo en márgenes de esmalte no hay diferencia estadística.
Kanca en 1989 reportó hallazgos similares en una evaluación de cinco sistemas adhesivos y especuló que en algunos materiales puede haber áreas en donde la adhesión se detiene y que alrededor de éstas pasa la microfiltración y que este fenómeno podía ser producido por la contracción al polimerizar formando espacios.
De acuerdo a la literatura la habilidad de un material restaurativo adhesivo para sellar la Interfase con la estructura dental, es el factor más importante para determinar la resistencia a la formación de futuras caries.
Capel y et al. encontraron que los cambios dimensionales, tales como la contracción por polimerización, diferencias en el coeficiente de expansión térmica y una absorción higroscópica incompleta de los materiales, pueden conducir a la formación de microfiltración, originando caries recurrente, sensibilidad postoperatoria, pigmentación en márgenes y daño pulpar, fracasando la restauración.
Debemos señalar también que el grado de resistencia al desalojo de los materiales no predice un sellado, ya que la mayoría de los sistemas adhesivos se estiman entre 17-20 MPa.
Al tratar de demostrar clínicamente la eficacia de la adhesión a la dentina se debe ser prudente y por lo tanto también en las indicaciones clínicas de las restauraciones adhesivas, principalmente en aquellas que se localizan muy cerca del margen amelocementario e incluso por debajo de éste.
Además debemos considerar que la técnica de restauración y la pericia del odontólogo son de máxima importancia para una adaptación y un sellado adecuados, en tanto que no se disponga de materiales que no se contraigan.
Es también importante considerar que debemos fomentar la prevención y en el caso de dientes restaurados el control y seguimiento adecuado para evitar complicaciones en aquellas restauraciones adhesivas que han fracasado en corto tiempo.
• La microfiltración se presenta en mayor proporción en el tercio inferior de la cavidad de clase V que en el tercio superior, porque la permeabilidad de los túbulos dentinarios en esta zona es mayor, además de que el grosor del esmalte es menor.
• Se requiere realizar investigaciones posteriores para definir la forma adecuada de polimerización, en la que puede influir la fuente de luz, el polimerizar o no a través del tejido dentario y la forma de obturación.
• El sistema de adhesión debe cumplir diferentes requisitos en función de las características del sustrato, como son: la vitalidad, edad del diente, desmineralización provocada por caries, cantidad de material inorgánico.
1 Internista Gastroenterólogo.
Hospital Universitario de la Samaritana.
Docente de postgrado de la Universidad del Rosario.
Bogotá, Colombia
El paso de cálculos a la vía biliar o su formación in situ se denomina coledocolitiasis, una complicación que se puede presentar en un 3-10% de los pacientes llevados a colecistectomía 1.
Los métodos diagnósticos de abordaje inicial tienen limitaciones, se destacan para el ultrasonido transabdominal US una sensibilidad de 22-55%, también se ha utilizado el diámetro del colédoco como un parámetro indirecto de coledocolitiasis, se considera normal un diámetro de 3-6 mm; cuando el diámetro es superior a 8 mm en pacientes con vesícula in situ es indicativo de obstrucción biliar y con este parámetro aumenta la sensibilidad 77%-87%.
El perfil hepático bilirrubinas, transaminasas y fosfatasa alcalina tiene un valor predictivo positivo de 25%-50% 2.
Se han desarrollado métodos que mejoran la detección de coledocolitiasis como el ultrasonido endoscópico USE con una sensibilidad de 84%-100% y la colangiografía por resonancia C-RNM con una sensibilidad de 100% para cálculos mayores de 1 cm y de 71% para cálculos menores de 5 mm 7.
La principal limitante de estos últimos dos métodos son los costos y la no disponibilidad en todas las regiones.
El manejo endoscópico ha cambiado el tratamiento de la coledocolitiasis desde la introducción de la colangiografía retrógrada endoscópica CPRE en el año 1974.
En la actualidad es el método de elección más ampliamente utilizado para su tratamiento.
La mayoría de los cálculos 85% son menores de 1 cm de diámetro y pueden ser extraídos por métodos estándar mediante la realización de papilotomía o extracción con balón o dormia.
El 10-15% restante son casos complejos debido al tamaño de los cálculos o por alteraciones anatómicas que requieren técnicas más avanzadas como la litotripsia y, en ocasiones, extracción quirúrgica 1.
La CPRE es un procedimiento con un alto porcentaje de complicaciones en todas las series publicadas.
En un estudio prospectivo multicéntrico realizado en Estados Unidos con 2.347 pacientes llevados a CPRE, el 9,8% presentó complicaciones, la pancreatitis con 5,4% fue la más frecuente y siguen en frecuencia el sangrado 2%, la colangitis 1%, la colecistitis 0,5% y la perforación 0,3% 1.
Es el procedimiento endoscópico con mayor porcentaje de complicaciones y de mortalidad en gastroenterología, lo cual hace muy probable que los gastroenterólogos que realizan regularmente este procedimiento tengan que enfrentarlas en algún momento.
Las complicaciones son una de las principales razones por la cual muchos gastroenterólogos optan por no realizar dicho procedimiento.
Las complicaciones relacionadas con procedimientos endoscópicos incluida la CPRE son causas de demandas médico legales y, aunque se considera que con relación a otras especialidades el número es bajo, hay una tendencia que va en aumento.
En una publicación de la provincia de Cataluña en España, las demandas por CPRE siguen en número a las de colonoscopia, pero indudablemente si se tiene en cuenta el volumen total para cada uno de estos procedimientos seguramente el porcentaje de demandas es mucho mayor para la CPRE 9.
En Estados Unidos, en el año 2006, el doctor Cotton publicó un análisis de 59 demandas relacionadas con CPRE en las cuales fue requerido para dar su opinión como experto.
Las principales conclusiones fueron claras; muchos procedimientos fueron realizados sin una buena indicación y la información a los pacientes fue pobre 3.
Es importante anotar que para cuando se presentaron estos casos ya estaban publicadas las guías del National Institutes of Health NIH del año 2002 5.
En el año 2010 el mismo autor publica una carta al editor titulada Veinte demandas más por CPRE: ¿Por qué?
Pobres indicaciones y comunicaciones 4.
Con este título enfatiza cómo en forma inexplicable a pesar de su comunicación previa y las nuevas guías disponibles, fue requerido como experto en otros 20 casos de demandas, de los cuales por lo menos en 12 casos se habían cometido los mismos errores relacionados con falta de indicaciones ajustadas a las guías.
A pesar de tener consentimiento informado, los pacientes manifestaron que no hubieran aceptado la CPRE como primera opción si hubieran conocido que en sus casos existían otras alternativas diagnósticas con menor riesgo.
El doctor Cotton considera que por estas razones estas demandas son muy difíciles de defender 4.
En nuestro país no conozco publicaciones al respecto, esta situación es difícil de enfrentar; generalmente, las demandas se asumen en forma individual y ocasionan un alto costo personal y económico.
La reducción del riesgo de reclamaciones debería ser un objetivo fundamental para nosotros.
Las sociedades científicas deberían liderar y promover una mejor práctica médica basada en la evidencia con una mayor seguridad para los médicos y los pacientes.
La CPRE es el procedimiento endoscópico que tal vez requiere mayor experticia técnica, y se han publicado recomendaciones con relación a la curva de entrenamiento.
En el año 1996 se pedían 100 procedimientos incluyendo 25 terapéuticos, con un 80% de éxito.
Posteriormente, se aumentó a 200 como recomendación para adquirir experticia y continuar realizando un número de 40 a 50 anuales para mantener una buena curva de entrenamiento 7, es decir, aproximadamente 1 procedimiento a la semana y un porcentaje de éxito mayor del 90%.
Por estas razones, en Estados Unidos se tienen programas de un año adicional de entrenamiento para CPRE 10.
Es claro que con los programas de postgrado de 2 años en nuestro país, difícilmente se logrará alcanzar este número de procedimientos.
La mayoría de nosotros alcanzamos este número durante nuestra práctica después de graduarnos; sería recomendable, para los gastroenterólogos recién graduados, estar soportados por un colega con mayor experiencia.
Se han implementado diferentes tipos de técnicas para disminuir el porcentaje de pancreatitis post CPRE como el uso de guía hidrofílica durante la canulación, la administración de AINES y en casos especiales la colocación de prótesis pancreáticas.
De acuerdo al consenso europeo de pancreatitis post-CPRE la incidencia de esta es similar en centros de alto y bajo volumen de procedimientos.
La diferencia importante es un menor porcentaje de resolución de casos en los centros con bajos volúmenes de CPRE 8, lo que aclara que el uso racional de la CPRE es la mejor forma de prevenir complicaciones.
La importancia de este tema ha llevado a la publicación de varias guías; en el año 2002 por el NIH 5, en el año 2005 por ASGE 6, en el año 2008 las guías británicas 7 y en el año 2010 por ASGE 2.
En la guía del ASGE del año 2010 se emplean predictores clínicos para asignar tres grupos de riesgo de coledocolitiasis.
El grupo de bajo riesgo tiene una probabilidad menor del 10%, el grupo de riesgo intermedio tiene una probabilidad del 10%-50% y el grupo de alto riesgo tiene una probabilidad mayor 50% de coledocolitiasis.
En la tabla 1, adaptada de esta guía, se resumen estos criterios 2.
De acuerdo a estos grupos de riesgo se considera que hay indicación de CPRE en forma directa en pacientes con alto riesgo: Se recomienda documentar la presencia de coledocolitiasis por un método más sensible como USE o la C-RNM previa a la decisión de realizar CPRE.
Si todos los parámetros son normales se considera bajo riesgo de coledocolitiasis y pueden ser llevados a colecistectomía sin ningún estudio adicional.
En el presente número se publica un artículo de los doctores Gómez, Pion y Otero titulado Predictores de coledocolitiasis en pacientes sometidos a colangiografía retrógrada endoscópica en el Hospital el Tunal de Bogotá, en el que se realizó un estudio observacional analítico de corte transversal que buscaba establecer el grado de asociación entre diferentes variables predictoras de coledocolitiasis.
Para los autores, una de las principales motivaciones para la realización del trabajo son los altos costos de procedimientos como el USE y la C-RNM y la dificultad de su disponibilidad en todas las regiones.
El trabajo determinó que la bilirrubina directa mayor a 30% y la edad mayor de 55 años fueron los predictores más fuertes de coledocolitiasis; como conclusión, si estas dos variables están presentes el paciente puede ser llevado a CPRE directamente.
En mi opinión, es importante mencionar que el porcentaje de 30% de bilirrubina directa previamente no se había publicado aunque es lo esperado en un cuadro de ictericia obstructiva; hubiese sido interesante conocer cómo se comportaron las variables del nivel de bilirrubinas para los rangos de 2,8-4 mg/dl y superiores a 4 mg/dl que, de acuerdo a las guías del ASGE, son considerados como predictores fuerte y muy fuerte respectivamente.
La edad mayor de 55 años está en concordancia con publicaciones previas en donde se ha considerado como factor de riesgo moderado.
Como comentario adicional hubiese sido importante que en el trabajo se hubiera escrito el diámetro a partir del cual se consideró dilatada la vía biliar y mencionar si los radiólogos median este diámetro en la US.
El diámetro de la vía biliar generalmente es muy importante en la toma de decisiones, y de acuerdo a esta propuesta la vía biliar dilatada no sería un factor determinante en la decisión de realizar CPRE si los pacientes tienen las dos variables ya mencionadas.
Considero que sería muy importante someterla a una discusión más amplia por las implicaciones que tiene; personalmente y basado en las guías del ASGE 2, cuando encuentro un nivel de bilirrubinas entre 2,8 mg/dl y 4 mg/dl la determinación de pasar directamente a CPRE depende de encontrar dilatación de la vía biliar por US.
También es importante resaltar el énfasis que ellos hacen en que la evaluación sea lo más próxima al examen, en muchas oportunidades nos vemos enfrentados a pacientes que por diferentes razones de tipo administrativo, logístico o clínico, por ejemplo una pancreatitis aguda biliar que evolucionó satisfactoriamente, son remitidos para CPRE porque en la historia inicial tenían signos de alta probabilidad de coledocolitiasis pero, días después, en el momento del procedimiento se encuentran asintomáticos.
En estos casos, se debería reasignar el riesgo y si el paciente pasa a un grupo de probabilidad intermedia sería más conveniente asegurar la presencia de coledocolitiasis mediante EUS o C-RNM y si se confirma la presencia de esta, realizar la CPRE lo más pronto posible; en algunas instituciones que tienen los dos recursos los realizan incluso el mismo día.
En muchas oportunidades nos vemos enfrentados a presiones para realizar una CPRE en casos con probabilidad intermedia de coledocolitiasis por la demora en la autorización o por la no disponibilidad de estudios como el EUS o la C-RNM.
En estos casos, una opción válida sería la realización de colangiografía intraoperatoria CIO.
La canulación del conducto cístico durante la colecistectomía abierta o por laparoscopia, se puede realizar hasta en un 80% de los casos con una sensibilidad del 80-92% y una especificidad de 76,2-97% 7.
En caso de confirmarse coledocolitiasis se puede abordar por exploración biliar intraoperatoria incluso por vía laparoscópica, manejo conjunto con CPRE intraoperatoria o dejar la vía biliar drenada y realización de CPRE postoperatoria.
1. La responsabilidad es individual, por lo tanto, quien realice la CPRE debe establecer la probabilidad de coledocolitiasis y definir la conducta de acuerdo a las guías establecidas, beneficiando tanto a los pacientes como a los médicos.
2. Sería muy conveniente que los grupos que manejan este tipo de procedimientos compartan sus experiencias, que se socialicen guías en las diferentes instituciones especialmente con grupos de cirujanos que son quienes enfocan inicialmente a estos pacientes.
Es importante que se entienda claramente cuándo es preferible la confirmación de coledocolitiasis por otros métodos de menos riesgos que la realización CPRE como primera instancia sin una alta probabilidad de coledocolitiasis.
3. La CPRE continúa siendo el procedimiento de elección para el manejo de la coledocolitiasis, es importante para las personas que laboran en instituciones donde se atiende esta patología que tengan un volumen de procedimientos que garantice una curva de entrenamiento alta.
En algunas instituciones se concentra el mayor volumen de procedimientos en gastroenterólogos con mayor experiencia siendo especialmente útil para casos difíciles; sin embargo, todas las personas que laboran en estas instituciones deberían estar en condiciones de realizar este procedimiento.
4. Es importante que tengamos centros de referencia especializados, es una forma de contar con "expertos" para los procedimientos de alta complejidad.
Es indudable que la atomización en la atención de los pacientes de nuestro sistema de salud dificulta la conformación y el acceso a este tipo de centros, pero indudablemente en nuestro país hay personas con cualidades y experticia que al igual que muchos expertos internacionales pueden ser referentes para el manejo y la asesoría de casos difíciles.
5. Cuando se dispone de alternativas diagnósticas como el USE y la C-RNM, deben utilizarse cuando están indicadas porque prima el beneficio para el paciente sobre cualquier otra consideración.
Es una realidad que en nuestro país puede ser difícil contar en todas las regiones con el recurso de USE y la C-RNM, en estas circunstancias la CIO es una alternativa en casos con probabilidad intermedia de coledocolitiasis.
6. El trabajo presentado en este número nos plantea una propuesta interesante con relación al enfoque racional de la coledocolitiasis y propone un nuevo criterio de alta probabilidad de coledocolitiasis para la realización de CPRE directamente.
En mi opinión, de acuerdo a las consideraciones planteadas, vale la pena analizar.
Correo electrónico: ijrodriguez@unal.edu.co I.J. Rodríguez.
Historia del artículo: Recibido el 13 de febrero de 2013 Aceptado el 17 de septiembre de 2013 On-line el 14 de enero de 2014
La respiración espontánea, natural, que involucra la integridad del sistema respiratorio, se inicia con la inspiración por la acción muscular que aumenta el volumen del tórax, generando una presión negativa en el espacio interpleural que permite también el aumento del volumen pulmonar y el flujo de aire hacia la zona alveolar.
Simultáneamente, la presión negativa facilita, mediante un gradiente de presión, la entrada de la sangre al tórax y al corazón; es la manera natural del retorno venoso.
Durante esta fase el mejor llenado ventricular derecho promueve un mayor volumen sistólico VS derecho y un flujo sanguíneo por la arteria pulmonar que incrementa el llenado capilar para facilitar la hematosis.
Durante la espiración la inversión mecánica de las fuerzas produce los efectos inversos, pero al ventrículo izquierdo llegará más sangre, fomentando también por el fenómeno de Frank Starling un mejor VS sistémico en esta etapa.
La enfermedad pulmonar o cardiaca que afecta la dinámica del flujo sanguíneo o del intercambio de gases requiere el uso de métodos y sistemas que soporten temporalmente la función comprometida.
Estos generalmente funcionan a través de la insuflación pulmonar desde el exterior, utiliza entonces el principio de presión positiva.
La ventilación mecánica VM es uno de los soportes comunes e importantes para el apoyo integral del paciente crítico.
Las presiones positivas dentro del tórax tienen efectos benéficos sobre la función respiratoria relacionados directamente con el intercambio de gases; en oposición, se generan efectos adversos tanto en el pulmón como en el corazón, el cual tiene que adaptar sus funciones a las nuevas fuerzas y vectores de presión.
Las presiones positivas intrapulmonares durante la VM producen cambios en la interacción corazón-pulmón que pueden alterar directa o indirectamente la regulación del sistema cardiorrespiratorio.
La intensidad de los efectos depende de varios factores: la severidad del compromiso parenquimatoso pulmonar, la integridad del espacio interpleural, la magnitud de las presiones positivas, el estado de la volemia y la suficiencia cardiaca.
Sin embargo, los efectos de la VM sobre la composición de los gases sanguíneos dependerán de la enfermedad pulmonar de base y de la perfusión periférica.
En los últimos años las investigaciones clínicas se han enfocado en métodos no invasivos de monitorización debido a los efectos adversos generados por los dispositivos invasivos en las unidades de cuidado intensivo.
Estos nuevos dispositivos permiten evaluar de forma continua las variables hemodinámicas, los cambios agudos derivados del ciclo respiratorio y las respuestas inmediatas a la terapia, proporcionando, así, un avance en los objetivos de manejo.
De esta manera, con el objetivo de analizar los cambios en la interacción corazón-pulmón, se diseñó un protocolo de investigación para realizar mediciones en pacientes con cardiopatía isquémica, programados para cirugía de revascularización miocárdica: 1 porque se iniciaría de forma programada la VM, y 2 porque los cambios hemodinámicos asociados a la VM aparentemente se podían evaluar tempranamente.
Este protocolo de investigación fue aprobado por el Comité de Ética de la Facultad de Medicina de la Universidad Nacional de Colombia y el Comité de Ética de la Fundación Clínica Abood Shaio, y de acuerdo con la Declaración de Helsinki.
El estudio fue preexperimental con diseño de prepruebaposprueba con un solo grupo.
Se realizó durante el segundo y tercer trimestre de 2011, en la Fundación Clínica Abood Shaio.
Se llevaron a cabo 3 momentos:
-Enfermedad coronaria documentada. -Pacientes programados para cirugía de revascularización miocárdica. -Pacientes de la Fundación Clínica Abood Shaio.
Se excluyeron los pacientes con las siguientes afecciones: -Enfermedad pulmonar crónica severa. -Hipertensión pulmonar moderada a severa. -Insuficiencia valvular aórtica y/o mitral. -Aneurisma de aorta. -Balón de contrapulsación. -Fracción de eyección < 30%.
Monitor de gasto cardiaco GC no invasivo; se basa en el análisis del cambio de frecuencia y la oscilación de la señal de corriente, que ocurre cuando esta atraviesa la cavidad torácica, a diferencia de la bioimpedancia, que mide solo el cambio de amplitud de la señal.
Este dispositivo utiliza una frecuencia alta de 75 kHz, que se aplica al tórax a través de electrodos tanto de disparo como de recepción de la señal.
Estas señales son procesadas separadamente y combinadas antes del procesamiento digital.
Cambios en la frecuencia y en la fase son equivalentes y representan la reactancia del circuito, y de acuerdo con los algoritmos, cambios en la bioimpedancia y en la reactancia de la corriente que se inyecta y la corriente que se recibe reflejan cambios en el flujo sanguíneo de la aorta.
Por lo tanto, existe una relación íntima entre la tasa de cambio del flujo sanguíneo y la tasa de cambio de la reactancia ΔX/Δt máx, y puede ser expresada en la ecuación que se muestra en la figura 1.
Comparación de medias prueba ANOVA, múltiples rangos.
El programa estadístico utilizado fue: StatGraphicsCenturion XVI versión 16.1.11.
Se obtuvieron, durante 4 meses de trabajo con pacientes de la Fundación Clínica Abood Shaio de Bogotá, 192 cirugías de corazón; 75 fueron revascularizaciones miocárdicas, de las cuales 38 cumplieron con los criterios de inclusión: 33 hombres y 5 mujeres, con una edad promedio de 63 años ver tabla 1.
Se clasificaron las variables estudiadas en 3 grupos: función cardiaca, función vascular y contenido de líquidosVer tablas 2-4.
En el corazón sano el VS y el GC están determinados en buena parte por el llenado de los ventrículos en diástole precarga.
Durante la VM con presión positiva, en la fase inspiratoria se incrementa la presión intratorácica, lo que puede conducir a una disminución en el retorno venoso, generando en un paciente sano la caída del GC y del aporte de oxígeno, por lo cual, la recomendación ha sido restablecer el VS con soporte farmacológico y mantenimiento de la volemia con líquidos.
La transmisión de la presión desde la vía aérea hacia el parénquima pulmonar y al espacio interpleural depende de las distensibilidades de la vía aérea en sí misma, de las distensibilidades pulmonar y torácica.
En un estudio realizado por Chapin et al. 1979, mediante anestesia inducida a 10 cerdos y asistencia con VM se realizaron mediciones sobre la transmisión de la presión de la vía aérea al espacio pleural en diferentes condiciones, y encontraron que: cuando las distensibilidades pulmonar y torácica eran normales la transmisión de la presión al espacio pleural era aproximadamente el 50% de la presión aplicada, mientras que si se disminuye la distensibilidad torácica la transmisión de la presión era un 75%.
En contraposición, el aumento de la distensibilidad torácica disminuía la capacidad de transmitir la presión aplicada.
En cuanto a la distensibilidad pulmonar, si disminuye también lo hace la transmisión de la presión al espacio pleural, lo contrario al aumentar.
Las conclusiones del estudio de Chapin et al. son argumentos importantes para estudiar la interacción corazón-pulmón y su dependencia con las presiones intratorácicas, puesto que de la transmisión de las presiones al lecho vascular dependen los efectos sobre el retorno venoso, el GC y las resistencias vasculares.
Por otro lado, los cambios en la presión intratorácica inciden directamente en la presión transmural de la aurícula derecha.
Durante la respiración espontánea, en la inspiración la presión transmural de la aurícula derecha disminuye, aumentando el gradiente de presiones entre las venas cavas y la propia aurícula, facilitando el flujo sanguíneo o retorno venoso.
En la respiración con presión positiva, la presión pleural aumenta, lo cual incrementa la presión dentro de la aurícula disminuyendo el gradiente para el flujo de retorno y, consecuentemente, el llenado ventricular derecho durante la inspiración en VM disminuye.
Por otra parte, los cambios en el volumen pulmonar van a generar cambios sobre los vasos principalmente alveolares, haciendo que durante el inicio de la inspiración, al ir aumentando el volumen alveolar la sangre contenida en los capilares se vea obligada a fluir hacia delante y hacia el final de la inspiración con presión positiva; si esta presión es alta, la compresión sobre los capilares aumenta la resistencia al flujo con 2 consecuencias: 1 disminución retrógrada del vaciamiento ventricular y aumento de la presión auricular derecha, y 2 la mayor resistencia al flujo sanguíneo disminuye el llenado auricular izquierdo y, por lo tanto, el ventricular izquierdo.
Dependiendo de la cantidad de volemia el mayor volumen ventricular derecho puede desplazar el septum hacia la izquierda restringiendo aún más el llenado ventricular izquierdo y condicionando así un efecto de menor GC, es la denominada interdependencia ventricular.
De esta manera, en pacientes que son sometidos a cirugías de alto riesgo, en este caso revascularización miocárdica, la monitorización hemodinámica cobra gran importancia y es una herramienta esencial para guiar la terapia.
Los dispositivos de monitorización no invasiva se han desarrollado superando las limitaciones del catéter de arteria pulmonar y el método de Fick para medir el VS.
La biorreactancia es un método no invasivo que provee información del perfil hemodinámico sin los riesgos, costos y experticia requerida con la termodilución y otros métodos mínimamente invasivos.
Lacomprensión de los principios mediante los cuales funciona permite conocer sus ventajas y limitaciones.
Para esta investigación se utilizó un monitor de GC no invasivo que se basa en la medición de la reactancia del tórax.
Este equipo trabaja bajo los principios eléctricos de la bioimpedancia, pero con optimización de los filtros.
El monitor de biorreactancia se basa en el análisis del cambio de frecuencia y la oscilación de la señal eléctrica que ocurre cuando la corriente atraviesa la cavidad torácica.
Se han realizado estudios de validación comparando el monitor de biorreactancia con la termodilución y otras técnicas mínimamente invasivas en los que la biorreactancia ha mostrado un aceptable nivel de exactitud y tiene mayor precisión que otros dispositivos.
En la población de estudio, la monitorización de GC a partir de la medición de la resistencia eléctrica del tórax ha tenido buena correlación con la termodilución.
Para otras poblaciones más heterogéneas, como pacientes sépticos y trauma, es necesario realizar más estudios.
De acuerdo con la epidemiología y los factores de riesgo de enfermedad coronaria, el perfil demográfico de los 38 pacientes se asocia con los hallados en la literatura.
El 87% fueron hombres y los factores de riesgo más comunes fueron: hipertensión arterial 71%, dislipidemia 60%, diabetes mellitus 36% y tabaquismo 31%.
Los 38 pacientes venían recibiendo el tratamiento farmacológico recomendado para cada enfermedad.
A continuación se discuten las variables hemodinámicas que se monitorizaron con la biorreactancia.
La frecuencia cardiaca disminuyó de forma lineal en los 3 momentos de medición.
Esto se logra en el tratamiento de la enfermedad coronaria con betabloqueadores y durante la inducción anestésica por el efecto farmacológico cronotrópico e inotrópico negativo de los fármacos administrados.
Por ejemplo, la combinación de fentanilo, midazolam y vecuronio genera bradicardia e hipotensión.
En este estudio, la disminución de la frecuencia cardiaca durante la VM se puede asociar con los efectos pico de los medicamentos de inducción anestésica.
La reducción de la frecuencia cardiaca en VM también se asocia con el reflejo de insuflación pulmonar con VC > 15 ml/kg. En este estudio se utilizaron volúmenes corrientes promedio de 8,3 ml/kg, y los sujetos estaban bajo efectos anestésicos, sin embargo, existió una disminución pequeña pero significativa 10 lpm, de la frecuencia cardiaca durante la VM que puede estar asociada al fenómeno de acción parasimpática.
Se dice que el VS durante la VM se puede comprometer especialmente por la alteración en la precarga que se da por el incremento en la presión intratorácica.
Esto genera una disminución del retorno venoso a consecuencia de un aumento de la presión en el entorno de la aurícula derecha.
Esta disminución de la precarga inicialmente compromete el GC por compromiso del ventrículo derecho.
Adicionalmente, la distensibilidad relativa del ventrículo izquierdo puede disminuir si existe desplazamiento del septum como consecuencia del aumento de la poscarga al ventrículo derecho compresión vascular pulmonar.
Sin embargo, la poscarga al ventrículo izquierdo puede disminuir si aumenta el gradiente de presión entre el ventrículo y la aorta torácica y entre esta y la aorta extratorácica derivado de los efectos de la PIT.
De esta manera, el efecto deletéreo sobre la precarga en un corazón enfermo se puede compensar con la disminución de la pos-carga para el ventrículo izquierdo, con lo cual los cambios en el VS promedio pueden ser mínimos.
Notablemente, el cambio significativo del VS ocurrió durante la inducción anestésica, no al instaurar la VM.
Lo anterior se puede explicar por los efectos vasodilatadores de los medicamentos anestésicos y del relajante muscular.
La disminución del GC puede corresponder a la disminución de sus 2 determinantes GC = FC × VS.
Los determinantes del VS son: precarga, poscarga y contractilidad.
Durante la VM la precarga del ventrículo izquierdo se ve afectada por la disminución del retorno venoso sistémico y por la caída del VS del ventrículo derecho, lo que puede llevar a la disminución del GC.
La función del ventrículo izquierdo también se evalúa como expresión de: 1 el VS; 2 el GC; 3 el trabajo ventricular, y 4 la potencia cardiaca PC.
En la práctica clínica es difícil realizar estas mediciones directamente mediante la relación de Frank-Starling longitud-tensión, por lo tanto, se utilizan las curvas de función ventricular que relacionan el volumen de final de diástole o la presión de final de diástole como indicadores de precarga contra el producto de la descarga ventricular: el VS, el GC, el trabajo ventricular o la PC.
Según este enfoque, es importante discriminar los factores que pueden disminuir el GC.
La disminución lineal del GC en los 3 momentos de medición no ocurrió como resultado de cambios en el VS, el cual se mantuvo constante, como ya se mencionó.
Por otro lado, la frecuencia cardiaca disminuyó significativamente en los 3 momentos de medición.
Con base en lo anterior, se puede proponer que la disminución del GC se asoció con el efecto deletéreo sobre la cronoterapia que ejercen los medicamentos durante la inducción anestésica.
El tiempo de eyección ventricular TEV es el periodo comprendido entre la apertura de la válvula aórtica y el cierre de la misma durante el ciclo cardiaco, y depende en gran medida de la contractilidad y de la poscarga.
Weissler et al. 1968 evaluaron la función ventricular a partir de los intervalos sistólicos y encontraron que en pacientes con falla cardiaca el periodo preeyectivo era más largo; consecuentemente, el TEV era más corto de lo normal.
En el estudio no se encontra ron diferencias significativas en el TEV en los 3 momentos de medición.
Pese a lo anterior, el promedio de TEV en VM fue un poco mayor que en los demás momentos.
El aumento en el TEV durante la VM puede ser ocasionado por una disminución en la poscarga del ventrículo izquierdo derivada de los efectos de la presión positiva sobre la aorta, aunque también influyen los efectos farmacológicos sobre la reactividad vascular que bajan la poscarga.
Sin embargo, estas conclusiones requieren estudios específicos de contractilidad dinámica del acople electromecánico y se encuentran fuera del alcance de esta investigación.
La PC es la capacidad del corazón para entregar energía al sistema arterial y mantener la circulación sanguínea.
La PC aparece con frecuencia como un indicador pronóstico de la función cardiaca.
Estudios realizados para medir la reserva funcional del corazón en pacientes con falla cardiaca mostraron que la PC se correlaciona bien con la capacidad de ejercicio y es un buen indicador pronóstico en estos pacientes.
En personas con enfermedad coronaria se podrían ver afectadas la PC y la reserva para responder a situaciones de estrés, como la VM.
En los 38 pacientes estudiados, la PC disminuyó en cada momento de medición.
Esto puede estar asociado a: 1 los efectos inotrópicos negativos de los fármacos utilizados; 2 la caída de la presión arterial, y 3 al aumento del TEV sin alteración significativa del VS, como se mostró anteriormente.
Las presiones arteriales sistólica, diastólica y media tuvieron un comportamiento similar.
Básicamente, la disminución en la presión se presentó durante la inducción anestésica, acontecimiento que se explica por el doble efecto farmacológico: 1 la afectación del inotropismo, y 2 la vasodilatación, con la consecuente disminución de la resistencia vascular.
Durante la VM no se disminuyó adicionalmente la presión arterial, demostrando que el descenso más importante ocurrió en el paso de la respiración espontánea al momento de la inducción anestésica con medicamentos.
En el monitor de biorreactancia, la medición de la resistencia periférica es la razón entre la presión arterial media, obtenida por el método no invasivo oscilométrico, y el GC derivado como el producto del VS por la frecuencia cardiaca.
Como se observa en la tabla 3, no existen diferencias significativas entre los 3 momentos de medición.
La poca variación de la presión arterial y de la resistencia periférica total al comparar la inducción anestésica y los efectos de la VM puede darse como resultado de: 1 el estímulo simpático resultante de las maniobras de intubación, y 2 el mantenimiento del estado anestésico con sevoflurano iniciado al terminar la intubación, medicamento que tiene menores efectos vasodilatadores que los agentes intravenosos administrados al inicio de la inducción y que podrían estar en fase de eliminación en el momento de la observación, dada su corta vida media alfa.
Los líquidos intravasculares y extravasculares contienen una cantidad importante de electrolitos, como sodio, cloro, potasio, calcio y otros, que forman soluciones electrolíticas.
Estas soluciones son muy buenas conductoras eléctricas, más electrolitos implican mayor conductabilidad, y menos electrolitos, menor conductabilidad.
El monitor de biorreactancia mide simultáneamente los cambios en la corriente alterna de alta frecuencia aplicada y los cambios en los voltajes aplicados a través de los tejidos.
Es decir, mide la bioimpedancia Z, que es la resistencia instantánea al flujo de corriente ∣Z∣ = ∣P∣ / ∣Q∣.
La impedancia 0 Z0 refleja la resistencia del tórax a la conductabilidad eléctrica.
Esta es una medición dependiente del contenido de líquidos dentro del tórax CLT, porque a mayor contenido de líquidos, menor impedancia, y viceversa.
El inverso de la impedancia resistencia se denomina conductancia 1/Z0, la cual es directamente proporcional al CLT.
Es importante tener en cuenta que la relación específica entre las unidades de CLT 1/Ohm y los litros de líquidos en términos absolutos es desconocida.
Se dice que no existe un valor normal para CLT. Por lo tanto, el CLT es una medida más cualitativa que cuantitativa de la cantidad de solución con electrolitos en el tórax, o cualquier segmento corporal estudiado.
Así, en el presente estudio la medición del CLT obtuvo valores que estuvieron entre 41,5 y 237,2, sin que se demostraran diferencias significativas entre los 3 momentos de medición.
Este comportamiento estaría en relación con el procedimiento, ya que los pacientes durante el tiempo de medición no recibieron cantidades representativas de líquidos que pudieran modificar su volemia, ni se dieron cambios de posición ni de presiones intratorácicas suficientes para afectar la composición y distribución de los fluidos corporales.
Actualmente, varios estudios de investigación están evaluando la respuesta a volumen en los pacientes de unidades de cuidado intensivo; la medición del CLT aparece como una herramienta importante para evaluar la reanimación volumétrica.
En contraste, estudios de modelos matemáticos que permiten entender la mecánica de fluidos y las respuestas hemodinámicas a los cambios de volemiapueden generar avances en los protocolos de reanimación volumétrica del paciente crítico.
En 1975 Qvist et al., utilizando como instrumento de medición el catéter de arteria pulmonar encontró que al instaurar la VM en perros normovolémicos las presiones de llenado y el GC disminuían y no había recuperación hemodinámica en las primeras horas.
Concluyeron que los cambios en el índice cardíaco dependían de la integridad de la contractilidad ventricular derecha e izquierda.
En 2004 Reuters et al. com pararon los efectos de la VM en pacientes sometidos a cirugía de corazón antes y después de la toracotomía, y encontraron, al igual que Chapin et al., que los efectos de la VM están directamente relacionados con la distensibilidad de la caja torácica.
Este estudio se realizó con termodilución y ecocardiograma transesofágico.
Finalmente, en el estudio realizado por Kris tensen et al. 2013 se encontró que durante la VM con presión positiva existe, aun a niveles bajos de presión positiva, disminución de la precarga y el GC.
Este estudio se realizó con imágenes de resonancia magnética cardiaca.
La termodilución, la resonancia magnética y el ecocardiograma son instrumentos con un alto nivel de precisión para evaluar los volúmenes cardiacos, de esta manera pueden determinar con mayor precisión los cambios resultantes de la interacción corazón-pulmón.
En este contexto, es posible que la dificultad para diferenciar si los cambios en el perfil hemodinámico de los 38 pacientes son resultado de los efectos farmacológicos y/o de los efectos mecánicos esté directamente relacionada con el instrumento de medición.
Sin embargo, es necesario continuar aplicando métodos fisiológicos en las situaciones clínicas reales para mejorar la comprensión de la interacción corazón-pulmón, ya que en los estudios no especifican los efectos directamente relacionados con los medicamentos utilizados durante la investigación.
Además, la termodilución, el ecocardiograma y la resonancia magnética son instrumentos de alto costo, requieren experticia y los 2 primeros tienen las complicaciones asociadas a los métodos invasivos.
La biorreactancia genera mediciones en tiempo real y no es invasiva, de tal manera que es un elemento ideal para la investigación en clínica.
Sin embargo, es necesario realizar más estudios.
El presente trabajo de investigación hace parte de la línea de fisiología aplicada y pretende hacer una descripción de la interacción corazón-pulmón en una situación real.
En este contexto, aislar las variables que afectan dicha relación no es fácil, y diferenciar los efectos netamente producidos por los fármacos y/o la VM, dado que se siguen los protocolos de una práctica clínica convencional, es prácticamente imposible.
Agradecemos el apoyo de los departamentos de Anestesia, Cirugía Cardiovascular y salas de Cirugía de la Fundación Clínica Abood Shaio, que contribuyeron con su conocimiento y experiencia en la realización de la investigación.
El presente número de Cuadernos de Contabilidad pone a disposición de sus lectores artículos de naturaleza científica que permiten observar el avance que en materia contable se tiene en diversos campos.
Asimismo, como en ocasiones anteriores, se ha dado la posibilidad de publicar artículos que no proceden de un proceso de investigación formal, pero que cumplen con las condiciones exigidas por la revista.
Todos estos documentos son trabajos inéditos que abordan asuntos interdisciplinarios que tienen relación con las Ciencias Contables.
Escribir, producir, generar documentos sobre temas contables no ha sido una tradición por parte de la comunidad contable; sin embargo, se hallan interesantes propuestas por parte de personas e instituciones que representan un esfuerzo y avance.
Para algunos puede no ser suficiente, pero es un camino que poco a poco se ha ido allanando.
Todavía hace falta mucho por recorrer, no obstante mantener la continuidad de una revista desde el año 1995, significa una propuesta que se debe apoyar.
En este número se presentan cinco artículos originados en proyectos de investigación científica que muestran un avance importante:
La profesora María Angélica Farfán Liévano, titula su documento como "La contabilidad de direccionamiento estratégico como oportunidad de desarrollo empresarial en las Pymes".
Las Pymes funcionan mediante dinámicas que van creando oportunidades de en-dogenizar las capacidades tecno productivas y aprovechar las ventajas que ofrece el espacio y la potencialidad que este puede generar a las firmas, es vital para el desarrollo de las Pymes que se enfrentan a condiciones dispares y enfrentan mayores riesgos sistémicos.
La fexibilidad y los procesos de innovación son generadores de dinámica y combinación eficiente de nuevos factores intangibles que desarrollan posibilidades de crecimiento industrial y desarrollo económico a estas firmas, por ello, estas empresas requieren la utilización de un modelo contable de direcciona-miento estratégico que les permita obtener información propia y de su entorno competitivo que, además de vincular su estrategia dentro de la información contable, pueda generar información sobre su entorno competitivo para tomar decisiones operativas o de gestión oportunas.
Los docentes Nydia Marcela Reyes y Fernando Chaparro, en su artículo "Modelo de publicación de información para las instituciones prestadoras de servicios de microcrédito".
Aparentemente, existe una contradicción entre el propósito de reducción de la pobreza y una realidad que ubica los costos financieros de los microcréditos como los más altos del mercado formal; sin embargo, es el microcrédito el que tiene una incidencia en la calidad de vida al liberar recursos para crecer los negocios o mejorar la calidad de la alimentación de las familias en situación de pobreza o permitir el acceso de los infantes a la educación y salud.
Es necesario, entonces, ampliar el conocimiento sobre las actividades para mejorar las técnicas de las micro finanzas, hacer más efectivo el acceso al crédito, optimizar el uso de los recursos del ahorro de la sociedad sin ponerlos en riesgo y estudiar alternativas que reduzcan los costos financieros del micro-crédito sin desconocer las restricciones que imponen la asimetría de la información y sus riesgos implícitos.
Este documento presenta una propuesta de revelación de información financiera y social para las instituciones de micro finanzas de cuya aplicación se esperaría mejorar la transparencia.
El artículo "Teorías y praxis de los modelos de valoración y representación de información financiera usados en contabilidad", propuesto por el profesor José Curvelo Hassan.
Un modelo de acuerdo con el diccionario de la lengua española tiene las siguientes acepciones:
Siguiendo con los artículos científicos, la profesora Flor Esther Salazar con su documento "Impacto de los costos de administración y de los periodos cesantes en la construcción de beneficios pensionales de los afliados al Régimen de Ahorro Individual en Colombia" pone de presente un tema actual y de importancia para la mayoría de la población colombiana como lo es la pensión de jubilación, analizándolo desde la perspectiva del efecto de los costos de administración y de variables sobre la construcción de beneficios pensionales para los afliados al régimen de ahorro individual.
Por último, dentro de la franja mencionada, el profesor Arnaldo Heli Solano Ruíz, con el tema "Incidencia del capital intelectual en el valor de mercado de las compañías.
Su aplicación al mercado público de valores de Colombia" propone la demostración de cómo la Q de Tobin, indicador que relaciona las variables valor de mercado y de libros, recoge la generación de valor del capital intelectual y su impacto en el valor de mercado de las organizaciones.
Un aporte significativo proveniente de las propuestas no científcas en los documentos de María Enriqueta Mancilla y Nelson Javier Dueñas: "Auditoría tributaria de los precios de transferencia de las multinacionales en México" y "La infuencia de la ideología moderna en la formación de la disciplina contable: contabilidad como herramienta de control en entidades del tercer sector", respectivamente.
Enriqueta Mancilla explica cómo desde el marco jurídico mexicano, se puede entender el tratamiento de los precios de transferencia, basado en la normatividad vigente.
El artículo del profesor Dueñas realiza una revisión del papel que desempeñó la ideología de la modernidad en la contabilidad desde un enfoque de control individual y organizacional.
Todo el equipo responsable de este número de Cuadernos de Contabilidad ofrece el resultado de su trabajo y espera que los documentos aquí expuestos puedan contribuir a mejorar la perspectiva de investigación contable en asuntos tan importantes en la actualidad como los abordados aquí.
1 Cirujano General, Profesor Asociado Cirugía General Universidad Surcolombiana. Hospital Universitario Hernando Moncaleano Perdomo.
Neiva, Colombia. 2 Gastroenterología clínica-quirúrgica y Epidemiólogo. Profesor asociado y Jefe departamento de Ciencias Clínicas Universidad Surcolombiana. Hospital Universitario Hernando Moncaleano Perdomo. Neiva, Colombia.
E-mail: hectoradolfopolania@yahoo.es 3 Cirujano General y Profesor catedrático en la Universidad Surcolombiana. Hospital Universitario Hernando Moncaleano Perdomo.
Neiva, Colombia. 4 Médico residente III Cirugía General en la Universidad Surcolombiana.
Hospital Universitario Hernando Moncaleano Perdomo. Neiva, Colombia.
La intususcepción o invaginación intestinal es una rara causa de obstrucción intestinal en el adulto.
Se reportan en la literatura aproximadamente 3 casos por millón de habitantes al año.
Es una entidad poco frecuente y es más prevalente en la edad pediátrica.
En el adulto, la mayoría de las veces se asocia a neoplasias, cicatrices postquirúrgicas, divertículo de Meckel, cuerpos extraños o enfermedad celiaca; pero hasta en 20% de los casos la causa es desconocida.
Presentamos un caso y hacemos la revisión de la literatura correspondiente.
La intususcepción del adulto explica 5% de todos los casos de intususcepción y representa solo entre 1% y 5% de las causas de obstrucción intestinal 1.
La fisiopatología es distinta de la invaginación intestinal pediátrica en diversos aspectos.
En los niños, la causa es generalmente primaria y benigna, pudiendo ser resuelta mediante el uso de enemas o por vía endoscópica.
En esta población la reducción de la invaginación intestinal es suficiente para tratar la afección en 80% de los pacientes 2.
En contraste, casi 90% de los casos de intususcepción en adultos es secundaria a una condición patológica que sirve como disparador para que el proceso de invaginación se lleve a cabo; es así como las neoplasias, los pólipos, el divertículo de Meckel, los divertículos del colon y las estenosis benignas, que suelen ser descubiertos durante cirugía, juegan un rol en el fenómeno desencadenante 3.
Debido a un riesgo significativo de malignidad asociada, la cual puede llegar a ser de 65%, la descompresión guiada por endoscopia o radiología no debe ser el tratamiento definitivo; es por esta razón que aproximadamente 70 a 90% de los casos de invaginación intestinal en adultos requieren tratamiento quirúrgico 4.
Paciente masculino en la segunda década de la vida; con antecedente de retardo mental moderado, consulta el servicio de urgencias del Hospital Universitario de Neiva en compañía de su padre.
Manifiesta cuadro clínico de 15 días de evolución consistente en dolor en hipogastrio, progresivo, de intensidad 5/10 hasta 9/10; concomitantemente sensación de distensión abdominal, episodios eméticos y ausencia de deposiciones desde la fecha de inicio de los síntomas.
El examen físico de ingreso muestra un paciente álgico con signos de deshidratación grado II, sin tolerancia a la vía oral, TA 110/70 mm de Hg FC 125 x min FR: 23 x min t: 37,9 mucosa oral seca, ruidos cardíacos taquicárdicos, abdomen distendido, doloroso a la palpación Blomberg ausente; no hay signos francos de irritación peritoneal y los ruidos intestinales están presentes pero disminuidos.
Se solicitan paraclínicos de ingreso y radiografía de abdomen tabla 1 figura 1.
Llama la atención al ingreso, radiografía de abdomen compatible con obstrucción intestinal figura 1 y alteración hidroelectrolítica hiponatremia, hipocloremia, hipocalemia tabla 2.
Después de evaluar los paraclínicos se presume una sepsis de presunto origen abdominal.
Se pasa sonda nasogástrica, se inicia reanimación por metas, cubrimiento antibiótico y se decide llevar a laparotomía exploratoria, encontrando intususcepción intestinal a nivel yeyunal, a 20 cm de ligamento de Treitz, con compromiso de aproximadamente 50 cm de intestino, sin una causa aparente que explique la invaginación.
Durante esta intervención no se evidencia perforación macroscópica del segmento comprometido pero sí áreas de necrosis en parche.
Se realiza drenaje de peritonitis más resección yeyunal más anastomosis yeyuno-yeyunal término-terminal en dos planos más lavado peritoneal.
Se deja el paciente en estrategia de relaparatomía a demanda y se traslada a piso.
Evolución tórpida, distensión abdominal, ausencia de ruidos intestinales; se lleva a nueva laparotomía a las 48 horas, encontrando abundante líquido peritoneal fétido, múltiples colecciones interasas y abundantes membranas de fibrina.
Se cambia a estrategia de relaparatomía planeada por etapas con laparostomía y sistema asistido de cierre al vacío.
Requiere en total tres lavados quirúrgicos seriados y traslado a la unidad de cuidados intensivos por inestabilidad hemodinámica, donde logra compensarse y es trasladado a salas de hospitalización dos días después.
Crece en cultivo de líquido peritoneal una Morganella Morgagni y una E coli.
Se escala cubrimiento antibiótico con ertapenem a 1 gr IV día por catorce días.
Se recibe reporte de patología que concluye: resección segmentaria del yeyuno con necrosis extensa + inflamación aguda severa de la serosa + intususcepción.
El paciente presenta adecuada evolución, sin signos de respuesta inflamatoria sistémica.
Manejo de abdomen abierto con sistema de succión cerrado.
Una vez reúne criterios para cierre de la pared abdominal se lleva a cabo dicho procedimiento sin complicaciones.
Es dado de alta por el servicio de cirugía general con control por consulta externa.
El telescopaje de un segmento del tracto gastrointestinal con su mesenterio intususceptum hacia el lumen de un segmento contiguo intususcipiens se denomina intususcepción.
En adultos, la causa primaria de invaginación idiopática se presenta en aproximadamente 20% de los casos 5.
La parte del intestino que con mayor frecuencia se compromete son las asas delgadas.
El fenómeno fisiopatológico puede iniciarse desde cualquier lesión patológica de la pared intestinal o, en muy pocos casos, debido a la presencia de un irritante dentro de la luz intestinal, que altera la actividad peristáltica normal, convirtiéndose esta situación en un factor desencadenante capaz de iniciar la intususcepción del segmento comprometido del intestino.
La invaginación intestinal podría describirse como un "prolapso interno" del intestino proximal y su pliegue mesentérico.
El pliegue mesentérico dentro del lumen del segmento intestinal distal adyacente da como resultado alteración de la peristalsis, obstruyendo además, el libre paso de contenido intestinal y, lo más grave, comprometiendo el flujo vascular mesentérico del segmento intususceptado 6.
El resultado final entonces está dado por la presencia de obstrucción intestinal asociado a cambios inflamatorios de todo el espesor de la pared intestinal, que puede generar isquemia y posterior perforación de la víscera comprometida 7.
Las localizaciones más comunes donde la intususcepción puede ocurrir son las uniones que comparten segmentos libres de movimiento y adhesión fija al retroperitoneo.
Esta patología se ha clasificado de acuerdo a su ubicación anatómica en cuatro categorías: entero-entérica, confinado al intestino delgado como es el caso de nuestro paciente; colo-cólica, que implica solo compromiso del intestino grueso, íleo-cólico, definida como el prolapso del íleon terminal hacia el colon ascendente e íleo-cecal; donde la válvula íleo-cecal es el punto principal de intususcepción.
Otra clasificación descrita está dada por la causa desencadenante: benignas, malignas o idiopáticas.
La invaginación intestinal puede ser secundaria a la presencia de lesiones intra o extraluminales enfermedad inflamatoria intestinal, divertículo de Meckel, adherencias postoperatorias, lipomas, pólipos adenomatosos, carcinomas, linfomas o metástasis o por la presencia de cuerpos extraños en el lumen intestinal, algunos de los cuales pueden incluso ser elementos usados en el manejo de otras patologías del tubo digestivo.
Dentro de las neoplasias, los tumores malignos, en especial el adenocarcinoma, representa hasta 30% de los casos de intususcepción que ocurren en el intestino delgado, aumentando hasta 66% si el segmento que sufre la invaginación es el intestino grueso 8.
La presentación clínica de intususcepción en el adulto varía considerablemente.
Los síntomas de presentación son inespecíficos y en la mayoría de los casos se reporta sintomatología crónica, compatibles con una obstrucción intestinal parcial.
Un estudio retrospectivo realizado en la clínica mayo demuestra que los síntomas más comunes en presentación relacionados con la patología en cuestión fueron dolor abdominal 94%, náuseas 76%, vómito 65%, diarrea 30% y heces con sangre 15%.
Hasta 2% de los pacientes que consultan a urgencias pueden estar asintomáticos 2% 9.
La presentación clásica de invaginación intestinal aguda pediátrica está dada por la triada de dolor abdominal tipo cólico, diarrea con sangre en jalea de grosellas y la presencia de masa palpable.
Esta situación es rara en adultos.
La presencia de náuseas, vómito, sangrado gastrointestinal y cambios en el hábito intestinal como estreñimiento o distensión abdominal son inespecíficos 10.
En cuanto al diagnóstico, la variabilidad de la presentación clínica y sus características tan disímiles hacen que la aproximación diagnóstica preoperatoria de intususcepción sea difícil.
Reijnen y colaboradores apenas reportan 50% de diagnósticos hechos antes del procedimiento quirúrgico, mientras que Eisen y colaboradores reportan una tasa de diagnóstico preoperatorio menor de 40% 10, 11.
La radiografía de abdomen simple suele ser la primera herramienta imagenológica a tener en cuenta, ya que en la mayoría de los casos los síntomas obstructivos dominan el cuadro clínico.
La radiografía puede ayudarnos no solo a identificar si existe o no obstrucción intestinal, sino también a identificar el sitio de la obstrucción.
El signo de monedas apiladas, la presencia de niveles hidroaéreos o el signo de la escalera son patognomónicos de obstrucción intestinal.
El colon con enema de bario puede ser útil en pacientes con intususcepción colo-cólica o íleo-cólica.
Con este estudio se busca el signo de "forma de copa" que se presenta por defecto de llenado o el signo del "espiral" o "muelle helicoidal" que son signos patognomónicos de la patología que se está describiendo 12.
La ecografía se considera una herramienta útil para el diagnóstico de invaginación intestinal tanto en niños como en adultos.
Las características de las imágenes clásicas incluyen la imagen en diana o en dona, hallazgos evidenciados en la vista transversal; o la imagen de "pseudorriñón" o el signo del "Tenedor de heno" visualizado en el corte longitudinal; sin embargo, esta imagen requiere manejo e interpretación por un radiólogo experimentado, con el fin de confirmar el diagnóstico 13.
La tomografía axial computarizada es el método imagenológico más sensible y específico para realizar el diagnóstico de intususcepción, con una sensibilidad que vira de 58% a 100%.
Puede definir la ubicación, la naturaleza de la masa, su relación con los tejidos circundantes y, adicionalmente, puede ayudar a la estadificar el paciente que cursa con malignidad y de manera secundaria hizo una invaginación intestinal.
La presencia de imagen dentro del asa con o sin la presencia de vasos y grasa mesentérica es un hallazgo patognomónico de intususcepción.
La visualización de la grasa y vasos mesentéricos se reporta en 68-76% y 54-61% respectivamente.
El intususceptum es el centro y el intususcipiens edematoso corresponde a los anillos externos de la característica imagen en diana.
La presencia y configuración de la cabeza del intususceptum, el grado de edema de la pared del intususcipiens y la cantidad de mesenterio invaginado son factores que pueden distorsionar estos hallazgos radiológicos característicos 14.
La obesidad y la presencia de aire masivo distendiendo las asas intestinales limitan casi en todos los casos la calidad de la imagen y con esto el diagnóstico de la enfermedad.
En cuanto al diagnóstico endoscópico, en casos de obstrucción intestinal subaguda o crónica del tracto gastrointestinal inferior, la colonoscoscopia flexible juega un papel fundamental, ya que no solo permite confirmar el diagnóstico de intususcepción sino que hace posible evidenciar la presencia de masas o pólipos como la causa del fenómeno.
La polipectomía endoscópica no es el tratamiento de elección en pacientes con invaginación crónica en quienes se evidencia masa polipoidea, debido al alto riesgo de perforación que ocurre posterior a la resección y el fenómeno de isquemia tisular que se presenta alrededor del pólipo.
La reducción de la intususcepción tampoco debe ser considerada si hay signos de isquemia o inflamación en el lumen intestinal 15.
Respecto al tratamiento, la mayoría de los cirujanos acepta que la intususcepción en el adulto requiere una intervención quirúrgica debido a la gran proporción de anomalías estructurales y a la alta incidencia de cáncer.
Sin embargo, la extensión de la resección del intestino y la manipulación del intestino intususceptado durante la reducción siguen siendo objeto de controversia.
En contraste con los pacientes pediátricos, donde la invaginación es de origen primaria y benigna y la reducción puede ser llevada a cabo con bario o con aire; en el caso de los adultos la cirugía es el tratamiento definitivo.
Los riesgos teóricos de la manipulación del segmento intususceptado incluyen: siembra y diseminación tumoral; bien sea por vía intraluminal o por vía venosa; perforación, bacteriemia y siembra de células tumorales a la cavidad peritoneal 16.
La reducción no debe intentarse si hay signos de inflamación o isquemia de la pared intestinal.
En pacientes con invaginación íleo-cólica, íleo-cecal y colo-cólica, en especial en mayores de 60 años, existe una elevada incidencia de neoplasia intestinal como factor etiológico subyacente.
Debe recurrirse entonces a resección del segmento comprometido con bordes oncológicos apropiados 17.
Azar y colaboradores recomiendan que cuando la invaginación se lleva a cabo en el lado derecho del segmento colónico, la resección y la anastomosis primaria puede llevarse a cabo incluso en intestinos que no están preparados; mientras que en el lado izquierdo del colon o en la unión rectosigmoidea la resección con posterior ostomia en bolsa de Hartman y posterior reanastomosis en una segunda etapa se considera más seguro; en especial en el contexto de una emergencia.
Sin embargo, cuando el diagnóstico preoperatorio de la causa de invaginación es un tumor benigno, el cirujano puede reducir la invaginación intestinal por el segmento proximal o distal.
En los síndromes de poliposis colónica familiar como el síndrome de Peutz Jeghers, que causan invaginación intestinal, un enfoque combinado con resecciones intestinales limitadas y polipectomías múltiples es el tratamiento de elección.
Con respecto a la experiencia de reducir la invaginación por vía laparoscópica, varios informes han sido publicados; se ha utilizado la laparoscopia con éxito en casos seleccionados, debido a que dicha situación depende de la disponibilidad de cirujanos con experiencia suficiente.
Después de establecer el diagnóstico de invaginación intestinal y la enfermedad de base por vía laparoscópica, la reducción o resección en bloque puede realizarse por este método 18.
Por último, la relativa rareza de esta condición clínica en la población adulta y los múltiples diagnósticos diferenciales cuando se realiza la evaluación de dolor abdominal resulta en diagnósticos fallidos que retrasan el tratamiento y generan consecuencias nefastas para el paciente, razón por la cual debemos familiarizarnos con dicha patología y sospecharla en situaciones específicas 19.
La ventilación con liberación de presión en la vía aérea APRVes una modalidad ventilatoria que utiliza presión positiva controlada en la vía aérea, con el fin de maximizar el reclutamiento alveolar, con tiempos inspiratorios prolongados, permitiendo la respiración espontánea durante ambas fases del ciclo respiratorio.
Doce pacientes que desarrollaron IRA fueron tratados con APRV.
Las causas subyacentes de la insuficiencia respiratoria y los datos demográficos y etiologías de la insuficiencia respiratoria, se muestran en el Cuadro 1.
Antes de la aplicación de APRV, los pacientes fueron ventilados usando PCV, con incrementos secuenciales de PIP y presión al final de la espiración positiva PEEP, en un intento de lograr la máxima oxigenación.
Los parámetros del ventilador antes de la conversión a APRV se muestran en el Cuadro 2.Todos los pacientes fueron ventilados con la máquina Galileo Gold Hamilton Medical AG, ventilador Suiza.
Las variables ventilatorias en APRV se establecieron de acuerdo con los valores usados por García y colaboradores en su estudio,las cuales se describen a continuación: T bajo 0,2-0,4 seg, T alto de 2 – 4,5 seg, PEEP 0-2 cmH2O, y se modificó los valores de Palta de 22-34 cmH2O a 15-20 cmH2O.El cambio de modo ventilatorio de PCV a APRV fue seleccionado sobre la base del deterioro de los resultados de gases arteriales, radiografías de tórax y oximetría de pulso.
Los parámetros del ventilador en modo APRV se muestran en el Cuadro 2.
Un total de 11 pacientes se extubaron de la APRV en un promedio de 2 días, y únicamente un paciente falleció, por falla multi-orgánica.
Para el análisis de los datos se utilizó el paquete estadístico de la Colaboración Cochrane, Rev Man -Versión 5.1.
En los resultados obtenidos en este análisis de casos, se puede observar cómo la APRV podría mejorar la oxigenación y la ventilación alveolar, reflejada en la disminución clínica de la presión arterial de dióxido de carbono PaCO2, aunque esta no sea estadísticamente significativa, lo cual se logra con mantener la PEEP en un nivel de 0, siendo la fase de liberación o caída de presión, el punto de mejoría en la ventilación alveolar.
De igual manera, se puede observar la mejora de la presión arterial de oxígeno PaO2 con menos presión inspiratoria y con una menor fracción inspirada de oxígenoFIO2, lo cual da como resultado una menor lesión del parénquima pulmonar, producida también por la disminución de frecuencia de cambios de presión en la vía aérea de la APRV.
Por su parte, en su reporte de casos, García et aldemostraron que cuando se aplica de forma proactiva la APRV, se produce una mejora en gases sanguíneos y se acelera el destete, por lo que se podría complementar el uso de esta técnica ventilatoria de manera proactiva, y no de rescate como se utilizó en esta serie.
En diferentes estudiosse han usado parámetros de presión alta por encima de 20 cm H2O y hasta 25 cm H2O; en los casos de los pacientes expuestos se observa un promedio de P alta de 16,6 cm H2O, lográndose conseguir la misma mejora en la oxigenación, disminuyendo las posibles complicaciones por barotrauma.
Las mejoras obtenidas en el estudio, en valores de PaO2 posterior a la colocación de APRV, fueron estadísticamente significativas, con menor FIO2, lo que apoya la hipótesis de estabilización de pulmón abierto, evidenciada con una disminución estadísticamente significativa en los parámetros de FIO2, no así en los valores de PaCO2, en donde disminuyeron los niveles posteriores a la aplicación del modo APRV, pero no hubo diferencias estadísticas significativas.
Otra ventaja demostrada con la aplicación de APRV es la mejoría radiológica a las 3 horas Figura 1, en donde se evidencia una mejoría en el reclutamiento alveolar sin compromiso hemodinámico.
En su estudio, Demirkol refiere que el APRV ofrece potenciales ventajas clínicas, por lo que debe considerarse como alternativa en los modos de ventilación mecánica para la población pediátrica,y en este reporte queda evidenciado que puede mejorar los valores de PaO2 y PaCO2, con una menor presión y con menores valores de FIO2, siendo esto una ventaja en el manejo ventilatorio para los recién nacidos con IRA.
En conclusión, el uso de la APRV logra una mejora en los parámetros de gases arteriales, imagen radiológica, y contribuye a la deshabituación de la ventilación mecánica.
En futuros ensayos clínicos controlados se podría probar la eficacia de implementar este tipo de ventilación en neonatos.
Debido al desarrollo de Bogotá ciudad principal de Colombia y a su incremento de población, se han construido en la última década sistemas de transporte.
A pesar de que estos sistemas incrementan el bienestar de los ciudadanos, el tráfico vehicular podría generar problemas de vibraciones.
Estas vibraciones afectarían negativamente a las personas y a las edificaciones cercanas.
Estos efectos pueden ser importantes si se presentan altos niveles de amplitud de las vibraciones.
Estas vibraciones, dependen, entre otros aspectos, de las características mecánicas de los suelos.
Teniendo en cuenta los planes futuros de construcción de sistemas transporte en Bogotá, se registraron vibraciones de tráfico vehicular y ferroviario en 6 sitios de Bogotá.
En estos lugares se identificaron suelos típicos del estudio de microzonificación sísmica.
Se hicieron mediciones para registrar las vibraciones debidas al tren de la sabana, Transmilenio buses articulados y servicio público principalmente.
Se determinaron curvas de atenuación en aceleración y velocidad.
Se determinó que para las condiciones actuales las vibraciones pueden llegar a ser molestas para las personas pero no generan problemas a las estructuras.
No obstante, estos valores deben tomarse como punto de referencia de mediciones futuras cuando se incremente el tráfico, el peso de los vehículos metro y las velocidades de circulación.
Debido al desarrollo creciente de Bogotá y en particular en su incremento de población, se han construido en forma paralela diversos sistemas de transporte que buscan suplir las necesidades de sus habitantes.
De acuerdo con las políticas del gobierno Alcaldía de Bogotá, Gobernación de Cundinamarca y Presidencia de la República y siguiendo los lineamentos del Plan de Ordenamiento Territorial de Bogotá D.C., se definió el Sistema de Movilidad y dentro de este el Subsistema de Transporte, que se estructura en torno a los siguientes modos de transporte masivo: tren de cercanías, metro y sistema Transmilenio.
Todo lo anterior dentro del marco institucional regulado y controlado por la autoridad de tránsito.
Este plan implicaría un incremento en los vehículos pesados que pretende incorporar el gobierno para la movilidad de la población rural y urbana.
Estos nuevos vehículos buses y sistema metro podrían generar un impacto negativo a nivel de las vibraciones y podrían llegar a afectar tanto a las edificaciones cercanas como a las personas.
El problema podría agravarse si se consideran las características de los suelos blandos de Bogotá.
A pesar de la problemática, no abundan en la literatura técnica y científica estudios detallados de la respuesta del suelo de Bogotá a nivel de vibraciones.
Sobre todo no se cuenta con datos de la caracterización de la fuente y de la respuesta en superficie del suelo aunque sí se tiene información sobre las características mecánicas de los suelos transmisores de las ondas.
Este vacío en el conocimiento es el que pretende llenar el estudio acá presentado.
Por otro lado, en los registros de vibraciones debe tenerse en cuenta la amplitud máxima de la señal aceleración, velocidad o desplazamiento, la duración significativa de la señal y la frecuencia dominante de la misma.
Así mismo debe tenerse en cuenta las características mecánicas del medio transmisor, las ondas internas y las ondas superficiales.
Por ello a manera de introducción, a continuación se presentarán brevemente algunos estudios de vibraciones debidos a tráfico vehicular así como una pequeña descripción de las características de los suelos blandos de la capital de Colombia.
Las vibraciones causadas por el tráfico vehicular pueden generar daños en las edificaciones cercanas y problemas o molestias a las personas.
Estos efectos pueden ser importantes en función del nivel de amplitud de las vibraciones, la cual depende, entre otros aspectos, de las características de los suelos.
Estas consecuencias inducidas por el tráfico vehicular pesado y férreo se pueden enmarcar principalmente en dos aspectos:
• Daños a construcciones o estructuras pequeñas, edificios rígidos y de poca altura, cimentados sobre suelos blandos y cercanos a vías de tráfico pesado.
• Incomodidad a las personas: teniendo en cuenta que el hombre sólo tiene la posibilidad de asimilar una parte de las vibraciones en su sentido auditivo, sensorial y visual; destacando que este sentido sensorial está asociado a un evento de peligro.
En los pocos estudios realizados en la ciudad de Bogotá Sarria, 2006 se encontró que las estructuras cimentadas sobre suelos blandos pueden tener una afectación negativa originada en vibraciones producidas por tráfico pesado para distancias menores a 100 metros.
De acuerdo con Sarria, 2004, el tránsito de vehículos genera ondas superficiales que se propagan hasta distancias relativamente cortas y en ocasiones sacuden las construcciones aledañas a la vía.
El impacto producido por los vehículos depende de su peso y de la velocidad con que se desplazan.
La carga de impacto genera ondas superficiales de diferente frecuencia.
Así mismo, la condición local conformada por el pavimento y el suelo confieren particularidades al impacto.
Si el impacto ocurre en un pavimento sobre un suelo blando, hay tendencia a la presencia de ondas R de relativamente baja frecuencia mientras que si es un suelo firme la dominancia podría corresponder a ondas con frecuencias más elevada.
En el primer caso la penetración es más profunda lo cual incide sobre las potenciales medidas para la reducción de los sacudimientos que el tránsito de vehículos produce sobre las edificaciones cercanas.
Por otro lado Francois, 2007 modeló el paso de un vehículo de dos ejes, cercano a una estructura o vivienda unifamiliar de dos pisos.
De acuerdo con este estudio dos situaciones podrían ocurrir: para un edificio cimentado sobre suelo blando en el cual no ocurre deformación en la estructura la respuesta estructural global es dominada por cinemática de cuerpo rígido mientras que si el suelo es rígido con respecto a la estructura, las paredes se deforman de una manera cuasiestática, siguiendo el movimiento del suelo.
Otro estudio realizado en Estados Unidos Haoa, 2001, debido al incremento en la construcción de viviendas y edificios cada vez más altos y construidos a distancias menores con respecto a las vías como fuente de vibración, generó la necesidad de investigar sobre vibraciones producidas por tráfico vehicular.
En este estudio se midieron vibraciones producidas por el tráfico, en cuatro sitios, identificando las características del suelo, condiciones del sitio y distancia al centro de la vía.
Se analizaron cinco estructuras en concreto reforzado y los resultados obtenidos fueron comparados con varias especificaciones de los niveles permisibles de la vibración.
En un escenario similar al descrito en la referencia anterior, Watts a, 2000 plantearon la medición de vibraciones para determinar la incidencia de diferentes tipos de vehículos teniendo en cuenta el sistema de suspensión y eje de las ruedas, frente a las edificaciones aledañas a la vía bajo estudio.
En esta investigación se controlaron principalmente dos variables: el tipo de vehículo y velocidad de los vehículos.
En la Figura 1 se indican algunos de los valores de velocidades pico de la partícula y la variación frente a la velocidad del vehículo para diferentes tipos de suelo.
Dentro de las conclusiones relevantes se tiene que la velocidad influye en el incremento de las vibraciones generadas y que sí se podrían llegar a presentar daños en las estructuras aledañas, por lo anterior es importante determinar las distancias y pesos admisibles para evitar daños en futuras construcciones.
De forma general los criterios que definen umbrales de vibración que pueden causar daño estructural, no solo dependen de la vibración, también están sujetos a la carga estructural, características de los materiales, a las características dinámicas, a la amplitud de excitación y a la frecuencia sensible.
Autoridades de estandarización en el mundo entero, han definido directrices sobre niveles permisibles de la vibración en suelos con afectación a edificios Normas ISO 2631, ISO 6897 y DIN 4150.
En las normas y literatura disponible, se ha trabajado tradicionalmente con los criterios de aceleración y velocidad de partículas en la definición de los valores límites para evitar daños en sistemas estructurales.
Muchos códigos e investigadores dan límites permisibles de la vibración estructural en términos de velocidad pico de la partícula Vpp.
El concepto de daño es relativo dado que puede involucrar desde la generación de micro fisuras hasta la aparición de grietas que puedan inducir algún tipo de colapso.
Adicionalmente la aparición o no de daños, grietas y fisuras está íntimamente relacionada con la calidad de los materiales y de las técnicas constructivas.
Aunque en Colombia existe un código de construcciones puede ser difícil estandarizar las características de los materiales y de los procesos constructivos sobre todo cuando se habla de viviendas de tipo informal.
Por esta razón un estudio específico de daños en una edificación particular requeriría de evaluaciones detalladas que van desde la caracterización del suelo y los materiales usados en la construcción hasta la evaluación de las cargas actuantes vibraciones debidas a tráfico, voladuras, cargas muertas, vivas, viento, etc.
No obstante, las normas internacionales han establecido unos valores de velocidad límite de las partículas del suelo asociadas con vibraciones por encima de los cuales es probable que se generen daños visibles en los elementos de una edificación.
Sin embargo hay que recordar que estos valores son indicativos.
Teniendo en cuenta lo anterior, la norma DIN 4150, establece los valores máximos de velocidad de vibración en mm/s en función de la frecuencia, para que no se observan daños en diferentes tipos de edificaciones comercial, viviendas, edificios, industrias.
Estos valores se presentan en la Tabla 1.
Lo propio se presenta en la referencia ITME, 1985 cuyos valores límites se resumen en la Tabla 2.
Por su parte los estándares australianos AS 2187.2 establecen como límite para edificaciones residenciales una velocidad máxima de 10 mm/s. En el mismo estándar se establece para edificios comerciales e industriales de concreto reforzado o de acero un límite máximo de 25 mm/s y para hospitales, presas, edificios históricos se establece un límite de 5 mm/s.
De la misma manera en los estándares Ingleses BS 7385 se establece una velocidad máxima de 50 mm/s para estructuras aporticadas de industrias y edificios comerciales con frecuencia de vibración superior a 4 Hz.
En la misma norma se sugiere un límite entre 15 y 20 mm/s para edificaciones sin refuerzo, residenciales y con frecuencias entre 4 Hz y 15 Hz.
Por ejemplo, la asociación suiza de la estandarización, SN 640 especificó 12 mm/s como nivel permisible para el acero o estructuras en concreto reforzado, 5 mm/s para los edificios en mampostería, y 3 mm/s para los edificios de interés arquitectónico o estructuras sensibles.
Es importante anotar que las condiciones socioeconómicas y las normativas de cada país están directamente asociadas con los límites establecidos anteriormente, ya que una edificación de vivienda tipo residencial construida en Australia, Estados Unidos o en Europa tendrá en general un comportamiento mecánico diferente al de una construida en un país en vías de desarrollo.
Lo anterior se valida si se tiene en cuenta que en los estratos bajos de los países del tercer mundo es muy común que se edifiquen las viviendas mediante la modalidad de autoconstrucción o una construcción desarrollada sin asesoría técnica de un ingeniero y en el mejor de los casos elaborada por un maestro de obra.
Este aspecto las podría hacer mucho más frágiles.
De acuerdo con Rodríguez, 2005 y Rodríguez y Velandia, 2008 la sabana de Bogotá corresponde a una gran cuenca sedimentaría de origen fluvial y lacustre que fue llenada por depósitos de suelos a lo largo del último millón de años.
Los depósitos presentan una transición desde los bordes donde se encuentran suelos aluviales y coluviales predominantemente granulares formando abanicos y conos, hacia la parte central del antiguo lago donde predominan arcillas y limos arcillosos muy blandos.
El espesor máximo de los depósitos alcanza cerca de 500 m. Los suelos más blandos de origen lacustre, en los que se tienen limos y arcillas, con horizontes muy orgánicos y con aporte de cenizas volcánicas, presentan diferencias con lo esperado a partir de ensayos realizados en otros suelos.
Estos suelos blandos presentan una estructura y composición particulares, que pueden ser la razón de las diferencias.
De acuerdo con un análisis de las características dinámicas de los suelos blandos de Bogotá a partir de ensayos dinámicos de campo y de laboratorio se concluye que el módulo de cortante de los suelos de la capital colombiana presenta una degradación mayor que la reportada en la literatura técnica a nivel internacional.
Así mismo la relación de amortiguamiento tiende a dar valores mayores a los esperados y las curvas de amortiguamiento no tienden a un valor constante después deformaciones de 1% en la mayoría de los casos.
Los módulos de elasticidad de los suelos reportados en Rodríguez, 2005 varían entre 9400 kPa y 240000 kPa.
Así mismo las velocidades de onda cortante varían entre 60 y 300 m/s y los periodos fundamentales de oscilación de los estratos blandos puede llegar hasta 5 segundos.
El estudio de Microzonificación Sísmica de Bogotá Ingeominas y UniAndes, 1997 dividió la ciudad en diferentes zonas de acuerdo con el tipo de suelo presente en cada una de ellas y sus características se resumen a continuación:
• Zona 1 zona cerros: Caracterizada por la presencia de formaciones rocosas con capacidad portante relativamente buena.
Puede presentar amplificaciones locales de aceleración por efectos topográficos.
• Zona 2 Piedemonte: Conformada por la zona de transición entre los cerros y la zona plana y consta principalmente de depósitos coluviales y conos de deyección de materiales con una elevada capacidad portante en general, pero con estratigrafías heterogéneas con predominio de gravas, arenas, limos y depósitos ocasionales de arcillas de poco espesor.
• Zona 3 Lacustre A: Está conformada principalmente por depósitos de arcillas blandas con profundidades mayores de cincuenta 50 metros.
Pueden aparecer depósitos ocasionales de turbas y/o arenas de espesor intermedio a bajo.
Presenta una capa superficial preconsolidada de espesor variable no mayor de diez 10 metros.
• Zona 4 Lacustre B: Posee las mismas características de la Zona 3. Lacustre A, pero los depósitos superficiales los primeros 30 a 50 metros son consistentemente más blandos que los anteriores.
Además, corresponde a la zona en que la profundidad hasta la roca base es del orden de 200 m hasta 400 m o más.
• Zona 5 Terrazas y conos: Se presenta predominantemente en la zona sur de la ciudad y está conformada por suelos arcillosos secos y preconsolidados de gran espesor, arenas o limos o combinaciones de ellos, pero con capacidad portante mayor que los depósitos de la zonas Lacustres A y B.
Precisamente por estas particularidades de los suelos bogotanos fue necesario realizar el presente estudio con el fin de determinar las amplitudes de vibraciones que se generan con el tránsito de vehículos pesados biarticulados sistema Transmilenio o trenes con el fin de tener órdenes de magnitud de dichas vibraciones para los futuros sistemas de transporte masivo.
a Cuatro 4 acelerómetros sísmicos uniaxiales de alta resolución Véase la Figura 3.
Los acelerómetros tiene la capacidad de medir aceleraciones en un rango desde 0.00001 hasta 0.5 g. La respuesta de estos sensores se mantiene lineal para un rango de frecuencias entre 0.05 y 200 Hz.
b Amplificadores y filtros para los acelerómetros que permite establecer amplificaciones de 10, 100 o 1000 mV/g y filtros por encima de los 450 Hz y de
c Sistemas de adquisición de datos para varios canales que permite tomar datos a una velocidad de 2000 datos por segundo 2kHz.
Teniendo en cuenta la zonificación presentada en la Figura 2, en conjunto con los lugares por donde circula el sistema de transporte de la capital colombiana, se determinaron seis puntos de medición en la ciudad.
Cuatro de estos puntos se ubicaron en lugares de alto flujo vehicular de buses biarticulados sistema Transmilenio.
Así mismo se ubicaron puntos en 3 de las 5 zonas de la microzonificación sísmica.
En la Figura 4 se muestra un mapa con los lugares de medición.
Los equipos se ubicaron principalmente en dos disposiciones.
En la primera los cuatro equipos se dispusieron en diferentes lugares a lo largo de una línea y midiendo aceleraciones uniaxiales en cada punto Figura 5a.
En la otra disposición se ubicó un equipo cerca a la fuente de vibraciones mientras que los otros tres equipos configuraban un sistema triaxial a diferentes distancias desde la fuente Figura 5b.
A partir de estos registros y con base en técnicas numéricas se establecieron tres parámetros fundamentales: aceleración máxima de los registros Amax, velocidad pico de partícula Vpp y frecuencia dominante de cada registro.
Con estos registros se determinaron las curvas de atenuación de la aceleración y la velocidad con respecto a la distancia.
Dichos resultados de atenuación se obtuvieron para tráfico vehicular véanse las Figura 8 a la Figura 12 y para un tren turístico de pasajeros Véase la Figura 13.
Este último registro presenta los valores más altos de aceleración 293 mg y velocidad 13.2 mm/s. Para el caso del tráfico vehicular el valor máximo de velocidad fue de 1.04 mm/s en la calle 136 con Autopista Norte y el valor máximo de aceleración fue de 9.6 mg en la calle 46 con Avenida Caracas.
Ambos valores máximos se presentaron en los acelerómetros más cercanos a la vía.
Al comparar los anteriores valores con las referencias internacionales, las velocidades pico de partícula generada por el tráfico vehicular no serían críticas para edificaciones.
No obstante las velocidades pico de partícula del tren podrían llegar a ser peligrosas para edificaciones frágiles ubicadas a menos de 15 metros de la vía férrea en donde se generarían velocidades en el terreno superiores a 3 mm/s límite para generar daño a estructuras delicadas, muy sensibles a la vibración.
Vale la pena aclarar que las anteriores observaciones se apoyan en la evidencia experimental siempre que no varíe demasiado el rango de velocidades de los vehículos medidos.
De acuerdo con la referencia Watts a, 2000 si se incrementan las velocidades de vehículos automáticamente las velocidades pico de partícula crecerían.
Con base en los límites encontrados en las normas incluidas en el capítulo de referencias y mencionadas anteriormente, se ha elaborado una gráfica con el fin de incluir límites asociados con el confort de las personas así como límites para estructuras, cimentaciones y máquinas.
Esta gráfica depende de la amplitud de movimiento, estimada con base en la aceleración registrada con los acelerómetros mediante técnicas numéricas y suponiendo osciladores simples, y depende también de la frecuencia dominante de la señal.
Es por ello que en la Figura 14 se incluyen las mediciones realizadas en el presente estudio.
Los desplazamientos se estimaron a partir de los registros de aceleración mediante técnicas numéricas básicas de la dinámica estructural.
De acuerdo con lo anterior la mayoría de las vibraciones pueden catalogarse como fácilmente perceptibles y perceptibles a personas y únicamente las vibraciones generadas por el tren se catalogarían como intensas para personas.
Vale la pena mencionar que la señal de entrada generada por los vehículos o por el tren de la Sabana de Bogotá depende directamente de la velocidad de movimiento de dichos vehículos.
De acuerdo con las mediciones realizadas los vehículos biarticulados circulaban a una velocidad máxima entre 28 km/h y 53 km/h. Por su parte el tren de la Sabana de Bogotá circulaba a una velocidad de 33 km/h. Si se tiene en cuenta que parte de la energía de entrada al terreno depende de la energía cinética y si se considera que la velocidad de circulación de los vehículos que harían parte del metro de Bogotá sería claramente superior a 33 km/h, muy probablemente los niveles de vibración podrían llegar a niveles que podrían catalogarse como severos para personas Bahrekazemi, M., 2004.
Por otro lado se trataron de establecer correlaciones entre la velocidad de onda "S" promedio de los estratos de suelo instrumentados y las frecuencias dominantes de los registros de aceleración medidos.
La información geotécnica se tenía a partir de los estudios geotécnicos que se tenían de cada zona de acuerdo con las referencias JEOPROBE, 2003, JEOPROBE, 2005, JEOPROBE, 2006, JEOPROBE, 2007, JEOPROBE, 2008, JEOPROBE, 2009.
Se determinaron también correlaciones entre las amplitudes de desplazamiento registradas y las velocidades de onda "S" promedio de los estratos de suelo.
Dichas curvas se presentan en las Figuras 15 y 16 en conjunto con las líneas de tendencia y sus respectivas curvas límites para intervalos de confianza del 99%.
A pesar de que existen otras variables que afectan esta correlación como la velocidad del vehículo o la distancia a la cual se tomaron los registros la tendencia de los datos medidos es que a mayor velocidad de onda "S" las amplitudes de desplazamiento registradas disminuyen y la frecuencia de los registros se incrementa debido a que la rigidez del suelo aumenta.
Esto es consistente con la teoría de osciladores simples y con los principios de la Dinámica Estructural.
No obstante es la primera vez que se establece curvas de este tipo para los suelos de la capital de Colombia sometidos a cargas de vehículos.
• Se tomaron registros de vibraciones producidas por diferentes tipos de vehículos y para diferentes condiciones de suelos blandos en 6 lugares de la ciudad Capital de Colombia.
En general se encontró que los valores máximos de aceleración y velocidad a distancias superiores a 45 m de la fuente, tienden a ser similares a los valores del ruido base.
• Los rangos de desplazamiento estimados están entre 0.0001 mm y 0.1 mm. La velocidad pico de partícula máxima registrada para tráfico vehicular fue de 1.04 mm/s y la aceleración máxima registrada para tráfico vehicular fue de 9.6 mg. Estos datos se establecieron para velocidades de los vehículos entre 28 y 53 km/h.
• Por su parte para los registros tomados para el paso del tren de la sabana circulando a 33 km/h presentan los valores más altos de aceleración 293 mg y de velocidad 13.2 mm/s.
• La mayoría de las vibraciones registradas desde 0.1 m de la fuente hasta 50 metros de la misma pueden catalogarse como fácilmente perceptibles y perceptibles a personas y únicamente las vibraciones generadas por el tren se catalogarían como intensas para personas.
• A la luz de los resultados experimentales, a mayor velocidad de onda "S" las amplitudes de desplazamiento registradas disminuyen y la frecuencia de los registros se incrementa debido a que la rigidez del suelo aumenta.
Cómo citar este artículo: Amparo Montalvo-Prieto A, Castillo-ávila IY.
Describir los conocimientos, actitudes y prácticas frente al consumo de sustancias lícitas e ilícitas de los estudiantes de enfermería de Cartagena Colombia.
Metodología.
Estudio descriptivo realizado en una muestra probabilística de 689 estudiantes matriculados en tres programas de enfermería.
Se utilizó el instrumento Factores predisponentes y asociados al consumo de sustancias psicoactivas de Cepeda, Aldana y Ossío.
Resultados.
La edad promedio de los participantes es de 20.5 años; el 91.9%, mujeres; el 92.4% pertenece a los estratos 1 a 3; 87.5%, solteros.
De las 12 sustancias psicoactivas SPA consultadas, más del 90% de los estudiantes considera a ocho de ellas como perjudiciales para la salud.
El 94%, que el cerebro es el órgano más afectado por el consumo; y, finalmente, que la producción 80.4%, el tráfico 79.4% y el consumo de sustancias 80.0%, son problemas de gran importancia; y están de acuerdo en invertir recursos financieros para programas de prevención y rehabilitación y seguimiento a la población afectada 89.1%.
Expresan que el consumo de SPA está influenciado, principalmente, por los amigos 26.9% y por los problemas familiares 26.7%.
Las prevalencias de vida de consumo de SPA de tipo lícito más altas fueron: el alcohol 77.6% y el cigarrillo 17.6%; y para las ilícitas la marihuana 1.8%.
Conclusión.
Los conocimientos de los estudiantes de enfermería sobre SPA licitas e ilícitas no son satisfactorios, aunque tienen actitudes favorables para su prevención y control.
El consumo de SPA por los estudiantes, aunque no es de gran magnitud, es un problema que merece atención de los organismos encargados de los programas de bienestar universitario.
Deben fortalecerse los contenidos curriculares sobre el fenómeno del consumo de SPA de los futuros enfermeros.
El consumo de sustancias legales e ilegales entre jóvenes ha generado preocupación por su constante incremento.
Según el Informe de la OMS de 2002, el alcohol causa el 4% de la carga de morbilidad, lo cual representa 58.3 millones de años de vida ajustados a la discapacidad y el 3.2% 1.8 millones de todas la muertes del mundo.
De entre los 26 factores de riesgo evaluados por la OMS, el alcohol fue el quinto factor de riesgo más importante en lo que respecta a muertes prematuras y discapacidades en el mundo.
Asimismo, el uso de tabaco es uno de los principales factores de riesgo de varias enfermedades crónicas.
El abuso de sustancias entre adolescentes constituye un problema de salud pública importante.
Los riesgos y daños asociados varían de una a otra sustancia y las consecuencias negativas de la dependencia afectan muchos aspectos de la vida.
Estos hábitos, en ocasiones, se mantienen durante la adolescencia y se prolongan durante el resto de la vida.
Estudios realizados en Colombia con población general en 2008, muestran que el 86% de los participantes había consumido alcohol alguna vez en su vida.
El 9.1% había usado alguna droga ilícita al menos una vez en su vida y el 2.7% reportó consumo reciente o en el último año de alguna de ellas, siendo el grupo con mayor prevalencia de uso de sustancias ilícitas el de 18 a 24 años.
La presencia o ausencia de preconceptos y valoraciones positivas sobre las drogas facilita el riesgo o protección al consumo. La formación universitaria debe preparar para actuar en la reducción de la demanda de las sustancias psicoactivas SPA, convirtiendo la educación como un modelo pedagógico para la promoción de la salud.
Enfermería, desde el cuidado, desempeña un importante papel en la promoción de la salud y la asistencia a personas, familias y comunidades con problemas relacionados con el uso de SPA.
Para enfermería, las creencias y actitudes frente al problema del consumo de sustancias lícitas e ilícitas son importantes ya que permiten llevar estilos de vida saludables congruentes con la educación que suelen brindar y evitar que las actividades que se realizan en el tiempo libre contradigan sus enseñanzas y el aprendizaje adquirido a lo largo de la carrera.
Este estudio se propuso describir los conocimientos, las actitudes y las prácticas de los estudiantes de enfermería de Cartagena frente al consumo de las sustancias lícitas e ilícitas.
Se realizó un estudio descriptivo, con una población de 1 078 estudiantes matriculados en tres programas de enfermería de Cartagena Colombia.
Los participantes se seleccionaron mediante un muestreo probabilístico estratificado, por afijación proporcional basado en el número de estudiantes matriculados en cada programa y semestre.
Se determinó un tamaño de muestra de 689.
Se utilizó la encuesta referida en el estudio de Factores predisponentes y asociados al consumo de sustancias psicoactivas por adolescentes y adultos jóvenes de la ciudad de Barranquilla en 2002, diseñada por Cepeda JF, Aldana G, Ossío A, la cual consta de 37 preguntas, distribuidas en cuatro aspectos: socio-demográficos 11 preguntas, conocimientos 4, actitudes 4 y prácticas 18.
Previa a la recolección de la información, se realizó una prueba piloto con 50 estudiantes para determinar, por un lado, la comprensión por parte de los encuestadores y, por otro lado, el tiempo empleado para su diligenciamiento.
La investigación respetó los parámetros éticos para estudios con seres humanos contenidos en la Resolución 008430 de 1993 del Ministerio de Salud de Colombia y del Código de ética de Enfermería para Colombia.
Se solicitó autorización respectiva para utilizar el instrumento. La investigación fue aprobada por el Comité de ética.
Los participantes que desearon ser incluidos en el estudio, firmaron y pusieron la huella dactilar en el consentimiento informado, previa explicación de los objetivos del estudio.
Se garantizó la confidencialidad y el anonimato.
La toma de la información se realizó en el segundo semestre de 2010.
Características socio-demográficas.
Participaron en el estudio 689 estudiantes, quienes tenían un promedio de edad de 20.5? 3.1 años.
El 91.9% de los universitarios era de sexo femenino.
Por estrato socioeconómico predominaron los estratos más bajos 1 = 26.9%, 2 = 39.8%, 3 = 25.7%, 4 =5.5%, y 5 = 1.0%.
Con relación al estado civil, el 87.4% era soltero; el 6.4%, casado; un 4.9%, vivía en unión libre y 1.3%, separados.
El 82.2% de los alumnos vivía con sus padres y otros familiares; el 7.8%, con su pareja, el 6.8% vivía solo y, en menor porcentaje 3.2% convivía con amigos.
Conocimiento acerca de SPA.
Los estudiantes de Enfermería, reconocieron como sustancias psicoactivas alucinógenas la marihuana 66.0%, la heroína 65.7% y la cocaína 65.5 %.
Las SPA identificadas por los estudiantes como depresivas fueron la benzodiacepina 31.6 % y el alcohol 21.6%; como SPA estimulantes, al alcohol 56.6% y el cigarrillo 49.6%.
Por otra parte, desconocen la Orlasteína, 67.5% y el LSD 66.5%.
De las 12 sustancias consultadas, más del 90% considera a ocho de ellas como perjudiciales para la salud.
Las anfetaminas 63.9%, el LSD 52.0%, las benzodiacepinas 51.2%, y la Orlasteína 48.3% fueron identificadas como no perjudiciales.
El 94% de los encuestados consideró al cerebro como el órgano que más se afecta ante el consumo de drogas. Además, relacionaron como efectos del consumo de SPA el tener ojos rojos 88.4%, ser hiperactivo 88.0%, ingerir alcohol 72.3%, tener la pupila dilatada 68.2%, tomar agua 57.6%, comer mucho 45.3%, estar inhibido 41.7%, no comer 41.5% y comer dulces 13.2%.
Actitud frente al consumo de SPA.
Los alumnos consideraron la producción 80.4%, el tráfico 79.4% y el consumo de sustancias 80.0%, como problemas de gran importancia. Por este motivo, estuvieron de acuerdo en invertir recursos financieros para programas de prevención de la drogadicción en adolescentes 87.5%, así como en programas de rehabilitación y seguimiento a la población afectada 89.1%.
También, expresaron que el consumo de SPA está influenciado, principalmente, por los amigos 26.9% y por los problemas familiares 26.7% Tabla 1.
Por otro lado, consideraron que las principales razones para abandonar su consumo eran la afectación de la vida social, laboral y familiar 72.0%, los efectos nocivos 68.2%, los problemas con los organismos de seguridad -policía- 54.1% y la falta de dinero 24.7% Tabla 2.
Consumo de SPA.
En la Tabla 3 se aprecian que las prevalencias de vida de consumo de SPA de tipo lícito más altas fueron el alcohol 77.6% y el cigarrillo 17.6%, y para las ilícitas la marihuana 1.8%.
Otros indicadores de consumo pueden observarse en la misma tabla.
La edad promedio de inicio son los 18 años para todas las sustancias.
Los estudiantes de enfermería participantes del estudio, son en su mayoría mujeres, solteras, conviven con sus padres y pertenecen a los estratos más bajos, datos que son similares a los estudios de Rodríguez y Rojas.
Los participantes del estudio consideraron como sustancias alucinógenas la marihuana, heroína y cocaína; como depresivas las benzodiacepinas y el alcohol; este último, junto con el tabaco, lo identificaron como estimulante.
El desconocimiento que mostraron los estudiantes sobre el tipo de sustancia y los efectos por su consumo fue importante.
Estudios realizados con adolescentes reportan que ellos pueden tener opiniones variables frente a las SPA puesto que sus actitudes dependen, por un lado, del poco conocimiento sobre las mismas, y por otro, a partir de la tendencia a minimizar los efectos del consumo de la marihuana, el alcohol y el cigarrillo.
Morel reporta que los conocimientos recibidos sobre las consecuencias dañinas del tabaquismo, fueron en menor proporción en la universidad comparado con el colegio, a pesar de que estos conceptos son parte del programa académico de la carrera de Enfermería.
Para el grupo en estudio, el consumo experimental de alguna sustancia lícita o ilícita y su uso regular se relaciona con el aumento de sensaciones placenteras, mayor facilidad para expresar opiniones y sentimientos, aceptación de sus iguales, mejor rendimiento académico, laboral, deportivo y creativo.
Becoña afirma que la baja percepción de riesgo se convierte en factor importante de mantenimiento del consumo de estas sustancias.
Contrario a lo presentado, los adolescentes de un estudio realizado en Colombia, clasificaron como riesgoso el hábito de fumar cigarrillo.
Nuestros participantes reportaron un consumo de alcohol y nicotina en menor frecuencia que otro tipo de sustancia.
Baus describe que las cifras de consumo de este tipo de sustancias suelen ser más altas que las registradas, debido a una tendencia esperable a ocultar este tipo de información, aunque los estudiantes consideraron como importantes los temas relacionados con la producción, tráfico y consumo de SPA. A su vez, rechazaron, en general, la propuesta para su legalización.
Navarro, igualmente reporta en su estudio, que la mayoría de los sujetos está de acuerdo con el aumento de restricciones para el consumo de tabaco en los lugares de trabajo.
Los estudiantes de Enfermería creen que es necesario dedicar recursos a programas de prevención y rehabilitación del consumo de sustancias.
Romero reporta al respecto que es de vital importancia la prevención del consumo de marihuana, cocaína y cualquier otra sustancia ilícita, porque, a pesar de que las cifras son comparativamente bajas, algunos alumnos de medicina presentan frecuencias e intensidades de consumo claramente problemáticas.
Varios autores consideran necesario fortalecer la educación formal en cuanto a riesgos del consumo de SPA, pues su percepción es uno de los factores más importantes para disminuir su uso.
Las medidas preventivas deben focalizarse necesariamente en la población joven, ya que la marihuana y la cocaína tienen su máximo consumo en esta edad.
La curiosidad fue la causa más señalada en este sentido. De forma similar, Rodríguez reporta como edad de inicio de los 18 a los 25 años; contrario a lo anterior, en otra investigación se reporta como edad de inicio a los 14 años, independiente del tipo de población y del sexo.
Las principales causas para el consumo de sustancias reportadas en este estudio fueron los problemas familiares, la influencia de amigos, una forma de enfrentar la depresión y la soledad.
La influencia de amigos concuerda con hallazgos similares encontrados en otros estudios.
En el presente estudio el alcohol fue la sustancia más utilizada, seguida por el cigarrillo. De todas formas, los estudiantes que abandonaron el uso de cualquiera de estas sustancias, adujeron como razones para dejar su consumo: los problemas de tipo familiar, problemas con los organismos de seguridad principalmente con la policía la falta de dinero, el ser perjudicial para la salud y los sentimientos de culpa.
Para Romero, la conciencia del daño y el riesgo de adicción, que actuarían como elementos disuasivos, pueden explicar que algunas sustancias fueran más consumidas que otras.
La conclusión de este estudio es que los conocimientos de los estudiantes sobre las drogas licitas e ilícitas no son satisfactorios, aunque consideran muy importante fortalecer los programas para la prevención y rehabilitación del consumo de sustancias.
La PSA lícita más usada fue el alcohol; y dentro de las ilícitas, la marihuana.
Se requiere de compromiso de las direcciones de los programas de enfermería en el fortalecimiento de los contenidos curriculares sobre el fenómeno del consumo de SPA lícitas e ilícitas.
Aunque no es de gran magnitud, su consumo por parte de los estudiantes de enfermería es un problema que merece atención de los organismos encargados de los programas de bienestar universitario
Agradecimientos.
Esta investigación contó con el apoyo financiero de la Organización de Estados Americanos OEA, proyecto internacional de la CICAD, acerca de la Capacitación sobre el fenómeno de las drogas en América Latina.
A ACOFAEN, por facilitar los procesos de capacitación y la iniciación y desarrollo.
La edad de presentación, en el 78% de los casos, fue de menos de 1 mes.
Las complicaciones postoperatorias y la morbilidad fue similar para ambas técnicas quirúrgicas.
La presentación más común de la enfermedad es la localización en el rectosigmoides.
Sin embargo, se pueden ver afectadas diferentes partes del colon, e incluso su totalidad; de manera muy infrecuente se compromete parte del intestino delgado.
El diagnóstico oportuno y su manejo evitan las potenciales complicaciones de pacientes con enfermedad de Hirschsprung.
Entre los estudios iniciales por realizar, se encuentran los enemas contrastados, la manometría rectal y la biopsia rectal, que es la que finalmente confirma el diagnóstico. El manejo de la enfermedad ha evolucionado a lo largo de los años, desde procedimientos muy invasivos realizados en varias etapas que incluían hasta tres cirugías, a procedimientos de mínima invasión efectuados en un solo tiempo quirúrgico.
El objetivo del estudio fue analizar y comparar las técnicas quirúrgicas utilizadas en el Hospital Nacional de Niños Dr. Carlos Sáenz Herrera HNN, para el tratamiento de esta patología y sus resultados a corto y mediano plazo.
Además, se analizó la epidemiología de la enfermedad.
Previa aprobación del estudio por parte del comité bioético institucional, se revisó los expedientes clínicos tomando como población a todos los pacientes egresados del Hospital Nacional de Niños con diagnóstico de enfermedad de Hirschsprung, de enero de 2000 a diciembre de 2010.
Se incluyó a los pacientes con el diagnóstico de enfermedad de Hirschsprung durante el periodo establecido, que habían sido sometidos a cirugía.
Se excluyó del análisis los casos con expedientes incompletos y todo paciente en el que se descartó la enfermedad de Hirschsprung.
Seanalizólosdatosepidemiológicos,desintomatología, segmento intestinal comprometido, procedimientos diagnósticos, intervención quirúrgica, complicaciones postoperatorias según técnica quirúrgica y asociaciones.
Se utilizó el programa estadístico JMPpara digitalizar los datos de los 87 pacientes intervenidos con alguno de los dos métodos quirúrgicos descenso endorrectal-transanal-DERTA- o Duhamel y se construyó una regresión logística para determinar si hubo diferencias en los efectos del tratamiento.
Se obtuvo un total de 130 expedientes en lista del Servicio de Estadística del HNN, con diagnóstico de egreso de megacolon agangliónico o enfermedad de Hirschsprung.
Se excluyó 26 expedientes: 11 por estar incompletos y 15 por presentar biopsias positivas por células ganglionares, lo que permitió descartar enfermedad de Hirschsprung, de manera que quedó una población de 104 pacientes que cumplieran con los criterios de inclusión.
Se encontró una relación hombres: mujeres de 4:1, para 80 hombres y 24 mujeres, y una mayor incidencia en recién nacidos a término 83 casos.
Se analizó los síntomas iniciales y se identificó como el más frecuente, la distensión abdominal, seguido por vómitos biliosos, meconización tardía y estreñimiento, para un 74%, un 52%, un 36% y un 19%, respectivamente.
A su vez, se evidenciaron otras formas de presentación inicial en menor frecuencia que las anteriores, como intolerancia a la vía oral, vómitos claros o lácteos, obstrucción intestinal, perforación intestinal, ictericia, irritabilidad, entre otros.
La mayoría de los casos se presentó en menores de un mes: 78 casos de los 104.
No se encontró diferencia entre el grupo de un mes a seis meses y el de mayores de doce meses, diagnosticándose 11 casos para el primer grupo y 10 para el segundo.
En el grupo de seis a doce meses solo se presentaron 2 casos.
La mayoría de los pacientes no asoció enterocolitis al presentar la sintomatología de la enfermedad de Hirschsprung.
Solo en 18 pacientes se evidenció enterocolitis al momento del diagnóstico.
Se obtuvo datos de la radiografía simple de abdomen solo en el 70% de los 104 pacientes.
En un 17% no se realizó radiografía simple de abdomen y en un 13% no se contó con la información.
El principal hallazgo en la radiografía simple de abdomen fue la distensión difusa de asas en 74 casos 85%, seguido de ausencia de aire distal en 34 39%, edema interasas en 29 33%, niveles hidroaéreos en 10 11,5%, coproestasis en 9 10%, imagen en vidrio esmerilado en 5 6% y neumoperitoneo en 4 casos 4,5 %.
Se realizó colon por enema a 66 pacientes 63%, a 29 28% no se les practicó, por razones no especificadas en el expediente, y de 9 9% pacientes no fue posible obtener información acerca de si se les realizó o no colon por enema, al momento del diagnóstico.
De los 66 pacientes a quienes se les realizó colon por enema, se evidenció una zona de transición en 31, lo que corresponde a un 47%.
No se evidenció una zona de transición en 35 pacientes 53%, de los cuales a 20 un 30% se les había realizado un procedimiento rectal como irrigaciones, tacto rectal o estimulación con termómetro, por lo que pueden manifestarse como falsos negativos en el colon por enema.
De los 31 estudios que sí evidenciaron la zona de transición, solo 16 casos 52% se correlacionaron con la zona de transición verdadera, según el reporte final de Patología; en 8 casos 26% no se correlacionó, y en 7 22% no se encontró información en el expediente que indicara a qué nivel fue evidenciada la zona de transición en el estudio de colon por enema.
La longitud del segmento intestinal comprometido fue ultracorta en 12 pacientes, corta en 60 casos, larga en 23, y 7 casos presentaron megacolon total; y en 2 casos no se encontró documentado el segmento comprometido.
De los 104 pacientes del estudio, 22 presentaron asociación con otras patologías: en primer lugar las cardiopatías congénitas 10 pacientes, seguidas por síndrome de Down 8 pacientes, entre varias otras.
Cuadro 1
Respecto al tipo de cirugía realizada, en 48 pacientes se efectuó, como primera cirugía, una colostomía; en 37, un DERTA; en 13, ileostomía, y en 6, esfinteromiotomía.
Como cirugía definitiva en los pacientes ostomizados, se realizó Duhamel en 50 pacientes, y Soave-Boley y Lester Martin en 1 paciente cada una.
Se documentó 9 casos de pacientes que no han tenido su cirugía definitiva o que fallecieron sin ella.
Diecinuevepacientesdelos37intervenidosquirúrgicamente con la técnica DERTA, y 21 pacientes de los 50 sometidos a cirugía con Duhamel, presentaron complicaciones postoperatorias.
Figura 1
Se construyó una regresión logística utilizando el programa estadístico JPM, para determinar si hay diferencias en los efectos del tratamiento DERTA y Duhamel; se tomó como variable dependiente el tipo de tratamiento utilizado -DERTA y Duhamel-, y como variable independiente se tomaron las complicaciones postoperatorias.
Este procedimiento dio por resultado una probabilidad asociada al modelo de regresión logística de 0,30; lo que con un 95% de confianza indica que no hay suficiente evidencia para afirmar que existan diferencias significativas en la aplicación de los tratamientos anteriores.
Las complicaciones más frecuentes en el grupo de pacientes sometidos a DERTA fueron: enterocolitis, estenosis rectal, constipación y obstrucción intestinal.
Solo 7 de los pacientes que presentaron complicaciones, ameritaron reintervención.
Figura 2
En el grupo intervenido con la técnica Duhamel, las complicaciones postoperatorias más frecuentes fueron: tabique rectal, obstrucción intestinal, enterocolitis y sangrado digestivo.
Entre estos, 16 pacientes ameritaron reintervención quirúrgica.
Figura 2
Varios pacientes presentaron más de una complicación durante el periodo de seguimiento postoperatorio, y también alguno puede haber necesitado reintervención quirúrgica en más de una ocasión.
La bibliografía describe una predominancia de la enfermedad de Hirschsprung hacia el sexo masculino, de 3:1 a 4:1,y una mayor frecuencia en recién nacidos de término.En este estudio se encontró una relación hombres: mujeres de 4:1, y un 77% de los casos se presentó en recién nacidos a término.
Los síntomas que más se presentaron fueron, en orden de frecuencia: distensión abdominal, vómitos biliosos, meconización tardía y estreñimiento y constipación, los cuales se correlacionan con lo descrito en la bibliografía.La mayoría de los pacientes presentaron los síntomas antes del primer año de vida y solo un 10% lo hizo después del año, evidenciando principalmente estreñimiento crónico, conforme lo descrito por distintos autores.
A diferencia de lo descrito en la bibliografía acerca de la manifestación de enterocolitis al momento del diagnóstico en el 50% de los casos,en este estudio solo el 17% de los pacientes presentó enterocolitis al momento de presentar los síntomas iniciales.
La cirugía más utilizada fue el procedimiento de Duhamel, en 50 de los 104 casos; el DERTA se empleó en 37 casos; la esfinteromiotomía en 7 pacientes; Soave- Boley en 1 caso, y Lester- Martin en otro.
Esta diferencia de 13 casos entre Duhamel y DERTA podría obedecera que el DERTA se empezó a practicar en 2002, por lo tanto, no hay casos descritos en los dos primeros años que abarca el estudio; además, no se observa ninguna tendencia ni patrón de uso entre ambas técnicas quirúrgicas, durante los 10 años abarcados.
Con respecto a las complicaciones postoperatorias, se presentaron en un 51% de los casos de DERTA y en un 42% de los casos de Duhamnel.
Lo anterior es diferente de lo descrito por varios autores, quienes refieren una mayor tolerancia por parte del niño y una disminución del riesgo de complicaciones en la técnica del DERTA, ya que no hay diferencia importante entre el porcentaje de pacientes que se complicaron al utilizar ambas técnicas.
Se encontró un mayor porcentaje de pacientes que necesitaron reintervención quirúrgica en el grupo DERTA, un 81%, contra un 68% del grupo Duhamel.
Una limitante del estudio es su diseño retrospectivo con base en la recolección de información de expedientes, con las desventajas que esto confiere, pues no se analizan otras variables que resultarían interesantes para comparar los resultados y enriquecerían la calidad de la investigación.
Otra limitante hallada fue la ausencia de datos en algunos expedientes, lo que impide analizar esas variables.
Introducción
Se estima que en el mundo más de 2000 millones de personas están infectadas por geohelmintos, la mayoría de las cuales vive en países en vía de desarrollo donde la malaria tiene altas incidencias.
Esta enfermedad presenta aproximadamente entre 300 a 500 millones de casos cada año y es responsable de más de dos millones de muertes en el mismo periodo.
Debido a las características propias de la transmisión de estas infecciones, su distribución se encuentra sobrepuesta en amplias regiones y una gran proporción de la población mundial sufre coinfección por estos parásitos, ocasionando importantes efectos sobre la comorbilidad, especialmente la anemia multifactorial.
En 1978 se sugirió por primera vez que, además de la comorbilidad, podría existir una asociación entre la infección por geohelmintos y la incidencia de malaria clínica.
Sin embargo, la mayoría de los estudios sobre estas asociaciones han sido adelantados solamente en los últimos 10 años.
Estos trabajos también han explorado un potencial efecto protector de los geohelmintos para el desarrollo de malaria complicada.
A pesar del renovado interés en este tema, las investigaciones siguen siendo muy escasas y sus resultados divergentes.
Aunque se han sugerido varias hipótesis evolutivas e inmunológicas, los mecanismos que sustentarían estas potenciales asociaciones permanecen todavía desconocidos.
Algunos autores han llamado la atención sobre las limitaciones metodológicas y la confusión presente en estas investigaciones.
Aunque los geohelmintos y la malaria tienen diferentes mecanismos de transmisión, comparten determinantes ambientales, culturales, socioeconómicos, conductuales y biológicos propios del hospedero, que podrían actuar como potenciales variables confusoras.
También se ha señalado la probable influencia del sesgo de selección y las limitaciones de validez intrínseca de estas investigaciones, lo que se explica en parte porque muchos datos son tomados de estudios realizados con otros objetivos.
La mayoría de las revisiones se centran en describir los potenciales mecanismos biológicos que sustentan la asociación y en enumerar las evidencias epidemiológicas que soportarían la relación.
Debido a las importantes repercusiones que estos resultados podrían tener sobre las políticas de Salud Pública, especialmente sobre los programas de control de malaria y la determinación de acciones prioritarias en salud pública, el análisis epidemiológico crítico y sistemático de los estudios se hace indispensable.
Dentro de la epidemiología, el estudio de la comorbilidad ha tenido un importante auge en los últimos años, asociado especialmente con el envejecimiento de la población, y sus importantes repercusiones en los gastos en salud.
Con este término se hace referencia a la presencia de una o más enfermedades en un individuo que tiene una "enfermedad índice".
En nuestro caso la geohelmintiasis podría considerarse como enfermedad índice, ya que según la hipótesis sugerida se presenta primero que la malaria.
La relación entre la infección con geohelmintos y la incidencia de malaria resulta ser un tipo de comorbilidad no frecuentemente estudiada por varias razones: a se presenta entre dos enfermedades infecciosas, b ocurre predominantemente entre menores de edad, y c no hay claridad sobre la relación entre malnutrición y malaria, pues a pesar de que estudios contradictorios han postulado que la malnutrición protege de la malaria; el estado nutricional se convierte en una variable intermedia en la relación que debe ser tratada como tal durante el análisis estadístico.
Debido a la complejidad de este tema, este trabajo explora la validez de las investigaciones hechas sobre la asociación de las geohelmintiasis con la incidencia de malaria, y propone discutir si es necesario investigar más sobre el tema o, si por el contrario, se deben tomar medidas directamente para prevenir su ocurrencia.
Metodología
Utilizando la base de datos Pubmed, se buscaron artículos originales que exploraran la asociación entre geohelmintiasis y la incidencia de malaria.
Se utilizaron como palabras de búsqueda las siguientes combinaciones "helmintos" y "malaria", "Ascaris" y "malaria", "Trichuris" y "malaria", "hookworm" y "malaria", "helmintos" y "severe malaria", "Ascaris" y "severe malaria", "Trichuris" y "severe malaria", y "hookworm" y "cerebral malaria".
Adicionalmente se hizo búsqueda dentro de las referencias de los artículos de revisión publicados en los últimos 3 años n= 15 sobre el tema.
Dos observadores, de manera independiente, revisaron el título y en caso necesario el resumen de todas las publicaciones obtenidas en la búsqueda.
Se incluyeron en este análisis aquellos estudios originales relacionados directamente con la pregunta de interés.
Se excluyeron los trabajos sobre otras asociaciones de geohelmintos con anemia severa, infecciones múltiples o infecciones mixtas.
Tampoco se tuvieron en cuenta las investigaciones realizadas en grupos de embarazadas, ni aquellas con otros helmintos como Schistosoma sp.
Los estudios fueron ordenados según nivel de evidencia, usando la clasificación de la U.S. Preventive Services Task Force.
Evidencia obtenida de estudio bien diseñado sin aleatorización; II-2. Evidencia obtenida de estudio de cohorte o casos y controles bien diseñados, preferiblemente de más de un centro o grupo de investigación; II-3. Evidencia obtenida de múltiples series de tiempo con o sin intervención, y III. Opiniones de autoridades respetadas, basadas en la experiencia, estudios descriptivos y reportes de caso, o reportes de comités de expertos .
Resultados
Solamente se han publicado seis estudios que evalúan la asociación entre la infección por geohelmintos y la incidencia de malaria.
Un resumen de los diseños se presenta en la Tabla 1.
Nivel de evidencia I
El estudio de Brutus y colaboradores de 2003, fue el primero en usar un diseño aleatorizado.
Este trabajo exploró la interacción entre la disminución de la prevalencia de Ascaris lumbricoides y su carga parasitaria, con la densidad de infección por Plasmodium falciparum en una región endémica de Madagascar.
Para tal fin usaron datos de un ensayo clínico en el que se comparó el tratamiento con levamisol con un multivitamínico.
Mediante un seguimiento de 16 meses se pudieron evidenciar simultáneamente los ciclos de infección-reinfección con geohelmintos y los casos incidentes de malaria.
Los resultados, además de mostrar que el levamisol es muy efectivo contra A. lumbricoides, evidenciaron - aunque solamente entre los mayores de cinco años de edad - que el grupo asignado al tratamiento con levamisol incrementó progresivamente las densidades de infección por P. falciparum comparado con el grupo control.
De esta manera, los resultados de este estudio sugieren indirectamente un potencial efecto protector de A. lumbricoides contra el desarrollo de malaria.
El hecho de que la asociación no haya sido encontrada en el grupo de edad de menores de cinco años de edad, puede ser explicado en razón a que en este país la malaria es mesoéndemica, y se necesitan varios años para adquirir la inmunidad para la malaria como también un potencial equilibrio entre los parásitos.
Por tratarse de un ensayo clínico aleatorizado, se espera que los resultados no estén afectados por confusión.
Los hallazgos de este estudio y otro ensayo clínico realizado por el mismo grupo, reproducen los encontrados por Murray, en 1978, y difieren de los resultados obtenido por los estudios observacionales analíticos realizados sobre el tema.
Sin embargo, no se puede descartar que los resultados puedan estar afectados por el sesgo de localización que se discutirá más adelante, a pesar de que el estudio fue realizado en una misma localidad.
Adicionalmente, si se tiene en cuenta que el levamisol es un antihelmíntico con un importante efecto inmunomudulador, usado en terapia de cáncer y enfermedades autoinmunes, se pondría en duda si los hallazgos obtenidos en este estudio se relacionan directamente con la infección por A. lumbricoides ó son un efecto secundario del levamisol, así que podrían eventualmente obtenerse diferentes resultados si el medicamento antihelmíntico utilizado hubiera sido otro.
Incluso algunos autores han sugerido que el levamisol tiene un efecto sobre el secuestro de Plasmodium spp y por lo tanto, un potencial uso para malaria complicada, por lo que también por esta otra vía este medicamento podría afectar la incidencia de malaria.
En otro estudio más reciente, publicado también por Brutus y colaboradores realizado en una región con transmisión de Schistosoma mansoni a 1250 metros sobre el nivel del mar msnm, donde fueron frecuentes las fumigaciones de los hogares con DDT entre 1993 y 1998, y muy aledaña a la estudiada en el estudio aleatorizado descrito antes, se comparó también el efecto de dar tratamiento con levamisol o con multivitamínicos sobre la incidencia de malaria no complicada mediante un ensayo clínico aleatorizado con un diseño muy similar al adelantado por este mismo grupo de trabajo.
Los resultados después de 18 meses, obtenidos mediante modelos de efectos fijos y aleatorios, mostraron que quienes fueron tratados con levamisol y conseguían disminución de la carga de huevos de A. lumbricoides presentaron aumentos de la densidade de infección por P. falciparum, pero este efecto se observó solamente entre los sujetos con edades entre 5 y 14 años.
Como se puede apreciar, los resultados son muy similares a los descritos previamente y las limitaciones de la evidencia aportada por este trabajo son similares al anterior.
Nivel de evidencia II-2
En 1998, Nacher y colaboradores llevaron a cabo un estudio de cohortes prospectivo en cinco veredas tailandesas.
Este estudio consistió en una encuesta basal de parasitismo intestinal, y un seguimiento de un año para evaluar la incidencia de malaria.
Basándose en el antecedente de un programa educativo sobre malaria ya implementado, los autores buscaron garantizar que todos los casos sintomáticos consultaran al único centro de diagnóstico y distribución del tratamiento de la región.
Este trabajo encontró una asociación positiva entre las infecciones por geohelmintos y la incidencia de malaria por P.falciparum.
Los autores presentaron los resultados ajustados por sexo y edad.
Sin embargo, el estrato socioeconómico, el nivel educativo, las condiciones de las viviendas no fueron tenidas en cuenta, por lo que pudieron actuar como potenciales variables confusoras.
Tampoco se tiene en cuenta la localización o la procedencia de los sujetos de estudio; dado que procedían de cinco localidades diferentes, el estudio pudo incurrir en un sesgo de localización.
Shapiro y colaboradores en 2003 condujeron un estudio de casos y controles en cuatro provincias rurales del distrito de Kabala, Uganda.
La selección de los casos, definida como individuo con resultado de gota gruesa confirmada para Plasmodium sp, se realizó mediante un programa de vigilancia semanal de malaria, en el cual los promotores de salud visitaron cada vivienda en búsqueda de sintomáticos.
Los controles fueron habitantes no sintomáticos de los mismos distritos.
Un detalle que puede pasar desapercibido en este trabajo es que para el análisis adelantado solo fueron incluidos los casos provenientes de dos de las provincias, Kikuto y Rwandamira, mientras que los controles provenían de estas provincias y adicionalmente de Kabirizi y Kigara. Los autores justifican este diseño en la dificultad de reclutar casos por la migración en las provincias de Kabirizi y Kigara.
Según resultados presentados en el mismo artículo, las dos poblaciones de las cuales provenían los casos tenían significativamente mayores prevalencias de geohelmintiasis que las otras dos poblaciones.
Por esta razón los casos pudieron tener una mayor probabilidad de estar expuestos a los geohelmintos que los controles sesgo de selección.
De esta manera, los resultados tenderían a ser una sobreestimación de la asociación y podrían explicar que la asociación no haya sido detectada.
Infortunadamente, en el artículo no se presentan los análisis exclusivamente con controles provenientes de las dos provincias donde fueron reclutados los casos.
Una de las ventajas de este estudio es que se realizó control de covariables como estrato socioeconómico y condiciones de las viviendas piso, techo, saneamiento utilizando el índice compuesto desarrollado por Filmer.
La Odds Ratio OR cruda no es presentada por los autores es su manuscrito.
Es llamativo, sin embargo, que al calcularla OR: 0,87; Intervalo de Confianza 95%: 0,58-1,29, ésta no difiere significativamente de la Odds Ratio ajustada presentada por los investigadores en su trabajo OR: 1,08: IC94%: 0,59-1,95.
El hallazgo presentado anteriormente puede tener tres explicaciones.
Primero, que las condiciones de vivienda y el estrato socioeconómico no son variables confusoras de la asociación entre geohelmintos y malaria.
Segundo, que se trate de un problema de confusión residual, y no se haya detectado el papel de otras covariables extrañas no medidas como la baja escolaridad, la desnutrición o la localización.
Tercero, que la influencia de las variables confusoras medidas en el estudio no haya sido adecuadamente detectada.
Es probable, por ejemplo, que el Índice de Filmer, por tratarse de un indicador compuesto y complejo, que consolida numéricamente a un conglomerado de malas condiciones de vivienda, no tenga la especificidad necesaria para detectar determinados patrones específicos de infraestructura de la casa. Por ejemplo, el piso de tierra sin ventanas que es un factor de riesgo común para geohelmintos y malaria.
Otra limitación de los resultados de este trabajo es que no fue posible diferenciar la especie de Plasmodium spp.
Los autores sustentan que de acuerdo a datos previos, la especie más predominante en el distrito es P. falciparum.
Otra cohorte, esta vez bidireccional, fue estudiada en Dielmo, Senegal, en 1998 por Spiegel y colaboradores.
En este trabajo los investigadores realizaron examen coprológico a 80 niños de la población.
Las covariables de la población de estudio y su comparación con las de la población marco no son presentadas tampoco en el manuscrito.
Al igual que estudios previos, Spiegel condujo su estudio sobre la base de un programa de vigilancia de malaria, determinando la ocurrencia de casos de malaria en los seis meses previos y posteriores a la medición de la exposición. Se encontró una mayor incidencia de malaria en los infectados con geohelmintos.
En este trabajo fueron tenidas en cuenta como covariables de ajuste la edad, el sexo y el uso de toldillos, pero no se consideraron variables socioeconómicas.
Nivel de evidencia III-3
Murray, en 1978, mientras adelantaba estudios de malaria en dos islas del complejo Comoro, observó que en la isla con mayor prevalencia de A. lumbricoides 93% había menor prevalencia de malaria 1,7% mientras que en la otra isla que tenía la más baja prevalencia de este geohelminto 24% la prevalencia de malaria era mayor 23%.
Este autor sugirió, a partir de estas observaciones, que existía una relación negativa entre la prevalencia de A. lumbricoides y P. falciparum, postulando por primera vez una asociación protectora entre la infección por geohelmintos y malaria.
Murray completó sus observaciones al año siguiente, llevando a cabo un ensayo placebo controlado en las mismas poblaciones, encontrando que la población asignada a tratamiento con antihelmíntico presentó un incremento significativo de la incidencia de malaria, 20 días después de la intervención, comparada con el grupo placebo controlado.
Las principales limitaciones de estas observaciones comprenden el limitado número de observaciones y el corto seguimiento del desenlace, ya que cambios en la incidencia de malaria en menos de un mes pueden ser explicados por pequeños brotes introducidos o por la estacionalidad.
Adicionalmente, a excepción de la edad, ninguna covariable fue tenida en cuenta; la desnutrición que, como se sabe, es más prevalente en los infectados con geohelmintos, pudo actuar como una importante variable confusora, siendo bien conocidas, aunque controvertidas, las relaciones entre malaria y desnutrición.
En el trabajo adelantado por este autor, no se tuvo en cuenta tampoco que el patrón de distribución de ambos parásitos podría obedecer a condiciones ecológicas y no hay duda que exista una relación biológica directa entre ellos.
Sin embargo, aún con todas las limitaciones mencionadas es inte¬resante que los resultados de Murray hayan sido consistentes con lo encontrado por los únicos dos ensayos clínicos controlados publicados.
Además, algunos autores parecen sugerir que los resultados de Murray son consistentes con aquellos que sugieren un efecto protector de los geohelmintos para el desarrollo de malaria complicada.
Discusión
Los estudios existentes sobre la asociación entre infección por geohelmintos y la incidencia de malaria, analizados en esta revisión, son todavía escasos y sus resultados altamente divergentes.
En resumen, dos estudios de cohortes cerradas, encontraron una asociación positiva entre la infección con geohelmintos y malaria, uno de casos y controles, encontró una asociación nula y otros tres: uno ecológico y dos ensayos clínicos aleatorizados sobre el tema encontraron una asociación protectora.
El hecho de que los resultados encontrados en los ensayos controlados de Brutus y colaboradores no sean consistentes con ninguno de los estudios analíticos realizados podría ser explicado por las limitaciones metodológicas de estos estudios, especialmente por la potencial influencia de la confusión.
Si bien los geohelmintos y la malaria tienen mecanismos de transmisión diferentes, comparten determinantes sociales y ambientales de su ocurrencia, de manera que antes de una asociación biológica real entre ambos parásitos, la influencia de los codeterminantes de ambas enfermedades debería ser analizada Gráfica 2.
Así por ejemplo, la asociación encontrada por Nacher y Spiegel, podría explicarse simplemente porque las poblaciones infectadas por geohelmintos tienen mayor riesgo de enfermar debido a determinantes estructurales pobreza, desnutrición, baja escolaridad que la población no infectada con geohelmintos.
Dicho de otra manera, que las poblaciones en mayor riesgo de infección por geohelmintos tienden a ser las mismas en mayor riesgo de malaria en las regiones donde ambas enfermedades son endémicas.
Las evidencias sobre esta superposición de enfermedades, si bien son conocidas desde hace varias décadas, sólo recientemente han empezado a ser exploradas con técnicas específicas de la epidemiología espacial, que han puesto de manifiesto la importancia de conocer los contextos en los cuales se encuentran los individuos en riesgo.
Algunas de estas potenciales variables son presentadas y discutidas a continuación.
Condición de la vivienda: Las malas características de la vivienda tales como la ausencia de herramientas de contención para la entrada de insectos puertas, angeos o ventanas, el tipo de techo o el material de paredes son determinantes de riesgo bien conocidos para la infección por malaria.
Se ha comprobado también que habitar casas con pobre infraestructura física de madera o palma tiene un riesgo mayor para desarrollo de malaria que vivir en casas con buenos materiales de construcción.
Este riesgo aparentemente se incrementa si la vivienda está cerca a una fuente de agua.
Otras condiciones de la casa, tales como el piso de tierra, han sido asociadas con presencia de geohelmintiasis.
Así, en zonas de malas condiciones socioeconómicas se comparten condiciones de vivienda que son riesgosas para ambas patologías, lo cual por sí mismo genera mayor incidencia tanto de malaria como de geohelmintiasis, independientemente de una relación biológica entre ambos parásitos.
Esta covariable debe ser considerada en los estudios sobre el tema, pero deconstruida, de manera que se mida en cada sujeto de estudio las características del techo, el piso y las paredes de la vivienda en que habita.
De este modo se identificarían patrones de vivienda que podrían actuar como potenciales variables confusoras, por ser factores de riesgo común para geohelmintos y malaria.
Desnutrición: En los niños, la desnutrición crónica lleva a la alteración del desarrollo del timo y por lo tanto a un déficit de la producción y la maduración de los linfocitos T, ocasionando defectos inmunes graves como la leucopenia, que genera por sí sola una mayor susceptibilidad a padecer cualquier infección.
Los niños malnutridos son deficientes en IgE protectora contra A. lumbricodes y se ha descrito que padecen una alteración de la regulación en la inmunidad a helmintos.
Por su parte, algunos estudios han encontrado una asociación entre deficiencias nutricionales y bajo peso con incidencia de malaria Es decir, la desnutrición crónica también actuaría como un factor de riesgo común para ambas enfermedades.
Sin embargo, desde otro punto de vista es probable que el defecto nutricional producido por las geohelmintiasis pudiera generar mayor riesgo de episodios maláricos, configurando así un mecanismo no inmunológico de la asociación entre ambos parásitos que hasta ahora no ha sido discutido. Es decir que la desnutrición asociada con las geohelmintiasis genera menor competencia inmune y por lo tanto mayor riesgo de infecciones.
Así, el estado nutricional del hospedero determina la respuesta a la infección, pero igualmente la infección puede ser causa de la desnutrición.
Sin embargo, la asociación entre geohelmintiasis y malaria podría también estar confundida en sentido contrario, dado que estos primeros parásitos se asocian a la desnutrición crónica y que existe cierta evidencia controvertida de que la desnutrición podría proteger para malaria.
Actividad económica: La actividad laboral en zonas endémicas de malaria, tal como la agricultura, ha sido asociada con mayor riesgo de malaria en especial en zonas rurales.
Igualmente, estudios han demostrado mayor riesgo de geohelmintiasis en personas que desarrollan actividades de agricultura, por el contacto permanente con la tierra.
Uso de medidas de protección para malaria: Prácticas tales como el uso de toldillos, e incluso el uso de hamacas impregnadas y otras como el tipo de techo de las casas, son unas de las medidas de protección más importantes para prevención de malaria. Estas prácticas están directamente relacionadas con la educación, la cultura y la disponibilidad.
Es probable que las personas que hacen poco uso de estas medidas de protección sean las mismas con deficientes prácticas sanitarias y poca disponibilidad de servicios básicos, lo cual genera riesgo de geohelmintiasis.
Sesgo de localización
Ignorar la procedencia de los sujetos de estudio, como se ha realizado hasta ahora, podría ocasionar falsas inferencias.
Los participantes podrían provenir de diferentes microecosistemas ambientales y sociales, con diferente riesgo de malaria y geohelmintiasis, determinados por la localización frente a fuentes de riesgo ecológico para ambas enfermedades más que por una verdadera interacción inmune entre los parásitos.
Se sabe, por ejemplo, que variaciones de menos de 200 msnm entre diferentes casas de una misma vereda se han relacionado con diferencias significativas en el riesgo de malaria y de la misma manera, de acuerdo a cambios en la disponibilidad de servicios públicos domiciliarios o aguas residuales en una misma localidad, la prevalencia de geohelmintiasis puede tener patrones de distribución con áreas de mayor concentración.
El sesgo de localización aparece cuando no se tiene en cuenta la procedencia de los sujetos de estudio, y la probabilidad de estar coinfectado con geohelmintos y malaria sea potencialmente influida por esta localización, en el marco de una localidad con distribución heterogénea de fuentes de riesgo para ambas enfermedades.
El problema se maximizaría en los análisis con datos procedentes de varias localidades; futuros estudios podrían indagar el papel de esta covariable.
Plausibilidad biológica de la interacción helmintos-malaria y su maleabilidad
Existen algunas teorías inmunológicas sustentadas en evidencia experimental, especialmente en modelos murinos, que podrían respaldar la asociación de las helmintiasis con episodios de malaria.
Se sabe que la infección por P. falciparum induce una respuesta Th1 proinflamatoria caracterizada por aumento de TNFα e INFλ, la cual es responsable de la eliminación de la carga parasitaria en hepatocitos y en eritrocitos y además limita la replicación del parásito.
Por su parte, los helmintos generan una respuesta inmune polarizada hacia Th2, con inducción de citoquinas IL4, IL-5 e IL-7.
La respuesta Th1 parece regularse por la Th2 con IgE y TGF.
Así, se ha sugerido que en presencia de helmintos la respuesta Th2 inhibe el papel antiparasitario de la respuesta proinflamatoria Th1 y puede generar en el hospedero mayor susceptibilidad a infección malárica.
Esta inmunomodulación de la respuesta inflamatoria por helmintos podría corresponder a una forma de defensa del hospedero como adaptación evolutiva entre los parásitos y la malaria.
En malaria, la inmunidad protectora es dependiente de anticuerpos, pero la adquisición de este tipo de inmunidad es lábil y dependiente de la intensidad y duración de la exposición parasitaria.
Así, en presencia de una respuesta polarizada Th2, el medio ambiente de citoquinas en IL-4 e IL-3 estimula la producción de IgG4 e IgE, los cuales son anticuerpos no citofílicos, con disminución de anticuerpos citofílicos IgG1 e IgG3, los cuales se han encontrado que son los principales efectores de la inmunidad adquirida en malaria.
Es interesante analizar que existen también mecanismos biológicos que podrían sustentar una asociación opuesta, es decir, protectora entre la infección con geohelmintos y la incidencia de malaria.
Así por ejemplo, los hallazgos de Brutus y colaboradores pueden sustentarse en base a algunos estudios donde se analiza un posible efecto inmunomodulador de la infección por Plasmodium y Schistosoma como consecuencia de la reactividad cruzada de antígenos compartidos entre los dos parásitos, la cual podría aparentemente generar una mayor capacidad para la respuesta IgG3 favoreciendo la eliminación de Plasmodium spp en los infectados con Schistosoma .
Estos hallazgos son principalmente con Schistosoma, y aún preliminares, pero evidencian cómo es posible encontrar mecanismos biológicos que sustenten una asociación y aún así la plausibilidad no es criterio suficiente.
Por lo anterior, pese a estas posibilidades que permite la biología para entender la interacción geohelmintos-malaria, el estudio epidemiológico de estos mecanismos biológicos resulta todavía ser un gran desafío.
En general, se pueden observar dos aproximaciones; una cuando la interacción ocurre entre dos o más factores de riesgo, y otra cuando la interacción es entre dos eventos en salud.
El primer caso hace referencia explícita a los conceptos de modificación de efecto e interacción en epidemiología, mientras que el segundo hace referencia a comorbilidad.
Dado que la interacción geohelmintos-malaria ocurre entre eventos, una consecuencia directa es que el abordaje epidemiológico debería usar las técnicas explícitas para tal fin.
Es recomendable usar medidas de comorbilidad como los rho obtenidos con modelos de regresión probit bivariados, o adaptar índices ya conocidos como el Cumulative Illness Rating Scale, la Clasificación Kaplan-Feinstein, el Índice Charlson de Comorbilidad o el Índice de Enfermedades Co-Existentes, ya que con éstos se puede controlar el sesgo de selección por tratamiento descrito en 1974, por Kaplan y Feinstein tanto en estudios prospectivos como retrospectivos.
Teniendo en cuenta la gran problemática del tema, otra opción es que se requiera la incorporación de modelos basados en la teoría de la complejidad o los análisis de niveles múltiples.
Esta última aproximación es respuesta a un problema frecuente en los estudios epidemiológicos, resultante de considerar que todas las variables se deben medir a nivel individual, ignorando incluso que muchas pertenecen a niveles superiores de agregación hogar, vecindario, municipio, por ejemplo.
La reproducibilidad de estudios sobre el tema, bajos nuevas y mejores consideraciones metodológicas, permitirán descubrir- de existir- el verdadero sentido y fuerza de esta asociación.
Las potenciales implicaciones en salud pública
Las geohelmintiasis son infecciones altamente prevalentes en el mundo en desarrollo que afectan especialmente a la población escolar entre 5 a 15 años.
Después de la malaria, explican más del 40% de la carga de la enfermedad por patologías tropicales siendo responsables de más de 39 millones de años perdidos ajustados por discapacidad cada año.
Los individuos infectados pueden padecer trastornos como anemia, desnutrición, mal desempeño escolar y trastornos del desarrollo y crecimiento.
A pesar de lo anterior, las geohelmintiasis son consideradas en la actualidad enfermedades desatendidas ya que, a pesar de su alta prevalencia y morbilidad asociada, ha disminuido el interés en su investigación y control .
El interés en estudiar los potenciales efectos de las geohelmintiasis sobre otras infecciones como malaria, tuberculosis y VIH, que impactan enormemente sobre la carga de la enfermedad, es motivado en parte por la necesidad sentida de repriorizar el control de las geohelmintiasis.
La demostración de que los geohelmintos podrían aumentar el riesgo de incidencia de malaria tendría una repercusión sobre las políticas de control en los países en vía de desarrollo, ya que la distribución de antihelmínticos y el saneamiento ambiental serían considerados también como parte de estrategias transversales de control de la malaria.
Siendo clara la escasez de evidencia sobre las asociaciones entre los geohelmintos e incidencia de malaria como también sus serias limitaciones metodológicas, es preocupante que se hayan comenzado a hacer estimaciones serias de impacto en salud pública de una relación nada esclarecida. Estas consideraciones, además de ser apresuradas, podrían no justificarse.
El control de las geohelmintiasis no debería estar supeditado a la existencia o no de una asociación con la incidencia malaria, ya que se dispone de estrategias de control de bajo costo y alta efectividad, lo cual se sabe puede tener un gran impacto en la carga de enfermedad de las poblaciones afectadas.
Ciertos estudios han sugerido también una asociación protectora entre la infección con geohelmintos, especialmente A.lumbricoides, para el desarrollo de malaria cerebral y falla renal aguda secundaria a malaria; sin embargo, otro estudio más reciente ha encontrado una asociación totalmente opuesta.
La evidencia sobre este tema, al igual que la relacionada con incidencia de malaria, es todavía más escasa y divergente, además también tiene amplias limitaciones de validez.
Pero de la misma manera, la existencia o no de una influencia de las geohelmintiasis en el desarrollo de malaria clínica no debería poner en duda el control de estas parasitosis, ya que existen determinantes bien conocidos mucho más importantes - del curso clínico y de la mortalidad de malaria - que lo que podrían ser las geohelmintiasis.
Incluso en el caso de demostrarse un potencial efecto de los geohelmintos para el desarrollo de malaria complicada, esto lejos de poner en duda el control de las geohelmintisis reforzaría la necesidad de controlar simultáneamente ambas enfermedades.
Si bien el esclarecer la relación entre geohelmintiasis e incidencia de malaria es importante para la epidemiología, dada la relevancia que tienen estas enfermedades y que ya se conocen varios de sus determinantes proximales y distales, es recomendable que no se exagere la continuación de estudios de este tipo, fenómeno denominado "epidemiología circular", sino que más bien se enfatice la investigación en las acciones de prevención y control de los determinantes.
Debe recordarse que el conocimiento sólo es uno de los componentes del "triángulo que mueve montañas", y que los movimientos sociales y la participación política también influyen en el alcance del bienestar de las poblaciones.
Dada la evidencia sólida disponible para hacer prevención y control de la geohelmintiasis y la malaria urge ponerlas en marcha, sin esperar muchos más refinamientos en el conocimiento.
Por otra parte, investigaciones profundas que indaguen sobre estrategias transversales para el control costo-efectivo y socialmente saludable de enfermedades con determinantes comunes como las geohelmintiasis y malaria, podría ser algo deseable mientras a la par se hacen esfuerzos, desde la comunidad científica, por impulsar la movilización social y la voluntad política.
En este sentido, nuestro compromiso parece ser más complicado pero también quizá más importante.
Agradecimientos
A Mauricio Restrepo, maestro epidemiológico de varias generaciones.
La decisión de licitar o no licitar un determinado proyecto es crucial para la sobrevivencia de los contratistas.
El objetivo de este artículo es identificar y clasificar los factores que determinan la decisión de licitar o no licitar, de acuerdo a su importancia relativa desde la perspectiva de contratistas locales que operan en la Franja de Gaza, Palestina.
Se identificaron un total de setenta y ocho factores, por medio de una revisión exhaustiva de la literatura, para evaluar los factores más importantes que afectan las decisiones de los contratistas por licitar no licitar en la Franja de Gaza.
Se desarrolló una medición dentro de una muestra compuesta por setenta y tres contratistas clasificados bajo la categoría construcción, y sesenta y cinco de ellos respondieron a una razón de 89%.
Los resultados ilustran que la reputación de los clientes, la capacidad financiera de éstos, el potencial financiero del proyecto y la disponibilidad constructiva de materias primas en los mercados locales, así como la estabilidad de la industria de la construcción, fueron los principales factores críticos que influyen en las decisiones de licitar o no licitar.
Este estudio sugiere que los contratistas y clientes debieran mejorar sus sistemas financieros y aptitudes para poder mantenerse dentro del negocio.
Generalmente la industria de la construcción es considerada como la espina dorsal de toda economía, puesto que absorbe un porcentaje relativamente alto de mano de obra nacional.
En el Reino Unido, la industria de la construcción segunda industria principal en la Unión Europea constituye alrededor de un 8.2% del Valor Agregado Bruto VAB y emplea alrededor de un 7.0% de mano de obra local, generando cerca de 2,2 millones de puestos de trabajo AGCAS, 2008.
En una manera similar, en Estados Unidos de América, la industria de la construcción es considerada como la segunda más importante en el mundo, abarcando un 25% de la industria global de la construcción Sitio web de Comercio e Inversiones del R.U., 2007.
En economías emergentes, tales como la India, la industria genera alrededor de USD 25 mil millones por año, totalizando más de un 6% del Producto Interno Bruto PIB, empleando más de 18 millones de personas Sitio web de Comercio e Inversiones del R.U., 2007.
En Palestina foco geográfico de este artículo, la industria de la construcción es considerada como uno de los principales sectores que contribuye fuertemente a la economía local.
Sólo en el año 2007, la industria empleo un 11.6% de mano de obra local.
Debido a lo anterior, es claro que una economía sana está basada en función de la demanda por trabajo en construcción, tal como queda reflejado por la cantidad y valor de proyectos de construcción adjudicados.
Puesto que la mayoría de los proyectos son adjudicados a los contratistas a través de propuestas licitaciones competitivas la sobrevivencia de éstos, en consecuencia, depende fuertemente de la capacidad de lidiar exitosamente con diversas situaciones dadas en una licitación.
Tales situaciones por ejemplo económicas, sociales y/o políticas pueden determinar la cantidad de empresas constructoras registradas y el grado de competencia en trabajos de construcción Akintoye y Skitmore 1990.
La decisión de un contratista por licitar o no en un determinado proyecto, generalmente se encuentra asociada a la incertidumbre y puede ser influenciada por una plétora de factores.
Mientras algunos de estos factores están directamente asociados al contratista, otros están relacionados con el cliente, contrato y características del proyecto, así como al entorno empresarial.
El objetivo de este artículo es identificar y clasificar los factores que afectan la decisión de licitar o no licitar, según su importancia relativa desde el punto de vista de los contratistas locales que operan en la Franja de Gaza, Palestina.
La siguiente sección proporciona un resumen de la revisión de literatura llevada a cabo para identificar factores relevantes, mientras que el resto del artículo presenta la metodología de investigación y el estudio de resultados.
Un número relativamente alto de estudios se han enfocado en identificar factores que afectan esta decisión, mientras que pocos estudios han investigado y desarrollado modelos estratégicos importantes sobre licitación.
Skitmore et al. 1993 afirmaron que la decisión de licitar requiere un proceso exhaustivo e intensivo de recopilación de datos y de investigación de factores internos y externos.
Los factores internos se relacionan con las capacidades y recursos organizacionales, mientras que los factores externos se relacionan con ambos, mercado y condiciones del proyecto.
Desde una perspectiva de costos Krasnokutskaya y Seim 2007 afirmaron que la decisión de participar en una propuesta depende de dos costos distintos: el costo de entrada y el costo de finalización del proyecto.
Enfocándose en el Oriente Medio, Abdul-Hadi 1999 categorizó los factores que afectan las decisiones de licitación y las decisiones de margen de ganancia, en Arabia Saudita, dentro de cinco categorías: características del proyecto, documentación del proyecto, características del contratista, condiciones de la licitación y situación económica.
En la Franja de Gaza, Palestina, Nirab 2007 identificó un total de 94 factores que afectan la decisión de licitar y los clasificó en tres categorías: factores relacionados con la empresa, proyecto y mercado.
Una crítica revisión de estudios previos en investigaciones desarrolladas en diferentes países ejemplo Odusote y Fellows 1992, Skitmore et al., 1993, Drew y Skitmore 1990, 1993, Eastham y Skitmore 1993, Sohail et al., 1999, Abdul-Hadi 1999, Stewart 2000, Drew et al., 2001, Wanous et al., 2003, Noumba y Dinghem 2005, Alexandersson y Hultén 2006, Krasnokutskaya y Seim 2007, llevaron este artículo a categorizar e identificar diversos factores en cuatro grupos, principalmente: 1 factores relacionados con el contratista, 2 características del cliente, 3 características del contrato y proyecto y 4 factores del entorno empresarial tales como situación política, normativa gubernamental, etc. Los cuatro grupos de factores serán brevemente discutidos a continuación.
En cualquier momento, dentro de una empresa contratista, existen contratos que están en ejecución y contratos en evaluación, generalmente en un ámbito competitivo Odusote y Fellows 1992.
La decisión de licitar se encuentra influenciada por diversos factores relacionados con los mismos contratistas.
Estos incluyen la experiencia, capacidades técnicas y financieras y la carga de trabajo proyectada del contratista, etc.
Desde la perspectiva del comportamiento, Drew y Skitmore 1993 clasificaron los factores que influencian el comportamiento de licitación en tres grupos.
El primer grupo se relaciona con el comportamiento del contratista; el segundo con el comportamiento individual del contratista, mientras que el tercero dice relación con el comportamiento del contratista hacia las características del contrato.
Flanagan y Norman 1982 [citado en Drew et al. 2001] establecieron que el comportamiento a licitar, en términos generales, puede verse afectado por los siguientes cinco factores principales: el tamaño y magnitud del proyecto, así como la complejidad constructiva y de gestión requeridas para finalizarlo, las condiciones del mercado regional, la carga de trabajo actual y proyectada del licitante, el tipo de cliente y el tipo de proyecto.
Skitmore 2002 explico que existen una infinidad de razones por las cuales los licitantes pueden preferir participar o no en un determinado contrato.
Estas pueden incluir: cantidad de licitaciones en curso, fortaleza de la competencia, niveles de ganancias proyectadas, costos de la licitación y tiempo otorgado para prepararla.
Drew y Skitmore 1992 observaron que la rentabilidad, cantidad y valor de las propuestas en curso, disponibilidad del equipo de trabajo del contratista y sus capacidades técnicas son factores críticos que influencian la decisión de participar en una nueva licitación o no.
Stewart 2000 enfatizó que gran parte del trabajo estratégico gerencial se basa en la creencia que las empresas buscan generar ganancias o maximizar el retorno a los accionistas.
Dijik 1999 estableció que los licitantes podrían encontrarse con el problema de costos involucrados en la preparación de la licitación, esto significa que la estimación del margen de ganancia podría afectar la decisión de licitar.
Krasnokutskaya y Seim 2007 discutían que, la probabilidad de presentarse a una licitación aumenta significativamente en relación a las capacidades de las empresas.
Las grandes empresas poseen una fuerte tendencia a participar en proyectos de gran tamaño.
Sohail et al 1999 analizaron los factores que influyen en la participación de los ofertantes; su evaluación reveló que el 88% de los contratistas participantes cree que la competencia técnica, estatuto jurídico de los contratistas, la experiencia en proyectos s imilares, eficiencia del equipo del contratista y sus capacidades gerenciales son factores importantes a considerar antes de participar en una propuesta.
Las políticas y características de los clientes, tales como la selección, criterio de adjudicación, características de la publicidad, sistema de licitación, reputación de los clientes entre otras, son considerados factores críticos que afectan la decisión de los contratistas por participar o no en una licitación.
Drew y Skitmore 1997 enfatizaron que el carácter del mercado de la construcción está definido por una serie de factores que incluyen la naturaleza del cliente y el tipo de competencia que enfrenta la empresa constructora.
Drew et al. 2001 también concluyeron que los tres factores más importantes que afectan el comportamiento de licitación de los constructores son: tipo de cliente, tipo de construcción y el tamaño de la construcción.
Krasnokutskaya y Seim 2007 fueron incluso más lejos ilustrando la influencia de los procedimientos de publicidad de las licitaciones sobre el comportamiento de los contratistas.
La política del cliente de invitar a potenciales licitantes, la reputación y experiencia del cliente, la transparencia del proceso de selección, credibilidad y muchos otros factores fueron estudiados por varios investigadores Drew y Skitmore 1992, Hatush y Skitmore 1998, Jennings y Holt 1998, Mills y Skitmore 1999, 1999 Egemen y Mohamed 2005, Banaitiene y Banaitis 2006, El Sawalhi et al., 2007, Straub y Mossel 2007.
Eastham y Skitmore 1993 enfatizaron que las características del proyecto y del contrato son factores críticos que afectan la decisión de participar en una propuesta.
Drew y Skitmore 1992, 1997 concluyeron que las condiciones del contrato, las condiciones de la faena, métodos constructivos y programa, condiciones del mercado y la identidad de otros licitantes en concurso son factores críticos que influyen en la decisión de participar o no.
Krasnokutskaya y Seim 2007 identificaron una cantidad de factores que impactan en el comportamiento de los licitantes, tales como: días a trabajar, cantidad de oferentes participantes, distancia al proyecto, carga actual y pequeñas empresas calificadas.
Noumba y Dinghem 2005 revelaron que, los esfuerzos, recursos y tiempo invertidos en revisar y completar las especificaciones influirá en la estrategia de los ofertantes para contribuir en proyectos futuros similares o no.
Krasnokutskaya y Seim 2007 indicaron que los requerimientos del contrato tienen una influencia en el comportamiento de licitación, y descubrieron que las categorías de oferentes más pequeños prefieren proyectos de menor tamaño y larga duración.
Esto sugiere que las empresas pequeñas están principalmente interesadas en proyectos de menor escala que requieren recursos limitados y en proyectos de largo plazo que otorgan continuidad en el negocio.
Stone y Reiners 1954 citados en Warsame 2006 establecieron una conexión entre el tamaño del contrato y el tamaño de los contratistas.
Ellos establecen que generalmente sólo las grandes empresas toman grandes contratos, mientras que ambas, medianas y grandes empresas, aceptan pequeños contratos.
La decisión a participar de los contratistas también se ve afectada por las condiciones del entorno empresarial externo, tales como la cantidad de competidores en el mercado, fortaleza de la competencia, estabilidad de la industria local de la construcción, normativas gubernamentales, condiciones climáticas, etc. Newcombe et al., 1990 indicaron que el entorno empresarial dentro del cual operan los contratistas de la construcción se compone de factores generales ej. Políticas y legislación, economía, sociología y tecnología, así como factores competitivos ej. Finanzas, industria, mano de obra, gerentes, proveedores, subcontratistas, consultores y clientes.
Hong y Shum 1999 establecieron que un aumento en la cantidad de ofertantes tiene dos efectos que contrarrestan el equilibrio de los efectos del comportamiento por licitar.
Primero, un aumento de competidores generalmente hace más agresiva la licitación, ya que cada oferente intenta mantener sus oportunidades de ganar ante más rivales: esto es lo que se conoce como efecto competitivo.
Segundo, la victoria pírrica del ganador se hace más severa cuando la cantidad de ofertantes aumenta y los ofertantes conservadores compiten con menos agresividad en respuesta a ella: esta acción se conoce como el efecto de la maldición del vencedor.
Si el efecto de la maldición del vencedor es lo suficientemente alto, surge la posibilidad de que los precios en realidad puedan incrementarse en la medida que aumenta el número de competidores.
Hong y Shum 1999 descubrieron que los costos de subastas de contratación aumentaron en 30% en la medida que los licitantes subieron de 3 a 6.
Athey et al. 2004, observaron que la competencia entre licitantes anónimos sobres cerrados atrae más competidores que las subastas abiertas de mayor generación de ingresos.
En total en este artículo se identificó y categorizo un total de setenta y ocho factores que afectan las decisiones de los contratistas por licitar y los comportamientos por participar o no, dentro de los cuatro grupos antes mencionados.
En esta investigación el cuestionario de aproximación es empleado para recopilar información aptitudes fácticas y perceptivas de los participantes sobre factores que afectan las decisiones por licitar o no hacerlo.
Fellows y Liu, 1997 y Naoum 1998 establecieron que el cuestionario es un método muy empleado en las mediciones analíticas y descriptivas para descubrir hechos, opiniones y visiones de los participantes.
Las poblaciones objetivo de esta investigación fueron todos los contratistas locales registrados en el Sindicato de Contratistas Palestinos "SCP" bajo las cinco siguientes categorías de construcción en la Franja de Gaza.
El tope financiero valor máximo del proyecto posible de licitar para cada categoría es el siguiente:
n' Es el tamaño de la muestra de una población infinita, que puede ser calculado con la siguiente formula [n' = S/V].
Las definiciones de todas las variables pueden ser definidas como sigue:
Aunque el tamaño de la muestra calculada para contratistas fue de 63 cuestionarios, se distribuyeron 73 cuestionarios en lugar de 63.
Este proceso fue aplicado para compensar la baja tasa de respuesta que podría distorsionar la consistencia y beneficios del estudio.
La tasa de respuesta fue de 89,5%.
La muestra fue seleccionada al azar de las listas disponibles para cada categoría.
El proceso de selección fue realizado bajo un proceso de selección sin reemplazo.
Se solicitó a los participantes proveer sus percepciones entre un grupo de afirmaciones empleando la escala Likert de cinco puntos desde 1 para totalmente en desacuerdo hasta 5 para totalmente de acuerdo, reflejando su evaluación en relación a los factores que afectan el proceso de licitación.
El índice de importancia relativa fue computado empleando la siguiente ecuación: Naoum 1998, Assaf et al 1999, 2001, Abdul-Hadi 1999, Wanous et al., 2003:
Donde W es el valor otorgado a cada factor por cada participante, variando desde 1 a 5, n1 = número de participantes totalmente en desacuerdo, n2 = número de participante en desacuerdo, n3 = número de participantes indiferentes, n4 = número de participantes de acuerdo, n5 = número de participantes totalmente de acuerdo.
A es el mayor valor es decir 5 en este estudio y N es el número total de participantes de la nuestra.
El índice de importancia relativa varía de 0 a 1.0.
La Tabla 1 muestra un total de 8 factores que están directamente relacionados con el contratista y afectan la decisión de licitar o no.
Como se indica en la Tabla 1, la capacidad financiera del contratista fue clasificada como la número uno por los participantes, con un índice de importancia relativa de 0,889.
Este resultado se alinea con Krasnokutskaya y Seim 2007 y Abdul-Hadi 1999, Drew y Skitmore 1992, Jennings y Holt 1998 y Banaitis 2006, cuyos resultados reflejan la importancia de la capacidad financiera del contratista para mantener en forma sostenida su negocio.
La categoría "contratistas" según SCP fue clasificada en segundo lugar con un índice de importancia relativa de 0.837.
Esto provee una orientación al comité SCP, a los comités de clasificación palestinos, clientes y consultores para examinar de cerca la forma en que los contratistas de la SCP son percibidos por parte de los contratistas, en relación al factor crucial que afecta su capacidad de licitar en nuevos proyectos.
Por lo tanto contar con un criterio de evaluación transparente y objetivo, que revise periódicamente las categorías de contratistas, sería de gran aporte a la industria de la construcción.
La experiencia y competencia del personal contratista fue clasificado en tercer lugar, con un índice de importancia relativa de 0.834.
La experiencia en proyectos similares fue clasificada en cuarto lugar con un índice de importancia relativa de 0.822.
La experiencia en proyectos similares fortalecerá las capacidades administrativas, técnicas y financieras de la organización financiera para licitar competitivamente con un alto nivel de éxito y satisfacción.
Estos resultados concuerdan con los entregados por Drew y Skitmore 1992, quienes enfatizaron que los proyectos anteriores respaldan totalmente la decisión de los contratistas por licitar en proyectos similares.
Al observar el final de la Tabla 1, el factor "relación entre el contratista y los sub-contratistas" fue clasificado en décimo séptima posición con un índice de importancia relativa de 0,692, mientras que la habilidad del contratista en establecer una empresa conjunta sustentable o temporal, fue clasificada en último lugar, con un índice de importancia relativa de 0,668.
La poca importancia de estos dos factores en la decisión de licitar o no, puede ser explicada por el relativo gran número de contratistas y porque el reducido número de proyectos en la Franja de Gaza pudiera no requerir de la formación de empresas conjuntas.
Además, las políticas y normativas de los clientes no propiciarían la formación de tales empresas conjuntas.
Este resultado no concuerda con Felso et al. 2005 y Stehbens et al. 1999, quienes demostraron en sus respectivos estudios los beneficios de formar empresas conjuntas en proyectos de construcción.
La Tabla 2 muestra un total de 26 factores relacionados con los clientes que afectan la decisión de los contratistas por licitar o no.
De la Tabla 2 se infiere que "la reputación del cliente" fue clasificada en primer lugar, con un índice de importancia relativa de 0,931.
Este resultado ilustra claramente la influencia de la reputación del cliente en la potencial relación comercial contratista-cliente.
Este resultado concuerda con los resultados de Dijik 1999 and Skitmore and Picken 2000.
"La capacidad financiera de los clientes" fue clasificada en segundo lugar con un índice de importancia relativa de 0.917.
Los clientes con mayor capacidad financiera serán capaces de cumplir sus compromisos financieros programados es decir pagos progresivos a debido tiempo.
Estos resultados concuerdan con Wanous et al 2003 y Abdul-Hadi 1999, reflejando la importancia de la capacidad financiera como un factor motivador para mejorar el ámbito general de las licitaciones.
"Las políticas de pago a los clientes" fue clasificada en tercer lugar con un índice de importancia relativa de 0.886.
No es de sorprender, puesto que los contratistas confían completamente en recibir sus pagos a tiempo, con el fin de asegurar su continuidad empresarial.
"La política del cliente en relación al pago de compensaciones, especialmente en casos de fuerza mayor" fue clasificada en cuarto lugar, con un índice de importancia relativa de 0.843.
Esta alta clasificación se debe a la inestabilidad política y económica experimentada por la Franja de Gaza.
Dicha inestabilidad continuamente ha forzado a suspender o finalizar contratos en forma prematura provocando enormes pérdidas financieras para ambos, contratistas y clientes.
Las respuestas indican que los clientes con una justa política de compensación y pagos tendrán más éxito que otros en atraer un gran número de licitaciones competitivas.
Estos resultados concuerdan con Klein 1999, y Noumba & Dinghem 2005 quienes explicaron que las políticas de los clientes para reembolsar a los licitantes contribuye consistentemente a mejorar los comportamientos de los oferentes. "La política del cliente en adoptar pagos anticipados a los contratistas" fue clasificado en quinto lugar con una importancia relativa de 0.837.
"El tipo habitual de licitaciones publicitadas por el cliente en el año" trabajos de construcción de edificios, reparaciones o mantenciones fue clasificado en la posición número 20 con un índice de importancia relativa de 0,628.
Esto refleja la disposición y flexibilidad del contratista para licitar en distintos tipos de proyectos si el cliente tiene buena reputación, capacidad financiera sólida, y una política de pagos clara.
La utilización de una política de e-licitación por parte de los clientes, igualmente fue clasificada junto al factor anterior, reflejando su débil influencia en la decisión de los contratistas por licitar.
Finalmente, "la sede o dirección del cliente" fue clasificada en último lugar 21vo. con un índice de importancia relativa de 0.560.
La Tabla 3 muestra 19 factores relacionados con las características del proyecto y contrato que afectan la decisión del contratista por licitar o no.
Los resultados revelaron que "El Valor Total de Inversión del proyecto" fue clasificado en primer lugar como un factor crítico que afecta la decisión del contratista por licitar o no, con un índice de importancia relativa de 0,863.
Esto indica que la participación en licitaciones está definitivamente influenciada por el valor total de inversión del proyecto.
Los resultados revelaron que cuál es la evidencia de este resultado?, el valor del contrato que se encuentra dentro de la capacidad financiera del contratista será aún más atractiva que en otros contratos.
Más aún los grandes oferentes podrían participar en forma competitiva en proyectos de gran tamaño en cuanto esperen obtener mayores ganancias de estos proyectos.
Los resultados obtenidos concuerdan con Krasnokutskaya y Seim 2007 quienes demostraron que las pequeñas empresas están principalmente interesadas en proyectos de menor escala que requieren recursos limitados y en proyectos de larga duración que otorgan estabilidad al negocio.
Stone y Reiners 1954 [citados en Warsame 2006] establecieron una conexión entre el tamaño del contrato y el tamaño de la empresa contratista, puesto que las empresas más grandes generalmente toman grandes contratos, mientras que las empresas pequeñas y grandes emprenden pequeños contratos.
Más aún los resultados coinciden con Drew y Skitmore 1997 en cuanto ellos concluyeron que los ofertantes son más competitivos en contratos grandes que en pequeños.
Eso está bien, pero donde se encuentra la evidencia es en el ítem 1, Tabla 3.
La Tabla 3 muestra que "La fecha de vencimiento de pago - como se estipula en los documentos del contrato - fue clasificada como en la segunda posición con un índice de importancia relativa de 0,835. Esto refleja la preferencia de los contratistas por contratos que tienen menores tiempos de espera ajustándose a sus solicitudes de pago, con el fin de cubrir sus gastos y cumplir sus obligaciones financieras.
Los procedimientos y políticas de hacer pagos provisorios o finales pueden diferir de un sistema contractual a otro.
Por ejemplo el contrato de construcción de UNRWA 2008 en su artículo 12, ítem d/BC/10 indica que los pagos, al contratista o a su representante, deberán ser efectuados dentro de 20 días después que el director de obras haya recibido la factura por el valor exacto.
Sin embargo, FIDIC 1999, indica en su artículo 14.6 que el pago deberá ser realizado dentro de los 28 días a contar de la recepción del estado de cuenta y documentos que lo avalan.
Esta diferencia refleja la razón por la cual este factor posee gran importancia.
La "claridad de las cláusulas del contrato" fue clasificado en tercer lugar, con un índice de importancia relativa de 0,828.
La alta clasificación obtenida por este factor refleja que los contratistas están cada vez más conscientes de la importancia del documento contractual y sus diferentes cláusulas y no enfocarse sólo en los presupuestos.
Este resultado está en línea con los resultados obtenidos por Drew y Skitmore 1992 y 1997 quienes explican que las condiciones contractuales y la complejidad del proyecto son factores críticos que influencian los ajustes de los contratistas en la etapa de licitación.
Los contratistas clasificaron las "Tarifas de Licitación", "Idioma Inglés en el contrato", "Volumen del los documentos de la propuesta" e "Idioma Árabe en el contrato" en las últimas cuatro posiciones 16, 17, 18, 19 con índices de importancia relativa de 0.581, 0.575, 0.563 and 0.547, respectivamente.
La poca influencia de las tarifas de licitación solicitadas por los clientes podría ser rastreada hasta sus orígenes.
El idioma en el contrato ya sea inglés o árabe pareciera tener poca influencia puesto que la mayor parte de los contratistas revisa y cotiza sus precios con la ayuda de ingenieros calificados.
Finalmente, el volumen de los documentos de la propuesta no parece jugar un rol importante en la decisión de participar puesto que la mayor parte de los clientes tiende a adoptar un formato estandarizado de contrato.
Además la mayoría de los proyectos en la Franja de Gaza son de tamaño mediano o pequeño por lo que no requerirían de extensos documentos contractuales.
La Tabla 4 muestra un total de 15 factores del entorno externo que afectan la decisión de los contratistas por licitar o no.
Tales resultados ilustraron que "la estabilidad de la industria de la construcción" fue clasificada en primer lugar con un índice de importancia relativa de 0.914.
Los resultados pueden justificarse en base a que la estabilidad de la industria refleja estabilidad de la política económica y también el estado financiero de los clientes.
Más aún, la estabilidad de la industria a su vez se traducirá en una corriente constante de nuevos futuros proyectos, estabilidad de costos y disponibilidad de materias primas.
El reciente informe de NGO 2008 muestra la importancia de la industria de la construcción en dar cabida y absorber a miles de obreros locales.
Esto podría reflejar por que los contratistas sienten la importancia y sensibilidad de este factor.
"La disponibilidad de materias primas requeridas para el proyecto dentro de los mercados locales" fue clasificada en segundo lugar, con un índice de importancia relativa de 0.911.
Esto se condice con Skitmore et al 1993 y concuerda con los resultados de Eastham y Skitmore 1993 que mostraron la importancia de la disponibilidad de materias primas en la decisión de licitación.
Curiosamente este factor fue clasificado en noveno lugar en el estudio de Wanous et al's 2003.
Esta diferencia en la clasificación puede deberse a las diferencias operacionales entre las dos ubicaciones geográficas es decir la Franja de Gaza y Siria.
El factor "Situación política estable" fue clasificado en tercer lugar con un índice de importancia relativa de 0.898.
La inestabilidad de la situación política definitivamente llevará a grandes riesgos en las etapas de diseño, abastecimiento e implementación. Mientras que por otro lado una situación política constante, estabilizará la industria y la economía en conjunto.
Newcombe et al 1990 enfatizaron la influencia del ámbito político y la legislación gubernamental dentro de las cuales operan los contratistas.
"La estabilidad del tipo de moneda de cambio" fue clasificado en lugar cuarto como un factor importante que afecta las decisiones de los contratistas en participar o no, con un índice de importancia relativa de 0.895.
Actualmente, las severas fluctuaciones en el tipo de cambio obligan a los contratistas a reducir su participación en las propuestas.
Además la alta inflación junto con la devaluación de la moneda local contribuye a aumentar continuamente el valor de las licitaciones.
Es evidente que los clientes y consultores deben adoptar la misma moneda de pago y las mismas prácticas en las licitaciones para superar la influencia de este factor.
El nuevo Shéquel Israeli podría ser una opción generalizada en todos los pagos de clientes y licitaciones.
"Las débiles barreras para la entrada en el mercado y las condiciones de clima local" fueron clasificadas en las dos últimas posiciones, con índices de importancia relativa de 0.692 y 0.677, respectivamente.
Estos resultados no concordaron totalmente con Wheelen y Hunger 1998 quienes mostraron que la amenaza de los nuevos competidores en el mercado es uno de los factores más importantes que afectan la competitividad del contratista y sus estrategias de licitación.
Incluso los resultados no fueron compatibles con los de Drew y Skitmore 1992, quienes indicaron que las condiciones climáticas es uno de los tres factores que afectan en mayor grado el nivel de competitividad y el comportamiento de la tendencia a licitar.
La desviación entre los dos conjuntos de resultados no es de sorprender ya que la Franja de Gaza disfruta de las bondades de un clima mediterráneo.
La Tabla 5 enumera el índice de importancia relativa calculado para cada grupo de factores.
A la cabeza, el grupo de factores de entorno externo aparece como el más crítico, con un IIR de 0,810.
Esto podría tener un origen en la sensibilidad de la industria de la construcción local o debido a la inestabilidad política.
Incluso esto ilustra el alto nivel de riesgo que los contratistas enfrentan y deben considerar durante el proceso de licitación.
El grupo de factores relacionados con los contratistas fue ubicado en segundo lugar con un IIR de 0,781.
El grupo de factores relacionados con los clientes le sigue en tercer lugar, con un IIR de 0.753, mientras que el grupo factores relacionados con las características del proyecto y contrato ocuparon la última posición con el menor valor de IIR 0.706.
El objetivo de este artículo es identificar y clasificar los factores que afectan la decisión de licitar o no licitar, según su relativa importancia desde la perspectiva de los contratistas locales que operan en la Franja de Gaza.
Los factores identificados fueron clasificados en cuatro grupos.
Dentro de los factores relacionados con el grupo de contratistas, el factor capacidad financiera de los contratistas parece ser el más importante que influye en la decisión de licitar o no.
Este fue seguido por la categoría de contratistas según SCP, experiencia y competencia del personal contratista; y la experiencia en proyectos similares fue clasificada en los lugares más altos.
Dentro de los factores relacionados con el grupo de cliente, se descubrió que la reputación de los clientes, su capacidad financiera, políticas de pagos, política de pagos anticipados y política de compensaciones, en casos de fuerza mayor, son los factores más influyentes en la decisión de los contratistas de participar en licitaciones o no.
En relación a los factores relacionados con el grupo características del contrato y proyecto, el valor total de inversión del proyecto, la fecha de vencimiento de pagos, la claridad de las cláusulas contractuales, la claridad de los planos, especialmente los planos detallados fueron clasificados como factores claves que influyen en las decisiones de los contratistas a licitar o no.
Dentro del grupo de factores del entorno externo, se descubrió que la estabilidad de la industria, la disponibilidad de materias primas requeridas en el mercado local, la estabilidad política y económica, la estabilidad del tipo de cambio de la moneda son los factores más críticos que influyen en las estrategias, disposición y decisión de los contratistas por licitar o no.
Los resultados generales revelaron que este grupo de factores tiene la mayor influencia comparado con otros grupos que afectan la decisión de licitar de los contratistas.
Basados en los resultados, se recomienda a los contratistas locales continuar elevando el nivel de competencia de su personal, para permitirles mejorar su capacidad financiera y aumentar sus oportunidades de mantenerse a largo plazo en el negocio de la construcción.
Al Sindicato de Contratistas Palestinos SCP se le recomienda elaborar criterios exhaustivos, transparentes y objetivos al revisar las clasificaciones de los contratistas.
Estos criterios debieran incluir: capacidad financiera, capacidad técnica, experiencia anterior y competencias y calificaciones de su personal.
A los clientes se les recomienda adoptar políticas de pagos anticipados a los contratistas con el fin de facilitar la participación de estos en las propuestas de construcción.
El estudio recomienda que ambos, clientes y consultores, debieran intentar minimizar los periodos de espera asociados con el pago progresivo para permitir que los contratistas cumplan con sus obligaciones financieras y así facilitar el abastecimiento de materiales y servicios a debido tiempo.
Esto a su vez fortalecería las oportunidades de los contratistas para competir en la licitación con niveles de riesgo relativamente bajos que innecesariamente pueden aumentar el valor total de la licitación y/o reducir el nivel de calidad.
Neuroanestesióloga, Profesora Asistente de Anestesia de UASD, Centro Cardio-Neuro-Oftalmológico y Trasplante CECANOT, Santo Domingo, República Dominicana Neuroanestesióloga-Intensivista, Profesora Asociada, Jefe de la Sección de Neuroanestesia, Jefe de la Sección de Evaluación Preanestésica, Hospital Universitario Fundación Santa Fe de Bogotá, Universidad del Bosque, Universidad de los Andes, Bogotá, Colombia
Varios estudios realizados en animales y seres humanos han demostrado la eficacia de los agentes hiperosmolares en disminuir la PIC, producir expansión plasmática, tener efecto antiinflamatorio y cambiar la reología sanguínea.
Sin embargo, la literatura clase I que apoya el uso de estos agentes es variable, y esto se debe a la heterogeneidad de las etiologías de la hemorragia intracerebral, de las comorbilidades asociadas, de la elección del fármaco, de la dosis y del método de monitoreo.
El manitol es el agente osmótico utilizado para la hipertensión intracranial desde el año 1960, pero no fue sino hasta 1962 que se utiliza en una clínica por primera vez.
No atraviesa la membrana celular intacta o la barrera hematoencefálica BBB, por lo tanto, en el cerebro, permanece en el compartimento intravascular y elimina líquido del espacio intracelular.
Numerosos estudios muestran su efectividad en la disminución de la presión intracraneal PIC, y al menos un estudio mostró que el manitol disminuía la mortalidad en los pacientes con HIC por trauma craneoencefálico TCE comparado con el uso de barbitúricos.
La solución salina hipertónica SSH se usó clínicamente por primera vez en 1926, cuando Silver la utiliza al 5% para el tratamiento de enfermedad de Burger.
La HIC, sin importar su etiología, genera una lesión secundaria al disminuir la presión de perfusión cerebral PPC, predisponiendo así a isquemia cerebral y desencadenando desplazamiento del tejido cerebral, pudiendo comprimir estructuras vitales.
Las estrategias convencionales para el manejo de los pacientes con HIC varían desde las terapias farmacológicas hasta las intervenciones quirúrgicas.
El objetivo principal de estas medidas es mantener un flujo sanguíneo cerebral FSC adecuado, para suplir las necesidades metabólicas neuronales y prevenir la isquemia cerebral.
Independientemente de la etiología de la HIC, la osmoterapia es una de las bases principales en el manejo de esta entidad.
El edema cerebral es el aumento del contenido de agua dentro del cerebro, y la mayoría de los casos de lesión cerebral con HIC inician como edema cerebral focal.
Tradicionalmente el edema se clasifica en citotóxico, vasogénico e intersticial.
En la mayoría de los casos suelen se mixtos.
El edema vasogénico suele ser el resultado de un aumento en la permeabilidad capilar por ruptura de la barrera hematoencefálica BHE, bien sea por trauma, tumores, abscesos, etc., afectando sobre todo a la sustancia blanca.
En cambio, el edema citotóxico se explica como una tumefacción celular que envuelve a la neurona, la glía y a las células endoteliales por falla energética, afectando tanto la sustancia gris como la blanca.
Ocurre cuando hay una acumulación de agua en el citosol, debida a perturbaciones en la distribución normal de osmolitos.
En la actualidad existe una evidencia en literatura tanto experimental como clínica de que la SSH es una alternativa eficaz a los agentes osmóticos convencionales en los pacientes neurocríticos de diferentes etiologías.
El primer concepto de osmoterapia para las patologías del sistema nervioso central nace en el 1919, cuando 2 becarios en investigación del Reed Army Medical Center que trabajaban en la escuela de medicina del Johns Hopkins observan que la inyección intravenosa de solución salina al 30% a unos gatos bajo anestesia producía una disminución del tamaño cerebral entre 3-4 mm por debajo del interior de la tabla craneal cerebral y se mantenía por 15-30 min después de cada inyección.
Sin embargo, la inyección de soluciones hipotónicas producía herniación cerebral a través del sitio de la craneotomía.
Fremont-Smith y Forbes en 1927 y Javid Settlage en 1950inician con la inyección intravenosa de urea concentrada, pero sus diversas desventajas, tales como la toxicidad clínica, la inestabilidad del preparado, el tiempo de preparación y el efecto de rebote sobre la PIC hicieron que se dejara su uso.
Ya para 1962 Wise y Chater reportan su experiencia con el uso del manitol al 20 y 25%, tales como mayor duración, buen control de la PIC, menor efecto de rebote, producto más estable, bajo costo y falta de toxicidad.
En la década de 1980 se muestra en trauma, tanto en humanos como en estudios de animales, los efectos beneficiosos con pequeños bolos de SSH en la reanimación.
Los efectos a nivel cerebral los muestra Todd en 1985, en donde a unos conejos bajo anestesia y ventilación sin lesión cerebral se producía hemodilución isovolémica por una hora usando lactato en Ringer hipertónico con Na 252 mEq/l y osmolaridad 480 mOsm/l. Observaron una disminución de la PIC y del volumen total del agua cerebral mejorando el FSC.
Es un alcohol de azúcar con un peso molecular de 183 kDa, es filtrado sobre el glomérulo y se reabsorbe en la nefrona actuando como diurético osmótico.
Prácticamente no se metaboliza y se excreta sin cambios.
Tiene una vida media plasmática 2,2-2,4 h por estudios farmacocinéticos intraoperatorios, inicia su acción 15-20min y su efecto máximo a nivel cerebral es a los 30 min de administrado y dura de 90 min a 6 h, dependiendo de su etiología.
Sus indicaciones habituales son: disminuir la presión intraocular PIO refractaria, PIC elevada, oliguria y algunas formas de insuficiencia renal aguda IRA.
Luego de 15-20 min de administrado sobre la PIC debido a la optimización de las propiedades reológicas de la sangre, por lo que disminuye la viscosidad sanguínea y el hematocrito, aumenta el FSC y el aporte de O2, lo que resulta de una vasoconstricción autorregulatoria refleja de las arteriolas cerebrales que reduce el volumen sanguíneo cerebral VSC, la PIC y aumenta la PPC.
O sea que el mecanismo primario del manitol para reducir la PIC es por aumento del gradiente osmótico a través de la BHE una estructura que no difunde libremente por su bajo coeficiente de permeabilidad.
También produce una disminución de la resistencia vascular sistémica y poscarga combinado con un aumento pasajero de la precarga y un efecto leve inotrópico positivo mejorando el gasto cardíacoy el transporte de O2.
Sin embargo, el volumen intravascular frecuentemente disminuye por su efecto diurético, por lo que puede disminuir la presión arterial y producir inestabilidad hemodinámica.
Se deben reponer los líquidos para evitar una hipovolemia y, con esto, una isquemia secundaria o elevación de la PIC por vaso-dilatación refleja de las arteriolas cerebrales.
El manitol se usa en una variedad de soluciones que van desde 5-25% g/100 ml, con una osmolaridad entre 274-1.372 mOsm/l.
El manitol es eficaz para reducir la elevación de la PIC clase iiy se indica en la HIC aguda, como una medida a valorar cuando hay signos y síntomas de hernia transtentorial activa o inminente clase iii.
No existe un rango establecido de PIC por encima del cual está indicada la terapia con manitol.
El tratamiento con una monitoría objetiva que muestre una PIC > 25 mmHg es más beneficioso que el tratamiento sintomático.
Varios estudios muestran que si la PIC es > 30 mmHg con PPC < 70 mmHg, se obtiene una reducción significativa en comparación con los pacientes con PIC < 30 y PPC > 70 mmHg para una p = 0,001.
En cuanto a la dosis, la reducción de la PIC y las respuestas más duraderas se han observado cuando se administran dosis entre 0,5-1,4 g/kg. Se debe infundir en tiempo de 20 min aproximadamente.
Infusiones más rápidas < 5 min han mostrado hipotensión arterial transitoria.
El objetivo de la osmoterapia es mantener normovolémico o ligeramente hipervolémico al paciente, pero conservando la osmolaridad sérica entre 300-320 mOsm/l, por lo que debemos monitorear dicha terapia.
Gondim y García-Morales mostraron en sus investigaciones que la osmolaridad sérica tampoco era un predictor fiable para detectar IRA en pacientes que estuvieran en terapia con manitol.La brecha osmolar o Gap osmolar es la diferencia entre la osmolaridad calculada y la osmolaridad medida.
Es el parámetro que nos sirve de manera objetiva para medir las sustancias de bajo peso molecular que no se incluyen en la formula de osmolaridad plasmática. Su valor normal es del 10-15 mosm/lt.
Además el Gap osmolar nos indica que se puede utilizar dosis posteriores sin el riesgo de IRA. ya que un analisis restrocpetivos de datos mostró que un Gap osmolar < 55 es raro en la IRA.
Niveles entre 60-75mOsm/kg son los que muestran mayor probabilidad de IRA.
Diversos estudios muestran que se necesitan más de 200 g/día de manitol para producir IRA, y que la misma suele ser reversible al suspender el medicamento.
Otros efectos adversos incluyen trastornos electrolíticos: acidosis, hipotensióne insuficiencia cardíaca congestiva con edema pulmonar.
Dentro de los disturbios más frecuentes con el uso del manitol destacan hiponatremia, la hipocloremia, la hiperkalemia, la acidosis y la sobrecarga de volumen asociado con edema pulmonar.
Los riesgos importantes del uso de manitol son la IRA y el fenómeno de rebote con aumento de la PIC.
El mecanismo propuesto para este fenómeno es la pérdida a través en la BHE creando un gradiente decreciente que eventualmente puede revertirse.
Estudios en perros mostraron que después de una sobredosificación con manitol, se elevó la concentración del mismo en el LCR a las 2 h de la infusión.
El estudio en conejos mostró una reducción del contenido de agua cerebral pero un aumento en la osmolaridad del LCR 2 h después de la infusión y prolongada en el tiempo después de una única dosis de 2 g/kg.Seha demostrado la pérdida de la continuidad de la BHE observando la acumulación de manitol en tumores y áreas de infarto cerebral utilizando espectroscopia de resonancia magnética luego de una dosis de 0,5 g/kg. Algunos autores no han reportado ninguna evidencia clínica de rebote que sugiera aumento de la PIC, pero Rosner y Coleypublicaron en 1987 un artículo en donde refieren que la pérdida de agua posmanitol produce hipovolemia y disminución cerebral de O2, causando vasodilatación y aumento del VSC.
En conclusión, la magnitud de la acumulación intersticial y cambios en el balance de agua sistémicos después del uso de manitol, el fenómeno de rebote es incierto, pero la evidencia sugiere que hay mayor acumulación.
La IRA por el uso de manitol es una entidad descrita, aunque su mecanismo no está claro.
La Asociación Americana de Cardiología AHA define IRA como un aumento en la creatinina sérica > 0.5 mg/dl si la creatinina inicial es de 2,0 o un aumento > 1mg/dl si la creatinina inicial es > 2,0 verificar si es el valor correcto.
El análisis microscópico de la orina ha mostrado vacuolas en las células tubulares compatibles con una nefrosis osmótica, que por lo general no traduce una lesión permanente y es reversible al retirar el medicamento.
Diversos estudios reportan que la dosis total más baja de manitol que puede causar IRA es > 200 g/día.
Tomar en cuenta que en pacientes con función renal previamente comprometida la dosis total de manitol para causar IRA será más baja que la del paciente con función renal normal.
Existen varios factores a considerar cuando se inicia manitol, como la hipotensión, la sepsis, el uso de otros agentes nefrotóxicos a los cuales se le añade un riesgo adicional al reducir el umbral de dosis tóxica acumulada por paciente.
La SSH se ha convertido en los últimos años en el agente osmótico más popular como terapia hiperosmolar.
Esta creciente popularidad nace sobre las complicaciones del uso del manitol, en particular de la IRA y el rebote de la PIC, porque aunque no está claro si empeora el resultado neurológico, sigue siendo una preocupación importante.
Se presenta en diferentes concentraciones, como 2, 3, 7,5 y 23,4%. Se recomienda que si la SSH a utilizar tiene una concentración > 2% sea administrado por vía central, y así evitar el riesgo de tromboflebitis y trombosis venosa periférica. Las dosis en bolos producen menor tasa de flebitis.
Los datos en animales con infusiones de SSH al 7,5% de CLNa/6% de dextrano a través de vena cefálica no mostraron ninguna evidencia histológica de daño venoso después de la administración en bolo.
Maningas et al.en 1991 mostraron que no habían complicaciones asociadas a administración en bolo en el pre-hospital en 48 pacientes con traumatismos penetrantes.
Un examen multicéntrico de 359 pacientes que recibieron en el prehospitalario SSH 7,5% ClNa / 6% de dextrano-70 versus lactato de Ringer no mostraron complicaciones vasculares periféricas secundarias a la administración de SSH.
Los protocolos que requieren un acceso venoso para la administración SSH, sobre todo en fase aguda, carecen de evidencia actual.
Sus indicaciones son para disminuir la PIC en pacientes con TCE, hemorragia subaracnoidea HSA, accidente cerebrovascular ACV, falla hepáticay también como terapia adjunta al manitol, ya sea secuencialmente o en combinación.
La dosis aún no se tiene clara si en infusión o en bolos.
La dosis en bolo se ha usado con diferentes concentraciones sin que ninguna muestre superioridad sobre otra, y se debe considerar la carga osmolar total.
La infusión ha sido eficaz con SSH 3% a razón 0,1-2 ml/kg/h, titulando la dosis escalonadas con un target entre 145-155 mEq/l de NA+ máximo 160 mEq/l y a una osmolaridad de 320-330 mOsm/l máximo 360 mEq/l. La literatura sugiere que la infusión de SSH es capaz de lograr la reducción de la PIC durante un período < 72 h, pero que este efecto no puede ser duradero con terapia prolongada.
La dosis en bolo se usa bien sola o como complemento de la terapia de infusión contínua.
También se usa para disminuir la PIC en pacientes refractarios a la terapia con manitol inicialmente, y esta medida reduce adicionalmente la PIC, eleva la PPC y aumenta la oxigenación del tejido cerebral sin añadir efectos secundarios.
No hay datos farmacocinéticos sobre SSH.
Lazaridis sugiere que sus efectos de aparición sonparecidos almanitol.Actúa similar al manitol produciendo salida de agua del tejido nervioso hacia el espacio intravascular y reduciendo la tasa de secreción de LCR, con lo que mejora la compliance intracraneal, y con menos efecto diurético, por lo que inicialmente tiene la ventaja de expandir el volumen intravascular y aumentar la presión arterial media, el gasto cardiaco y el FSC, al mismo tiempo que disminuye la PIC.
Dentro de sus efectos favorables están la mejora en la microcirculación sistémica mediante la reducción del edema del eritrocito y de la célula endotelial.
Es a su vez un agente antiinflamatorio por disminuir la adhesión de leucocitos.
El problema más común asociado al uso de la SSH, bien sea en dosis repetida o en infusión continua, es la acidosis hiperclorémica.
También puede aparecer IRA, arritmias, hemólisis, edema agudo del pulmón y mielinólisis pontina.
La mielinólisis pontina es una entidad que se suele observar en las correcciones agresivas de hiponatremias en desnutridos, alcohólicos, SIADH; no se ha descrito en el contexto de hipernatremia inducida en normonatrémicos por el uso de SSH en HIC.
La IRA es una complicación poco frecuente con SSH, siempre y cuando se respeten el rango de osmolaridad y los niveles séricos de Na.
Schimetta et al. publicaron en 2002 una revisión de 9 años sobre la seguridad y las reacciones adversas de las soluciones hiperoncóticas-hiperosmolares HHS compuesta por SSH 7,27,5% y Dextrán 6-10% en estado hipovolémico.
Encontraron que aproximadamente ocurren 5 reacciones adversas por cada 100.000 unidades usadas de este HHS.
Demostraron que el uso de HHS en el medio clínico por casi una década tiene un bajo potencial de complicaciones.
El fenómeno rebote también visto con el manitol tiene un mecanismo de acción similar, pero tanto su fenómeno de fuga como el de rebote es menor por su coeficiente de reflexión.
El coeficiente de reflexión es la capacidad que tiene la BHE de ser impermeable a un compuesto, y su valor está entre 0-1 coeficiente cero, permeable, y coeficiente 1, impermeable.
El coeficiente del manitol es 0,9, y el del cloruro de sodio, 1.
Los mejores agentes osmóticos son aquellos en los que el coeficiente de reflexión se aproxima a 1. Las complicaciones de utilizar SSH en pacientes neurocríticos, tales como TCE, HSA y ACV, en la unidad de cuidados intensivos neuroquirúrgicos UCIN se muestran en el estudio de Froelich et al. en 2010.
Evaluaron estas posibles complicaciones con SSH y solución salina al 0,9% en esta población de pacientes, y aun con sus debilidades exponen la seguridad del tratamiento continuo con SSH en pacientes neurológicamente enfermos en la unidad de neurocríticos.
Probaron su hipótesis de que la tasa de disfunción renal, la trombosis venosa profunda y la infección no son significativamente diferentes entre un grupo de pacientes tratados con SSH al 3% CHS o SS 0,9%.
Llegaron a la conclusión de que la terapia con SSH no provoca una mayor incidencia de infecciones o tasas de trombosis venosa profunda TVP.
Sin embargo, la hipernatremia está estrechamente vinculada a la infusión de SSHyala disfunción renal cuando los niveles de sodio se elevan por encima de 155 y 160 mEq/l.
No hay evidencia clase i que demuestre la superioridad de un agente sobre otro en el manejo del edema cerebral y la HIC de diferentes etiologías en pacientes neurocríticos.
Vialet realizó en 2003un estudio prospectivo y aleatorizado para valorar el beneficio clínico del uso de SSH en episodios refractarios de HIC.
Compararon manitol al 20% y SSH 7,5% en 20 pacientes con TCE, e HIC refractaria PIC = 25 mm Hg.
Si bien no hubo diferencia en los resultados clínicos, este estudio mostró que dentro de sus limitaciones la administración de 2 ml/kg de SSH es un tratamiento eficaz y seguro en episodios de HIC en TCE.
Francony et al. realizaron un ensayo clínico prospectivo, en donde compararon dosis equiosmolar de manitol 20% y SSH 7,45% 255 mOsm; 230 y 100 ml, respectivamente en pacientes estables con TCE o ACV con HIC > 20 mmHg.
A los 60 min del inicio de la infusión la PIC se redujo significativamente 45 y 35%, respectivamente, sin diferencias estadísticamente significativas en la grado de reducción de la PIC entre los 2 agentes.
Una dosis de manitol al 20% es tan eficaz como SSH al 7,45% en disminuir la PIC.
En 2011, Scalfani et al. estudiaron los efectos del manitol y SSH en el flujo sanguíneo cerebral.
En 8 pacientes con TCE severo utilizaron tomografía por emisión de positrones PET para medir FSC antes y 1 h después de la administración de cantidades equiosmolares de 20% de manitol a 1 g/kg o SSH 23,4% a 0,686 ml/kg. Encontraron que ambos agentes son eficaces en la reducción de la PIC y en el aumento PPC.
No encontraron una diferencia significativa entre los 2 agentes, pero la muestra es muy pequeña, por lo que no es posible hacer una conclusión definitiva.
Ese mismo año, Kamel et al.hacen un metaanálisis de todos los ensayos aleatorizado que compararon el manitol y la SSH para el tratamiento de HIC.
Encontraron 5 ensayos que incluyeron 112 pacientes que presentaron 184 episodios de PIC elevada.
Señalaron que la ventaja en controlar la PIC con el uso de SSH fue de 1,16 veces a favor en comparación con el uso del manitol y que a su vez disminuyó la PIC con una media de 2 mmHg más que con el uso del manitol.
Concluyen diciendo que la SSH puede ser más eficaz que el manitol para el tratamiento de la elevación de la PIC, pero este metaanálisis fue limitado por el pequeño número y tamaño de los ensayos elegibles.
En 2009, la Sociedad de Cuidado de Neurocríticos encuestó vía Internet a sus miembros para determinar cuál era el manejo habitual para el tratamiento de la HIC.
Cuestionaron sobre el agente más usado, la dosis y el método de seguimiento de la terapia.
Recibieron 295 respuestas, de las cuales 279 estaban completas, y 80% de ellas eran de los médicos.
La mayoría para un 54,9% estaban a favor del uso de la SSH y 45,1% manitol.
Sin embargo, el 95,4% de los encuestados usaban en su práctica clínica manitol, el 83% dosis en bolos, y los seguían con osmolaridad sérica en el 80% solo una minoría del 22,5% lo seguía con brecha osmolar.
El 89% reporto usar SSH en su práctica clínica, en su mayoría en infusión continua.
Los que prefirieron SSH refieren que era más fácil de valorar, con menores efectos secundarios sistémicos, menos fenómeno de rebote e IRA y un control de la PIC más prolongado.
En cambio, los que prefirieron manitol alegaban tener más experiencia con la droga el no requerir acceso venoso central, haciendo más fácil su uso.
Está claro que ambos agentes gozan de la confianza de los neurointensivistas, aunque no concuerden en las dosis, concentraciones y seguimientos.
Actualmente no hay análisis farmacoeconómicos de soluciones de manitol y SSH.
El coste promedio de compra es aproximadamente $12/100 g de manitol vs $ 1,2/30 ml de 23,4% solución salina.
Una dosis equiosmolar es 0,686 ml/kg de solución salina y 23,4% vs 1 g/kg 20% de manitol.
En el 2012 Mortazavi et al.realizaron una revisión y un metaanálisis sobre el tratamiento de HIC con SSH.
Revisaron 36 artículos, de los cuales 10 fueron prospectivos aleatorizados controlados, uno prospectivo no aleatorizado, 15 prospectivos observacionales y 10 retrospectivos.
De esos 36 estudios, 12 compararon manitol con SSH; uno prospectivo no aleatorizado, 7 prospectivos aleatoriosy4retrospectivos.
De esos 12 estudios, 6 usaron tanto manitol como SSH en el mismo paciente; sin embargo en los otros 6 estudios se comparó la SSH con el manitol utilizando uno u otro con el paciente, nunca ambos fármacos.
De los 12 estudios comparativos, 3 estudios —el de De Vivo 2001, el de Francony 2008yel de Larive 2004— no encontraron que la SSH fuera superior al manitol en el control de la PIC ni en los resultados clínicos.
Sin embargo, 9 estudios comparativos, de los cuales 7 fueron prospectivos controlados y aleatorizados, mostraron que la SSH provee de mejor control de la PIC que el manitol.
En 6 estudios se mostró una mayor reducción de la PIC al añadir SSH después de la administración de manitol.
Dos estudios mostraron efectos prolongados en el control de la PIC, y un estudio mostró que los pacientes tratados con SSH tenían menos episodios de HIC por día que los que usaron manitol.
Los estudios en cuanto a resultados clínicos no fueron consistentes: Ichai muestra mejor escala de coma de Glasgow GCS al año en el grupo de SSH; Yildizdas et al.muestran en su estudio los mejores resultados aunque fue un estudio retrospectivo, tuvo la más baja tasa de mortalidad y menor tiempo en estado de coma; en cambio, Vialetno encontró diferencia en sus 20 pacientes ni en la tasa de mortalidad ni en los resultados neurológicos a 90 días.
La administración de la SSH, ya sea en bolos o en infusión, ha mostrado ser efectiva, pero existen más estudios de la administración en bolos que en infusión. Once estudios utilizaron SSH en infusión.
La mayoría muestran que la infusión de SSH es eficaz en el control de PIC, pero de esos 11 estudios solo 3 fueron prospectivos aleatorizados, y de esos 3 estudios, solo 2 sugieren la administración en infusión.
En cambio, de los 26 estudios administrando bolos de SSH, 7 eran prospectivos aleatorizados y 6 apoyan su uso en bolo.
En 1999, un estudio retrospectivo mostró la peor tasa de mortalidad con el uso en infusión, y ningún estudio con la dosis en bolo mostró estos malos resultados.
Es raro que exista una forma pura de edema cerebral, y en muchas situaciones clínicas se combinan ambos tipos de edema haciendo difícil su diferenciación clínica.
Por lo general, el edema peritumoral intracerebral es un edema vasogénico.
Son pocos los estudios comparativos entre manitol y SSH en el entorno estricto de la relajación cerebral en tumores.
Vivo et al. realizaron un estudio prospectivo aleatorizado controlado comparando SSH y manitol en tumores supratentoriales.
Aleatorizaron a 30 pacientes en 3 grupos: ASA I-II, con una media 58 años de edad, y GCS 15 en la admisión.
A un grupo le dieron manitol, al segundo grupo manitol + hipertónica y al tercero solo hipertónica; todos iniciaron desde el monto de incisión de piel y continuaron por 72 h en bolos 3 veces por día.
Concluyeron que la SSH es una alternativa eficaz en humanos para disminuir la PIC sin reducir la PVC ni la osmolaridad sérica.
Tiene poca probabilidad de reacciones anafilácticas y de transmitir agentes infecciosos y es fácilmente controlado por el nivel de Na sérico.
Se convierte es una alternativa eficaz al manitol en cirugía intracraneal.
En el 2007, Rozet et al. publicaron un artículo prospectivo, aleatorizado y doble ciego que estudió el efecto de las soluciones equiosmolar de manitol versus SSH en la relajación cerebral intraoperatoria y su balance electrolítico.
Cuarenta pacientes electivos, la mayoría ASA-III, para cirugía de tumores supratentoriales, fosa posterior, malformación arteriovenosa y aneurismas con y sin HSA, fueron divididos en 2 grupos.
Recibieron 5 ml/kg de manitol al 20% n = 20 y de SSH al 3% n = 20.
Determinaron variables hemodinámicas, balance de líquidos, gases arteriales, electrólitos, lactato y osmolaridad sanguínea, LCR y urinaria.
El cirujano valoraba la relajación cerebral en 4 puntos 1, relajado; 2, satisfactorio; 3, firme; 4, abultado.
Encontraron que no hubo diferencia en la relajación cerebral, en la glucosa sanguínea, en la diferencia arteriovenosa cerebral de O2 ni en el nivel de lactato entre los 2 agentes hiperosmolares.
A pesar de las similitudes entre ambos, el grupo del manitol mostró de una manera más profunda un efecto diurético p = 0,001 y un mayor balance hídrico negativo.
Concluyen diciendo que tanto el manitol como la SSH aumentan la osmolaridad del LCR y se asocian a iguales niveles de relajación cerebral, diferencia arteriovenosa de O2 y lactato durante la craneotomía electiva.
Recomiendan la SSH como una alternativa segura al manitol en la reducción cerebral en pacientes con y sin HSA, sobre todo si están hemodinámicamente inestables.
En 2011, Ching-Tang Wu publicó un estudio prospectivo aleatorizado y doble ciego en 50 pacientes en los que comparó el efecto de SSH al 3% versus manitol 20% para valorar la relajación cerebral en cirugía de tumores supratentoriales, los días en la UCIN y los días de estancia hospitalaria.
Concluyó que la relajación cerebral con el uso de SSH 3% fue más satisfactoria p = 0,01 que con el manitol al 20% en craneotomía para tumores supratentoriales.
La SSH produjo un aumento significativo de sodio sérico p < 0,001 frente al manitol, y hubo una mayor diuresis en el grupo del manitol p < 0,001.
La estancia en la UCIN y hospitalaria fue similar entre los 2 grupos.
Si bien este estudio agrupó a sus pacientes para la mayoría de las características que midieron, y a pesar de ser el estudio más grande en humanos realizado hasta 2011 en tumores supratentoriales, he de señalar que no midieron PIC de rutina y excluyeron a los pacientes con signos de HIC, no mencionan el GCS de los pacientes y no hay ninguna mención de los diversos parámetros que pueda afectar la relajación del cerebro durante la cirugía, como características radiológicas preoperatorias el tamaño del tumor, la histología, el edema peritumoral y la desviación de la línea media cambiar.
Varios son los estudios que han investigado sobre los efectos cerebrales del manitol y la SSH en pacientes con PIC normal.
Gemma et al.informaron que la SSH y el manitol proporcionan satisfactoria relajación cerebral en pacientes sometidos a craneotomía electiva; este estudio fue realizado con diferentes procedimientos neuroquirúrgicos y las dosis del manitol y SSH que usaron no fueron equiosmolares.
El estudio de Vilas Boas et al. también valoró la relajación en 20 pacientes con diferentes procedimientos neuroquirúrgicos electivos, comparando el uso de manitol 20% con SSH isoncótico SSH 7,2% HES200/0,5 6%.
No encontraron diferencias estadísticamente significativas en cuanto a la relajación cerebral. Por consiguiente, concluyeron que dosis únicas con carga osmolar equivalente a uno de estos 2 agentes son efectivas y seguras para generar relajación cerebral en procedimientos neuroquirúrgicos electivos, bajo anestesia general.
Tres de 4 estudio aleatorizados y prospectivos recomiendan como una alternativa segura la SSH para producir relajación cerebral en los pacientes con tumores supratentoriales.
La PIC elevada puede ocurrir en traumatismo craneoencefálico TBI en presencia de hematomas o edema cerebral y sigue siendo un importante foco de atención de los pacientes.
La reanimación con líquidos en los pacientes con TCE es de vital importancia, ya que hay que evitar la hipotensión y la lesión neurológica secundaria que aumentan la mortalidad de estos pacientes.
Las guías del Brain Trauma Foundation para el manejo de TCE aseguran que se debe evitar la hipotensión, ya que se considera un parámetro aislado de mal pronóstico.
La reanimación con líquidos en esta población, en especial la SSH sola o combinada con dextrano, restaura el volumen intravascular con menos volúmenes, mejora la PPC, disminuye la PICy tiene una modulación de la respuesta inflamatoria.
Con todos estos beneficios, en teoría los pacientes deberían mejorar los resultados neurológicos, por lo que Bungerrealiza un estudio aleatorizado controlado y multicéntrico en 1.282 pacientes comparando solución salina, SSH o SSH + Dextrán.
Concluyen diciendo que aunque no excluyen el beneficio de la SSH, no hubo ningún beneficio en términos de supervivencia y que no parece haber ninguna razón de peso para usar SSH en TCE en el manejo pre-hospital.
No existen recomendaciones firmes sobre cuál de los 2 agentes utilizar, pero con más frecuencia se usa el manitol como primera terapia para HIC por TCE y luego la SSH como terapia de segunda línea cuando no responden al tratamiento con manitol.
Varios autores informan que ambos agentes tienen un efecto similar en dosis equiosmolares, y otros muestran que la SSH es más eficaz que el manitol en reducir la PIC en TCE.
Los objetivos de la osmoterapia es mantener la PPC y disminuir la PIC, pero en la actualidad la tensión tisular de oxígeno cerebral PbtO2 está surgiendo como el target terapéutico complementario adicional para el manejo de estos pacientes.
Estudios observacionales han mostrado una relación entre la reducción de PbtO2 y pobres resultados, y sugieren que la terapia dirigida a mantener la PbtO2 puede mejorar los resultados clínicos.
Poco se sabe sobre el impacto de SSH y el manitol sobre la PbtO2 en pacientes con HIC grave por TCE e HIC refractaria.
Oddo publicó en 2009 un estudio en TCE con HIC manejados con manitol y SSH cuando no se controlaba con manitol y estudiaron la PbtO2.
Concluyeron que en TCE con HIC refractaria al manitol, la administración de SSH 7,5% disminuyó más la PIC, aumentó la PPC, el gasto cardiaco y la oxigenación cerebral, mejorando así la hemodinamia sistémica y cerebral.
Rockswold examinó los efectos de la SSH 23,4% HIC y PbtO2 en pacientes con TCE refractarios a la sedación, hiperventilación y drenajes del LCR.
Obtuvieron una disminución de la PIC y aumento de la PbtO2.
Múltiples son los estudios que muestran que la SSH, en especial al 23,4% en TCE con HIC luego del uso del manitol, se obtenía mayor reducción de la PIC y por un mayor tiempo.
El metaanálisis de Lazaridis et al. 63 de 2013 identifica 11 artículos sobre el uso de SSH al 23,4% para evaluar el porcentaje de disminución de la PIC con un IC 95% a los 60 min después de su administración, el cual fue de 55,6% para una p ≤ 0,0001.
Concluye diciendo que la SSH al 23,4% es una solución de bajo costo, de pequeños volúmenes y produce una disminución del 50% de la PIC.
En su metaanálisis de 2012 de 36 artículos, Mortazavi et al. encuentran 16 de TCE, de los cuales 4 prospectivos aleatorizados; uno era un ensayo prospectivo no aleatorizado, 7 prospectivos observacionalesy4eranretrospectivos.
En todos los 7 estudios prospectivos se mostró una reducción significativa de la PIC, con un promedio entre el 20 y el 60% de reducción de PIC, y no hubo ningún fenómeno de rebote visto en los estudios.
De los 16 artículos revisados, incluyendo 4 prospectivos aleatorizados y múltiples estudios observacionales, los datos apoyan el uso de SSH como un método eficaz de reducir la PIC en pacientes con TCE.
Los 5 estudios que compararon la SSH con manitol demostraron una reducción más significativa de la PIC después de la administración de SSH.
Solo un estudio de los 36 artículos revisados encontró un mejor resultado a largo plazo de los pacientes tratados con SSH que con manitol.
El único metaanálisis del Cochrane sobre el manitol refiere que el tratamiento con manitol para la PIC elevada puede tener un efecto beneficioso sobre la mortalidad si se compara con el pentobarbital, pero puede tener un efecto perjudicial sobre la mortalidad en comparación con la SSH.
No encontraron datos suficientes sobre la eficacia del uso pre-hospitalario de manitol.
El infarto que afecta todo el territorio de la ACM ocurre en el 10-20% de los pacientes con accidente cerebrovascular ACV isquémico.
Los pacientes con grandes infartos hemisféricos tienen un alto riesgo de aumento de la PIC por edema cerebral.
Este edema que sigue al ACV isquémico comienza durante el día 1-3, tiene picos durante los días 3-5 y perdura por 2 semanas.
Existen pocas investigaciones sobre el uso de las terapias hiperosmolares en los pacientes con ACV isquémico, y no existe un enfoque uniforme de la misma.
Schwarz et al.compararon el efecto de 100 ml de SSH 75 g/l y con 60 g/l hidroxietilstarch HES y manitol 200 ml al 20% en dosis equiosmolar a 9 pacientes con 30 episodios de HIC.
La terapia con los agentes hiperosmolares fue alterna y se consideraba HIC a una PIC >25 mmHg o alteración pupilar.
El manejo se definió como exitoso si disminuía la PIC en un 10%, y esto ocurrió en los 10 pacientes de los 14 tratados con manitol y en los 16 pacientes tratados con solución salina hipertónica/HES.
Concluyen que las dosis únicas de 100 ml de salino hipertónico/HES y 40 g de manitol son efectivas para disminuir la PIC elevada en los pacientes con edema cerebral sin efectos negativos sobre la presión arterial media PAM o la PPC, pero la HS-HES parece disminuir la PIC elevada de manera más efectiva y con mayor rapidez.
Además, tiene la ventaja de poder volver a utilizar la HS-HES con éxito después de que el manitol ha fallado.
En 2002 Schwarz corrobora estos datos cuando realiza un estudio prospectivo en 8 pacientes con ACV que presentaron 22 crisis de HIC, los cuales no habían cedido al manejo convencional con 200 ml de manitol al 20%.
Administraron 75 cc de SSH al 10% por 15 min y se observó una disminución en los 22 episodios HIC y mejoría de la PPC, la cual se mantuvo hasta 4 h después.
Ya sabemos que es efectiva la osmoterapia con estos 2 agentes, pero poco se sabe del efecto de la SSH sobre las neuronas sanas y lesionadas del cerebro.
El primer estudio que informa sobre la respuesta de las neuronas sanas y las lesionadas in vitro por glutamato en un entorno hipertónico e hiperoncótico fue realizado por Himmelseher en 2001.
Este estudio en ratas mostró que después de 24 h las neuronas sanas del hipocampo expuestas a la SSH tuvieron una reducción del 30% de la viabilidad de las neuronas p < 0,05 y no se exacerbaron las inducidas por glutamato, lo que indica que la muerte de las neuronas lesionadas no se vio agravada por la SSH.
A pesar de que no es apropiado transferir datos obtenidos de un modelo de cultivo celular a situaciones clínicas, estos datos muestran que el HHS puede potencialmente dañar las neuronas del hipocampo in vitro.
Otro aspecto a tener en cuenta en los pacientes con ACV es el edema cerebral postisquemia, que aumenta la PIC, que a su vez contribuye a la lesión secundaria y a la herniación cerebral, aumentando así la morbimortalidad de estos pacientes.
Toung et al. realizaron una investigación prospectiva en ratas de laboratorio y demostraron que existe un edema cerebral significativo después del infarto en ambos hemisferios el lesionado como el contralateral, pero que progresan de manera distinta.
La terapia con manitol fue más eficaz en reducir el agua cerebral en el hemisferio isquémico, pero la SSH fue igualmente efectiva en deshidratar el cerebro en ambos hemisferios el isquémico y el no isquémico.
El enigma por resolver es cuándo iniciar la terapia hiperosmolar en ACV, ya que diferentes estudios han mostrado resultados mixtos.
Bhardwajmostró en un estudio con roedores en 2000 que el volumen de la lesión se agravaba con la SSH cuando se iniciaba en el momento de la reperfusión de la isquemia focal.
Dos años más tarde, Toung et al. muestran que el volumen disminuía si se iniciaba la terapia 24 h después de la isquemia focal y se mantenía el NAsérico entre 145-155 mEq/l.Por último, nos preguntamos cómo trabajan los agentes osmóticos en reducir la PIC en estos pacientes.
Varias son las teorías postuladas; la primera es que disminuye el contenido de agua cerebral, y la otra, que reduce la viscosidad y la resistencia cerebrovascular, dando lugar a una vasoconstricción compensatoria y a una disminución del VSC.
Diginger et al. compararon en 2011 manitol 20% vs SSH 23,4% en 9 pacientes deteriorados por edema cerebral secundario a isquemia cerebral con desviación > 2 mm de la línea media.
Midieron FSC, VSC, consumo metabólico regional de oxígeno CMRO para tratar de entender el mecanismo de acción de los agentes osmóticos.
Encontraron un grado variable de aumento en el FSC en el hemisferio contralateral en pacientes con ACV isquémico después de la terapia osmótica parece estar mediada por la presión sanguínea.
No encontraron apoyo para la teoría de que los agentes osmóticos reducen el VSC, argumentando en contra la teoría de que reducen la PIC mediante la producción de vasoconstricción cerebral.
Las guías de la AHA aún vigentes muestran que la osmoterapia está dentro de las medidas médicas agresivas para el tratamiento de los pacientes deteriorados con edema cerebral maligno después de un gran infarto cerebral; no se han demostrado estas medidas, por lo que no las recomiendan clase iia, nivel de evidencia C.
EL FSC disminuye globalmente después de una HSA, y esto se muestra con un empeoramiento del estado neurológico.
Mientras peor grado neurológico tenga el paciente, menor será el FSC.
En 2003, Tseng presentó un interesante reporte de los efectos de la SSH en el FSC en las áreas de pobre perfusión cerebral en los pacientes con alto grado de HSA.
Administraron SSH 23,5% a 10 pacientes con alto grado de HSA y midieron FSC, PIC y PPC.
La SSH produjo un importante descenso de la PIC y se mantuvo por más de 200 min, y un aumento significativo en la PAM, de lo que resultó en un aumento de la PPC.
Encontró que la SSH al 23,5% aumenta el FSC en pacientes con alto grado de HSA, y que estos efectos se asocian con la mejora en los índices de reología hemática.
Al-Rawi et al.demostraron que el aumento en el FSC se acompaña de mejora en la oxigenación de los tejidos y del metabolismo cuando hay un alto grado de HSA y son tratados con SSH 23,5% de solución salina y monitorizados con presión tisular de oxígeno cerebral y sondas de microdiálisis.
Y en 2010, el mismo grupo mostró en 44 pacientes con alto grado de HAS que la SSH aumenta el FSC y mejora significativamente la oxigenación cerebral durante 4 h después de la infusión.
Este resultado favorable se asocia con una mejora en el tejido cerebral de oxígeno más allá de 210 min.
Un estudio de revisión en 2012 por Mortalazavi et al.nos mostró 11 casos de pacientes con lesión neurológica no traumática que incluían la HAS.
De esos 11, 2usaron bolos de SSH en los picos de HIC y en el aumento del FSC en 5 estudiosen pacientes con alto grado de HAS.
El estudio de Bentsencomparó la terapia en bolo de SSH/HES con solución salina para el control de la PIC en pacientes con HSA, y encontró una mejor reducción durante los 210 min del estudio con SSH/HES.
En los 6 estudios hubo una reducción significativa de la PIC desde el inicio, y la máxima disminución varió de 38 al 93% en un tiempo promedio de 30-60 min después de la infusión.
No se observó ningún efecto de rebote de la PIC en cualquiera de los ensayos durante sus respectivos períodos de estudio.
La HIC ocurre en la fase aguda de la hemorragia intracerebral HI y es un predictor de mal pronóstico en estos pacientes.
Aún desconocemos cuáles de todas las modalidades de tratamiento son las más eficaces para su manejo.
Uno de los primeros reportes de uso de SSH en HI fue el realizado por Queshi en 1998: a 2 pacientes con HI no traumática se les infundió SSH y se observó mejoría clínica a las 24 h de la infusión.
Entre las 48-96 h posteriores al episodio y aún con la infusión continua de SSH, la tomografía computarizada de cráneo de ambos pacientes mostró extensión del edema cerebral, lo que sugiere un efecto rebote parecido al ya descrito con el manitol.
Un año después, Qureshi realizó estudios experimentales en perros comparando los efectos de dosis equiosmolar de manitol al 20%, SSH 3% y al 23,4% administradas a las dos horas después de producir un hematoma.
Midieron: PIC, PPC, extracción cerebral de oxígeno y el consumo de oxígeno, y FSCr en regiones alrededor y distante para el hematoma.
Todas las medidas se registraron al inicio del estudio, antes del tratamiento, y a los 15, 30, 60 y 120 min después del tratamiento.
Observaron una reversión de la herniación transtentorial y restauración del FSCr y CMRO2.
Hubo una disminución de la PIC en todos los grupos de tratamiento después de 2 h, pero solo en los animales que recibieron infusión continua de SSH 3%.
También se observó, un significativo aumento de la PPC y menor cantidad de agua en la sustancia blanca lesionada a las 2 horas de usar SSH al 3% que con el manitol.
La SSH, tanto al 3% como al 23,4%, fueron tan eficaces como el manitol en el tratamiento de la HIC observada en la HI.
La SSH puede tener una mayor duración de acción, especialmente cuando se utiliza en una solución del 3%.
No encontraron diferencias significativas que influyeran sobre el flujo sanguíneo cerebral regional, la extracción de oxigeno o el consumo de oxigeno en ninguno de los tres grupos de este estudio.
Tseng mostró en 2007 que la administración de SSH se puede usar para revertir la isquemia cerebral a perfusión normal en un paciente con pobre grado de HSA.
Con la administración de 2 ml/kg SSH al 23,5% en un paciente con HSA y a los 30 min observaron un aumento de la PAM en 10,3%, aumentó la PPC 21,2% p < 0,01 y hubo una disminución PIC 93,1% p < 0,01 a la hora.
Estos cambios persistieron entre 80180 min.
Ha sido muy difícil evaluar la eficacia de la SSH o de compararla con los protocolos que se utilizan para el manitol debido a la amplia variedad de concentraciones disponible y a la variedad de protocolos utilizados.
Tanto el manitol como la SSH han mostrado ser eficaces para el control de la PIC por diferentes mecanismos: la deshidratación osmótica del intersticio cerebral, la reducción de la viscosidad sanguínea, el aumento de la deformidad del glóbulo rojo y la mejora de la microcirculación.
El uso de manitol y la SSH en pacientes de cuidados neurocríticos varía considerablemente de un centro a otro, y no existe un consenso en cuanto a qué agente es la mejor elección.
La mayoría de los datos revisados sugiere que hay más resultados favorables en el control de la PIC y en todos los tipos de HIC, independientemente de la concentración, con la SSH que con el manitol, aunque algunos autores sugieren que para los tumores se observan mayores beneficios utilizando SSH 3% y en TCE con SSH al 23,4% que con el manitol.
Un metaanálisis mostró 8 estudios prospectivos aleatorizados con una alta tasa de falla en la terapéutica con el manitol.
Si la SSH se administra en goteo o en infusión aún está por verse; ambas son efectivas, pero hay mayores resultados y ningún peor resultado con las dosis en bolos.
La SSH produce menos diuresis osmótica, manteniendo así más estable la hemodinamia sistémica y cerebral del paciente neurocrítico, ya que no solo disminuye la PIC y mantiene la PPC, sino que además aumenta la PtbO2.
Aún no está claro el beneficio de la SSH con respecto a los resultados neurológicos a largo plazo comparándolo con manitol.
Se necesita un gran estudio aleatorizado prospectivo para responder a esta cuestión.
Muchos de los problemas aún no se han aclarado, por lo que se necesitan investigaciones adicionales para demostrar definitivamente la superioridad de estos agentes hiperosmolares y así realizar protocolos con dosis y concentraciones adecuadas con terapia de primera línea en el control de la HIC.
Médico Universidad Nacional de Colombia, Anestesiólogo Colegio Mayor de Nuestra Señora del Rosario, Coordinador Departamento de Anestesia Clínica LaFont, Hospital Engativá ESE, Bogotá, Colombia
Aceptado el 23 de marzo de 2014.
On-line el 19 de mayo de 2014
Se responde inmediatamente colocando al paciente en camilla en una sala de cirugía; al examen clínico se observa un paciente inconsciente, cianótico, sin pulsos y con pupilas dilatadas y fijas.
Se activa la cadena de supervivencia código azul/5 eslabones y se inicia reanimación básica y avanzada.
Se procede a intubación orotraqueal, se conecta a la máquina de anestesia para ventilación manual y mecánica y se inicia masaje cardiaco alternando 30 compresiones con 2 ventilaciones, se monitoriza y se canaliza en vena antecubital.
La monitorización muestra fibrilación ventricular, que se trata con una descarga monofásica de 360 julios sin respuesta; se intentan 3 desfibrilaciones más de 360 julios, sin éxito, mostrando trazo de asistolia.
Se ordena la aplicación de epinefrina 1 mg cada 3-5 min, lidocaína 1 mg/kg, bicarbonato una ampolla y amiodarona 150 y 300 mg. Bajo este esquema de reanimación persistente y sin descanso han pasado 60 min, en los que el paciente ha entrado y salido de fibrilación ventricular, actividad eléctrica sin pulso y asistolia.
Clínicamente continúa cianótico, sin pulsos y sin signos de recuperar circulación espontánea.
Los antecedentes cardiovasculares explicarían la gran dificultad de obtener rápidamente ritmo sinusal y circulación espontánea efectiva.
Ingresa el cardiólogo de la clínica, no encuentra actividad del marcapasos y coincide con el anestesiólogo en que el paciente se encuentra en asistolia.
Se decide traslado a la clínica más cercana de nivel 3. Durante el transporte se interpreta fibrilación ventricular FV; se realiza nueva descarga de 200 julios con el desfibrilador automático externo bifásico, sin respuesta favorable.
Los colegas de urgencias de tercer nivel consideran que el paro es irreversible, no hay actividad eléctrica y la reanimación ya es demasiado prolongada 105 min.
Sin embargo, a los pocos minutos el paciente recupera el pulso femoral y comienza a disminuir la cianosis, se realiza un ecocardiograma que muestra un corazón funcionando con FV fracción de eyección ventricular 35%, se suspende el masaje y se aumenta el goteo de norepinefrina/amiodarona, logrando rápidamente ritmo sinusal, PA 95/45, Sat%O2 95% y capnografía 50 mmHg.
El paciente es trasladado hemodinámicamente estable a la Unidad de Cuidados Intensivos UCI para continuar con el quinto eslabón cuidados integrados posparo cardíaco.
Los gases arteriales al ingreso en la UCI muestran un Ph de 6,95, HCO3 15,4, PaCO2 70, BE -16,7, SAT%O2 59%, lactato 5,5.
En la fase inmediata del síndrome posparo en la UCI se realizan angiografía coronaria, TAC cerebral y EEG continuo por 6 h, con resultados normales, descartando enfermedad coronaria y accidentes cerebrovasculares mayores.
A las 18 h se disminuye la sedación, y para determinar un pronóstico neurológico se realiza una primera evaluación, encontrando reflejos pupilares y corneales bilaterales normales.
Aunque está somnoliento, responde a estímulos verbales y dolorosos.
Glasgow de 15/15 a los 3 días, y se descarta encefalopatía hipóxica-isquémica.
El paciente permanece un mes en la UCI, hasta la recuperación completa de los efectos causados por la isquemia corporal total y el fenómeno de la reperfusión que llevaron a insuficiencia renal aguda creatinina 6,0 y fallo hepático isquémico. Requirió soporte hemodinámico con norepinefrina por 4 días, ventilación mecánica con intubación orotraqueal/traqueostomía por 15 días, y terapia de reemplazo renal con hemodiálisis por un mes hasta lograr filtración renal normal.
Teniendo en cuenta el alto riesgo de repetir un evento de muerte súbita por una TV/FV taquicardia ventricular o fibrilación ventricular, se cambia el marcapasos por un desfibrilador-cardioversor implantable sin complicaciones.
A los 40 días el paciente es trasladado a la habitación para continuar con la fase de rehabilitación neuromuscular secundaria al síndrome de miopatía-neuropatía del paciente crítico por desacondicionamiento físico secundario a la inmovilización prolongada.
A los 2 meses presenta leve/moderada disminución de la fuerza muscular como único déficit neurológico y es dado de alta de la clínica con las recomendaciones de fisioterapia en el hogar.
A los 3 meses y luego de múltiples controles por neurología, psiquiatría y psicología, y utilizando escalas de valoración neurológicas como Glasgow, mini-mental de Folstein, Rankin modificada, NIH de evento cerebrovascular, índice de Barthel mide la dependencia y exploraciones sensitivas y motoras especiales, se define que el paciente está recuperado y que no presenta ningún déficit neurológico/cognitivo.
Actualmente el paciente está perfectamente reintegrado a la familia, a la sociedad y a su trabajo como cirujano.
La muerte súbita MS se define como una muerte imprevista y repentina, sin causa traumática que la explique, que generalmente no da síntomas precedentes que la anuncien, y que si los da, se presentan minutos antes de que la muerte sobrevenga.
Entre el 75 y el 85% de las muertes súbitas del adulto son de origen cardíaco.
El resto de causas no cardiacas frecuentemente no conducen al paro cardiaco inmediato, y la discusión está en si el evento fue presenciado o no presenciado.
En cuanto a la MS cardiaca, se ha encontrado que el 75-80% de los eventos son de origen coronario, el 15-20% se relacionan con cardiopatía estructural que puede ser congénita o adquirida, como miocardiopatía hipertrófica, displasia arritmogénica del ventrículo derecho, miocardiopatía dilatada, cardiopatías adquiridas de origen valvular e hipertensivo, entre otras.
Y queda un 5% de eventos que tienen un origen eléctrico primario e historia familiar positiva, como los síndromes de QT largo, Brugada, Wolff-Parkinson-White con conducción aberrante, entre otros.
La MS en Estados Unidos tiene una incidencia que va de 850 a 950 casos/millón/año; en España la incidencia es de 192 casos/millón/año, y en Argentina mencionan una incidencia de 732 casos/millón/año. En Colombia no hay estudios ni estadísticas sobre MS.
A pesar de la implementación masiva de cursos de reanimación básica y avanzada para médicos y público en general, más la dotación de desfibriladores automáticos externos en áreas públicas con su respectivo entrenamiento, la mortalidad en Estados Unidos continúa siendo muy alta, con una sobrevida solamente del 7,9%, que no es muy diferente a la de Argentina, que es del 5%.
Los estudios muestran que esto se debe a que la mayoría de estos eventos son no presenciados y ocurren en el hogar, en las oficinas o centros comerciales, en donde la respuesta generalmente es tardía e inadecuada.
En el ambiente intrahospitalario se logran reanimaciones exitosas del 20 al 30%, generalmente con secuelas neurológicas severas y con un porcentaje muy bajo de pacientes a la salida del hospital sin déficit neurológico.
Una explicación es que en el contexto hospitalario se manejan pacientes con patologías más severas o terminales que son de difícil reanimación o tienen código de no reanimación y no se insiste lo suficiente.
En este caso se ve claramente la fisiopatología del evento.
Un paciente con insuficiencia aórtica secundaria a una válvula bicúspide congénita que genera por más de 30 años un ventrículo dilatado e hipertrófico, y que a pesar del reemplazo mecánico valvular a los 51 años el daño ventricular no revierte del todo y que sumado además un bloqueo AV de tercer grado por lesión intraoperatoria del haz de His que requirió marcapasos, más una hipertensión arterial crónica en tratamiento con metoprolol desde el reemplazo valvular, deja un miocardio vulnerable a un evento isquémico transitorio, alterando la relación oferta/demanda de oxígeno en un corazón sin enfermedad coronaria.
Entonces un ventrículo en estas condiciones sometido a una estimulación simpática intensa hace una isquemia que dispara la arritmia maligna, como la TV/FV, con la consecuente MS, situación en la que si no se actúa antes de 3-5 min el daño neurológico es irreversible, y si es después de 10 min la probabilidad de éxito en la reanimación es casi nula.
La reanimaciones de más de 20 min tienen alta morbilidad neurológica, y reanimaciones de más de 10 min en asistolia son inútiles.
Los comités internacionales recomiendan suspender maniobras a los 20 min, exceptuando pacientes que logren ritmos de TV/FV, y aquí es donde es muy difícil decidir cuándo suspender la reanimación, por cuanto el diagnóstico del ritmo es confuso y los pacientes alternan de un ritmo a otro.
Para esto se han diseñado escalas de puntuación para definir códigos de no reanimación y otras para determinar el pronóstico neurológico de pacientes hospitalizados que presentaron paro cardiaco.
Otro escenario muy diferente es el paciente extrahospitalario, del cual es poco lo que se sabe de antecedentes y clase funcional cuando presenta el evento.
Los estudios epidemiológicos muestran coincidencias interesantes con este caso, como que estos eventos son más frecuentes en hombres con edades entre los 58 ± 12años, y que ocurren con mayor frecuencia en las mañanas de los lunes entre las 6 h y las 12 del mediodía, que es exactamente lo que ocurrió con este caso, que se presentó a las 9:30 h de un lunes, mostrando la importancia que tiene el sistema nervioso autónomo como factor desencadenante en estos eventos.
La fisiología evidencia un aumento marcado de la actividad simpática en las mañanas de los lunes, debido a una mayor tensión emocional y física.
Se han identificado más de 20 mutaciones relacionadas con enfermedad coronaria y MS, y también es notable la menor incidencia de estos eventos en la población mediterránea al compararla con la anglosajona, probablemente debido a la dieta y al estilo de vida mediterráneos.
En este paciente, la dieta saludable y los buenos hábitos de vida durante los últimos 12 años pudieron haberlo protegido de la enfermedad coronaria.
La MS es más frecuente en invierno, y es interesante saber en Colombia la relación con el clima y la altura.
En cuanto al uso de los desfibriladores, y al comparar los monofásicos con los bifásicos, se recomienda actualmente usar desfibriladores bifásicos, que tienen mejores resultados clínicos con una menor energía de descarga, son más seguros para el paciente y el reanimador, son más fáciles de usar y con menores daños a los circuitos y materiales de los marcapasos que pudieran causar fallos eléctricos que llevaran a errores en el diagnóstico electrocardiográfico durante una reanimación.
Otro aspecto importante en este caso es el relacionado con un posible fallo del marcapasos que pudiera haber generado una bradiarritmia severa, con la consecuencia final de asistolia.
La literatura advierte sobre el riesgo de las interferencias electromagnéticas en los marcapasos como causa de fallos en circuitos de los marcapasos.
Dentro de estas están: celulares, detectores de metales, transformadores, líneas de alto voltaje, resonancia nuclear, electrobisturí, desfibriladores, radiación ionizante, etc. Algunos estudios recomiendan no guardar el celular en el mismo lado del generador y escuchar por el oído contralateral.
Al revisar la memoria de los marca-pasos en pacientes que murieron por MS se encontró que la arritmia fatal más frecuente era la taquicardia ventricular.
Relacionado con esto y teniendo en cuenta que solo se utilizan 3 derivaciones, un estudio muy interesante muestra que durante la reanimación de pacientes con marcapasos es muy difícil diferenciar un ritmo de asistolia de una fibrilación ventricular fina, y ante la duda los autores recomiendan siempre desfibrilar.
El avance en la tecnología de marcapasos ha mejorado la calidad y la esperanza de vida de estos pacientes, ofreciendo en un solo dispositivo funciones de marcapasos, terapia de resincronización y cardioversión-desfibrilación que descarga ante arritmias malignas como TV/FV.
Una de las indicaciones para esta tecnología es el paciente reanimado de un evento de MS, como en este caso.
Revisando los factores de riesgo de las enfermedades cardiovasculares, debemos tener en cuenta que Colombia es considerado un país de ingresos bajos y medianos por el Banco Mundial y está en la tercera fase de la transición epidemiológica, que se caracteriza por el aumento de las enfermedades degenerativas y las provocadas por el ser humano, como las cerebrovasculares y específicamente las cardiovasculares, con una mortalidad del 35-65%, relacionadas con factores de riesgo en aumento, como el sedentarismo, la hipertensión arterial, la diabetes, las dislipidemias, el tabaquismo, la obesidad y una creciente población de ancianos.
Teniendo en cuenta esto, se espera un aumento de la incidencia de MS en Colombia, que obliga a las facultades de medicina a fortalecer los programas de reanimación básica y avanzada para pregrado y posgrado, como un conocimiento básico y obligatorio que todo médico debe manejar y que debe divulgar al resto del personal de salud de sus sitios de trabajo.
Los anestesiólogos somos parte fundamental en la educación continuada de estos temas y en la organización de los grupos de código azul.
Es importante mencionar aquí que desde hace 2 años cursa en el congreso un anteproyecto de ley que promueve la instalación obligatoria de desfibriladores automáticos externos en sitios públicos y propone el entrenamiento en reanimación básica para el público en general.
Luego de esta revisión se definen algunos factores que pudieron favorecer el éxito en esta reanimación: a evento presenciado de muerte súbita que ocurre en salas de cirugía; b reanimación básica y avanzada inmediata dirigida por un anestesiólogo con experiencia y apoyado por 5 médicos y 4 enfermeras; c persistencia en la reanimación por factores emocionales del contexto laboral y familiar del paciente/colega; d posiblemente la anticoagulación evitó una isquemia mayor en órganos como el cerebro y el corazón; e paciente previamente saludable, con patologías asociadas controladas, activo laboralmente y con buenos hábitos de vida.
Al manejar un evento de MS se debe analizar con qué paciente nos enfrentamos y rápidamente hacer un pronóstico y determinar si vale la pena insistir hasta agotar los últimos recursos, ya que esos minutos son la vida de un paciente, una familia, una empresa o una sociedad.
En Colombia la probabilidad de sobrevivir a la MS es muy baja, y sin déficit neurológico es todavía más baja.
Lo que pasó con este paciente es la suma de unos eventos favorables y poco probables que con persistencia condujeron a una recuperación perfecta.
3 Director General y Director de Posgrado de Gastroenterología, del Centro de Control de Cáncer Gastrointestinal Doctor Luis E Anderson San Cristobal, Estado Táchira Venezuela.
El cáncer gástrico CG es una entidad heterogénea y altamente prevalente en el mundo.
En el 2002 se estimó que hubo 900.000 casos nuevos y 700.000 muertes 1.
Globalmente, es el cuarto tipo de cáncer más frecuente y la segunda causa de muerte por cáncer 2, explicando el 10% de las mismas 3, aunque en Japón 4 y en Colombia 5 es la primera causa de muerte por cáncer.
En este último país su incidencia es aproximadamente 10 veces más alta que en USA 5.
Más del 90% de los CGs son adenocarcinomas 6, 7 y el resto tumores menos frecuentes como linfomas, tumores estromales gastrointestinales GIST y tumores carcinoides 7.
El principal agente etiológico de los CG distales o no cardiales, y de los linfomas tipo MALT es Helicobacter pylori H. pylori 8.
En las personas infectadas el CG se desarrolla en 1-2% y el linfoma MALT de bajo grado de malignidad, en 0,7 a 0,8 por 100.000 individuos, aunque en USA se ha informado de 1 caso entre 30.000-80.000 individuos y en Italia hasta 13 casos por 100.000 individuos 9.
De acuerdo a la clasificación de los patólogos finlandeses Jarvi y Lauren, los CGs se dividen en dos tipos histológicos: intestinal y difuso 10, 11, los cuales tienen claras diferencias desde el punto de vista epidemiológico, histopatológico, endoscópico, clínico y patogenético 12.
La mayoría de los CGs son esporádicos, pero aproximadamente el 10% tiene agrupación familiar y del 10 al 30% de estos son hereditarios 13.
Los de tipo intestinal son los más frecuentes en los sitios de alta prevalencia de CG, tienen mejor pronóstico y ocurren más a menudo en hombres, a partir de los 50 años, aunque en sitios de alta prevalencia aparece a menor edad 6,7.
En sitios de baja prevalencia o de bajo riesgo, como en muchos países desarrollados, su incidencia ha disminuido en las últimas décadas 7, Este tipo de CG aparece en estómagos que tienen gastritis atrófica y metaplasia intestinal y el mayor número de casos ocurre en países subdesarrollados 6, 7, 14.
El tipo difuso, por el contrario, no muestra variación geográfica, es más frecuente en mujeres, aparece en personas jóvenes, con frecuencia hay historia familiar positiva, tiene peor pronóstico y no se acompaña de atrofia gástrica ni metaplasia intestinal 6, 14; su incidencia no ha variado e incluso parece estar aumentando 15, 16.
La endoscopia digestiva alta, que es el mejor método para el diagnóstico de CG, con frecuencia tiene dificultades para el diagnóstico del CG difuso, ya que este no tiende a formar masas exofíticas sino que sigue un patrón de infiltración submucosa 16, 17.
El diagnóstico es aún más difícil cuando hay linitis plástica.
El 1-3% de todos los CGs son hereditarios y este subgrupo representa un síndrome clínico-patológico claramente definido, conocido como el síndrome de CG difuso hereditario 17, 18.
En el 30% de las familias con esta entidad, se han encontrado mutaciones en el gen epitelial de caderina E-cadherin CDH1, una proteína de adhesión celular 19-22.
La mutación es autosómica dominante con penetrancia del 70%, es decir, quien la padece tiene un riesgo de 70% de padecer CG y las mujeres mayor riesgo adicional de padecer cáncer de seno, variedad lobulillar 19, 22.
El CGH tiene alta mortalidad a edad temprana y cuando se diagnostica, la mayoría de pacientes ya tiene enfermedad avanzada y alto riesgo de recaída postratamiento quirúrgico 16.
En los individuos con la mutación CDH1, se recomienda gastrectomía profiláctica y en quienes no la aceptan, endoscopia digestiva alta cada 6-12 meses 22.
Hoy día, se recomienda investigar las mutaciones para CDH1 en las siguientes situaciones 22:
Familias con un miembro con CG difuso y otro con cáncer de seno o cáncer de colon con células en anillo de sello.
También se recomienda la prueba para familias con múltiples casos de cáncer de seno lobulillar con o sin un caso de CG difuso, ya que las mutaciones CDH1, también se han detectado en familias con solamente cáncer de seno de tipo lobulillar 23.
Teniendo en cuenta que la mayoría de los casos de CG son de tipo intestinal, este artículo se centrará en las vías carcinogénicas involucradas en el mismo y no se tratarán los otros tumores.
La inspiración para realizar esta revisión fueron los doctores Pelayo Correa y David Graham, dos connotadas figuras universales, que han contribuido de manera sustancial en el conocimiento de esta importante patología.
El CG es una enfermedad multifactorial que se desarrolla a través de un proceso de múltiples pasos que puede durar 20 años o más 24.
Su génesis es compleja e involucra la participación de tres factores principales: factores medioambientales, el agente H. pylori y los factores genéticos del huésped 6, 7, 12, 14, 24, 25.
Dieta: múltiples estudios observacionales han examinado la asociación entre el consumo de frutas y vegetales y el riesgo de CG.
Algunos han encontrando que las frutas frescas, vitamina C y betacarotenos, se asocian a menor riego de CG 26-29 aunque en otros no encontraron este efecto 30.
En una revisión de Cochrane, se concluyó que no hay evidencia de que los suplementos dietarios con antioxidantes, incluyendo vitamina C, reducen el riesgo de CG 31.
Sin embargo, no hay ensayos clínicos que hayan estudiado la eficacia del consumo de vegetales y frutas sobre el riesgo de CG y la evidencia de su efecto protector proviene solamente de estudios epidemiológicos 32.
Los resultados de ensayos clínicos con betacarotenos y otros antioxidantes para prevenir CG no son consistentes.
En Colombia, Correa y col 33 encontraron que un suplemento de 6 mg de betacarotenos diariamente durante seis años, aumentó significativamente la tasa de regresión de la atrofia gástrica y de la metaplasia intestinal.
Sin embargo, el seguimiento a largo plazo de los pacientes de este ensayo encontró que el beneficio de la vitamina C y de los betacarotenos desapareció con el tiempo, al contrario de lo que sucedió al erradicar H. pylori 34.
Estos resultados, se correlacionan con el trabajo de Blot y col, de la China, en el cual encontraron que suplementos con betacaroteno 15 mg, alfa tocoferol 30 mg y selenio 50 ugr durante 5 años, no modificó la mortalidad por CG del cardias ni de los distales o no cardiales 35.
Experimentalmente, los carotenoides Licopene, lutein y betacarotenos y los retinoides, inhiben el crecimiento de tumores gástricos químicamente inducidos en animales de laboratorio 36-39.
Se cree que el beneficio de los carotenoides en génesis del CG, se deriva de diversos mecanismos tales como: disminución de la proliferación celular y al mismo tiempo, efecto antioxidante que bloquea radicales libres evitando el daño oxidativo del DNA 37, 39 e inducción de apoptosis 40, disminución la población bacteriana de H. pylori y reducción de la inflamación al corregir la respuesta inmune hacia Th2, en vez de la respuesta equivocada que paradójicamente es Th1 41, 42.
Sal: hay evidencia de mayor riesgo de CG en los individuos que tienen alta ingesta de sal o un alto consumo de alimentos preservados en sal 7, 9.
En ocho estudios de la Fundación para la investigación de cáncer en el mundo WCRF y el Instituto americano para la investigación en cáncer AIRC 43, se encontró aumento del riesgo de CG OR 2,1 a 5,0 con el consumo de sal pero en cuatro no se encontró asociación.
Experimentalmente, la sal aumenta los tumores gástricos 44, 45.
Altas concentraciones de sal en el estómago producen diversos efectos dañinos sobre el mismo: inflamación, daño de la capa de moco, aumento de la proliferación celular y síntesis del DNA, los cuales pueden aumentar el riesgo de CG en un medioambiente de inflamación constante 46, 47.
Los seres humanos se exponen a dos fuentes de nitrosaminas.
La primera son nitrosaminas preformadas, presentes en carnes, pescados y otros alimentos preservados con nitritos, encurtidos ahumados, alimentos salados y bebidas alcohólicas como cervezas y whiskys 49.
La segunda fuente son los nitratos de los vegetales utilizados como aditivos en quesos y carnes curadas 50.
Los nitratos de la dieta pueden ser reducidos a nitritos por las bacterias de la cavidad oral y estos a compuestos N-nitrosos por bacterias presentes en el estómago por reacciones con amidas, aminoácidos y aminas 50 o también por la formación de óxido nítrico cuando hay inflamación 32, 49, 50.
Se ha encontrado mayor riesgo de CG con la formación de nitrosaminas cuando hay infección por H. pylori o disminución de los niveles plasmáticos de vitamina C 51.
Diferentes estudios experimentales y observacionales sugieren que la nitrosamina y el consumo de alimentos procesados con sustancias relacionadas con aquella, aumentan el riesgo de CG 32.
Alcohol: su asociación con CG es controvertida y los datos disponibles no apoyan el concepto de que esta sustancia se asocie con mayor riesgo de CG 32.
H. pylori fue el primer patógeno bacteriano en ser clasificado como carcinógeno tipo I por la Agencia internacional para investigación en cáncer 52.
Esta calificación, se basó en los resultados de tres grandes estudios epidemiológicos 53-55, antes de que la asociación se hubiera demostrado experimentalmente 56, 57.
Este pronunciamiento de la IARC, sin evidencia experimental, fue criticado por algunos científicos, por considerarlo apresurado.
Los estudios epidemiológicos mencionados demostraron que el riesgo de CG en los infectados estaba entre 2,8 y 6 veces al compararlos con los no infectados.
El estudio internacional EUROGAST encontró también que los infectados tenían un mayor riesgo de padecer CG, con un OR de 6 58 y en un metanálisis relativamente reciente, el riesgo para CG fue de 2,28 para los individuos con serología positiva para H. pylori y 2,87 cuando el microorganismo era CagA + 59.
Los estudios mencionados y otros más recientes, han permitido concluir que la evidencia sobre la relación ente H. pylori y CG es inequívoca y que este microorganismo es el principal agente causal de este tumor 60-63; sin embargo, una pequeña proporción de CGs, posiblemente está asociada con el virus de Epstein Barr64.
Actualmente se considera que H. pylori es el responsable de más del 90% de los CGs 62, aunque no es un factor suficiente ya que solo una minoría de los infectados, tendrán CG.
Hoy día ya no se discute la asociación causal de esta infección, sino los mecanismos por los cuales se genera el CG y cómo se identifica a los individuos con mayor riesgo.
Todos los H. pylori son patógenos y producen gastritis crónicas en todas las personas infectadas 62, 65-68.
Sin embargo, unos microorganismos son más virulentos que otros.
La gastritis crónica es asintomática y su patrón difiere según el desenlace clínico final: gastritis antral en los casos de úlcera duodenal y pangastritis/gastritis corporal en casos de cáncer gástrico o úlcera gástrica 68-71 figura 1.
La asociación entre estos dos tipos de gastritis con sus respectivas enfermedades ha sido reconocida desde hace más de 70 años 72, 73.
Las consecuencias finales de la infección dependen de genéticos del huésped, características de H. pylori y factores medioambientales externos.
Los dos tipos de gastritis crónica producen diferentes alteraciones de la fisiología gástrica.
En la gastritis antral hay hipersecreción de ácido 70, 71, el cual resulta en metaplasia gástrica del bulbo duodenal con alteración de sus mecanismos de defensa y finalmente úlcera duodenal.
Desde hace mucho tiempo se sabe que los pacientes con úlcera duodenal UD, a pesar de tener gastritis antral, tienen menor riesgo de CG 62, 69, 74, mientras que la úlcera gástrica aumenta el riesgo para CG 75.
En Japón, donde el CG tiene alta incidencia y prevalencia, la relación UD/UG es menor de 1 76 y en regiones de baja prevalencia de CG como algunos países occidentales y el sureste asiático, esa relación es mayor de 1 77, 78.
En Japón, Uemura y col 74 encontraron que ninguno de los pacientes con UD infectados por H. pylori tuvieron CG durante un seguimiento de ocho años en contraste con 3,4% de los pacientes con UG.
En ese estudio también se corroboró que los pacientes con UD generalmente tenían gastritis antral con poca o ninguna atrofia, mientras que los que tenían UG, generalmente tuvieron gastritis corporoantral con grados variables de atrofia.
La gastritis predominantemente corporal, se asoció con un riesgo relativo RR para CG de 34,5 74.
Los mecanismos por los cuales H. pylori produce CG no se conocen completamente, pero en la actualidad se considera que la carcinogénesis puede involucrar mecanismos indirectos inflamación permanente y mecanismos directos representados por la acción de los diferentes factores de virulencia de H. pylori sobre el epitelio gástrico 76.
Estos se relacionan con la fuerte respuesta inflamatoria producida en el estómago infectado, la cual causa cambios moleculares y morfológicos en el epitelio originando la siguiente secuencia histopatológica: gastritis crónica, atrofia gástrica, metaplasia intestinal completa, metaplasia intestinal incompleta, displasia y cáncer en 1-2% de los infectados 68, 79, 80.
La atrofia, que usualmente está presente, puede ser multifocal o tener un patrón difuso y asociada a una forma de metaplasia mucosa, denominada seudopilórica "antralización del cuerpo" 81, también conocida como metaplasia que expresa el polipéptido espasmolítico, ya que estas glándulas con morfología antral presentes en el cuerpo gástrico, expresan este polipéptido, que es un péptido trefoil, normalmente presente en la mucosa intestinal normal y en células displásicas y neoplásicas 82.
Estas vías hipotéticas sugieren que la inflamación crónica lleva a atrofia gástrica, la cual sería una lesión preneoplásica gástrica.
La inflamación crónica produce un aumento del recambio tisular, con excesiva proliferación celular la cual puede predisponer a errores mitóticos más frecuentes con mayor riesgo de mutagénesis 69, 76, 80, 82.
La concurrencia de hiperproliferación celular con inflamación que involucra la generación citoquinas, factores de crecimiento y de radicales libres de oxígeno y de nitrógeno óxido nítrico 62, 68, 83, favorecen la posibilidad de daño del DNA de las células gástricas, el cual puede inducir mutaciones en el DNA o "silenciar" genes a nivel de su trascripción 62, 68.
Matsumoto y col encontraron que la infección por H. pylori produjo expresión de la activación inducida por el gen deaminasa citidina AID 84, que puede predisponer a mutaciones puntuales en el gen supresor de tumores p53 85.
Factores lesivos del medio ambiente, tales como el tabaquismo y altos contenidos de sal en la dieta, aumentan adicionalmente el riesgo de CG, mientras que dietas con altos contenidos de antioxidantes como las verduras y frutas frescas pueden ser protectoras 31.
Esta secuencia de eventos constituye el paradigma clásico del modelo del profesor Pelayo Correa 12, 26, 68.
El doctor Correa tiene el mérito de haber propuesto la teoría sobre la carcinogénesis gástrica, hace más de 30 años, antes del descubrimiento de H. pylori, como un proceso de múltiples pasos que involucra la progresión de gastritis a cáncer 86.
El paradigma del doctor Correa, progresivamente se hizo más relevante con el descubrimiento de H. pylori como el principal causante de gastritis crónica 87 figura 2.
Este modelo se ha ido modificando cada vez más, a medida que se han establecido diferentes alteraciones que influyen en la historia natural de la infección 82.
Correa identificó que la gastritis atrófica era multifocal, ocurría en todo el estómago y era más frecuente en las áreas geográficas con mayor incidencia de CG 88, 89.
Además, demostró que las poblaciones con mayor riesgo de CG en Colombia tenían mayor prevalencia de gastritis atrófica que aquellas con menor riesgo para el tumor, comprobando observaciones hechas previamente por otros autores 90, 91.
Aunque en su modelo de carcinogénesis, el doctor Correa considera que el CG se inicia con gastritis crónica, y esta más tarde progresa hacia atrofia y luego a metaplasia intestinal-displasia-cáncer, de una manera secuencial, hasta el momento no se sabe si realmente la atrofia precede a la metaplasia o si por el contrario, ambas ocurren simultáneamente.
La verificación de esta secuencia solo sería posible si las lesiones individuales se pudieran seguir prospectivamente sin ninguna intervención 92.
El concepto de la asociación entre inflamación y CG ya había sido reconocido por Virchow en 1863, cuando hipotetizó que el cáncer se origina en los sitios con inflamación crónica 93.
La infección por H. pylori estimula tanto la respuesta inmune innata como la adquirida 94.
El paso inicial en este proceso es el reconocimiento del microorganismo a través de Nod1 "nucleotide-binding oligomerization domain protein I", que es un sistema innato de detección de bacterias gram negativas que identifica un neuropéptido de los peptiglicanes de estas bacterias 94-97.
La estimulación del sistema inmune después del reconocimiento de H. pylori por el Nod1, resulta en gastritis crónica por las células inflamatorias que infiltran el epitelio colonizado, las cuales tendrán influencia en la densidad de la colonización, el nivel de inflamación y la generación de la respuesta inmune adaptativa 94, 95.
De esta manera, la respuesta innata es un determinante fundamental de la severidad de la enfermedad y de la carcinogénesis gástrica.
Esta respuesta inmune innata contra H. pylori incluye la liberación de péptidos antibacterianos y de infiltración de la mucosa por todos los tipos de células efectoras inmunológicas.
Un inadecuado reconocimiento de H. pylori por el sistema inmune innato puede contribuir a la falla del sistema inmune adaptativo para eliminarlo.
Determinados polimorfismos del receptor "Toll-like 4" TLR4+3725 G/C se han encontrado asociados con mayor riesgo de atrofia gástrica 99 y de CG 100, indicando que esta variación de proteínas transmembrana de reconocimiento de patrones moleculares de patógenos del sistema inmune innato son factores del huésped que participan en la respuesta y desenlace de la infección.
Además de la respuesta primaria, también se produce una respuesta inmunológica adquirida celular y humoral, local y sistémica, que persiste durante toda la vida.
La respuesta de la célula T es fundamentalmente Th1 96-98, 101, 102, una respuesta "equivocada", ya que H. pylori es un germen extracelular, que al igual que microorganismos similares, debería desencadenar una respuesta Th2 96, 97, 101, 102.
La respuesta Th1 produce interferón gama IFN g factor de necrosis tumoral alfa TNF a. IL-12, IL-18 94-97.
La polarización de la respuesta inmune hacia Th1, con su respectivo perfil de citoquinas, puede contribuir al desarrollo de una patología gástrica más severa y por el contrario, la activación de una respuesta Th2 y la expresión de sus citoquinas como IL-4, produce disminución de la inflamación gástrica y protección contra patologías más severas, incluyendo probablemente el CG, al contrarrestar los efectos de las citoquinas Th196, 101, 102.
Estas citoquinas tipo I activan los macrófagos, los cuales a su vez secretan factores proinflamatorios y adquieren mayor capacidad bactericida en comparación a su activación por respuesta celular Th2 95-97.
La severidad de la gastritis crónica, se correlaciona con el número de células que secretan IFN g 96, 62, 101, 102.
La diferenciación de la respuesta inmune hacia Th1 parece que es influida por la bacteria misma y por factores medioambientales 62, 68, 96, 101.
Las infecciones por parásitos, que inducen respuesta Th2 se ha sugerido como uno de los factores que explica la menor incidencia de cáncer gástrico en regiones del África con alta prevalencia de infección por H. pylori "enigma africano" 103, aunque este "enigma" ha sido desafiado por algunos expertos, quienes consideran que realmente es un mito, por cuanto en ese continente realmente si hay úlceras duodenales y CG 73.
Recientemente se ha encontrado que la IL-17 y la IL-23, están involucradas en la infección por H. pylori 96.
La IL-17, citoquina, producida por el linfocito Th17 altera la vigilancia inmune y promueve el crecimiento tumoral 96.
En China, Zhang y col 104 encontraron que la IL-23 y la IL-17 estaban significativamente elevadas en pacientes con CG avanzado, sugiriendo que el linfocito Th17 puede contribuir en la carcinogénesis promovida por H. pylori.
Cuando una persona está infectada por H. pylori, el riesgo de CG es de 2 a 3 veces más, pero si tiene anticuerpos anti-CagA el riesgo aumenta a 11 y dependiendo del grado de fosforilación de la proteína puede aumentar aún más 105, 106.
Si a todo lo anterior, se suma la alteración del gen que codifica la síntesis de la IL-1B-511, el riesgo aumenta a 87 veces 68 tabla 1.
La modulación del proceso inflamatorio, en gran parte determina el desenlace neoplásico o no 60, 62, 68, 79, 70.
Una gran diferencia entre estas dos posibilidades es la secreción de ácido que, como se mencionó, los pacientes con UD la tienen normal o aumentada y los pacientes con úlcera gástrica y gastritis corporoantral, generalmente tienen hiposecreción de ácido 62, 67, 70, 79.
En este último tipo de gastritis, los factores del huésped como IL-1, IL-8 y metaloproteinasas de la matriz y factores de virulencia de H. pylori como las proteínas CagA, VacA y OipA, juegan un papel importante en el desarrollo de la úlcera gástrica 60, 107-110.
La hiposecreción gástrica es, en parte, determinada por la interleukina 1B IL-1B, la cual, además de ser una citoquina proinflamatoria, es un potente inhibidor de la secreción de ácido 100 veces más potente que el omeprazol 111.
Algunos han encontrado que polimorfismos del gen de la IL-1B y del gen del antagonista de la IL-1 IL-1RN no solo se asocian con hipoclorhidria sino también con mayor riesgo CG 112-114, aunque otros no han encontrado la asociación con CG 115-117.
Sobre esta controversia se han realizado tres metanálisis incluyendo las múltiples publicaciones sobre el tema y analizando el polimorfismo IL-1B y el IL-1RN 118-120.
Dos de ellos concluyeron que el genotipo proinflamatorio de esta interleukina aumenta el riesgo de CG 118, 119 y el otro no 120.
La causa de esta contradicción no se conoce, aunque es concebible que dada la naturaleza multifactorial del CG, otros factores genéticos de susceptibilidad, el estilo de vida y factores medioambientales puedan atenuar el efecto de este polimorfismo particular.
No obstante la difusión y apoyo de la hipótesis sobre la carcinogénesis gástrica, de múltiples pasos, para algunos es cuestionable que la metaplasia sea una condición premaligna ya que los carcinomas gástricos del tipo difuso como los carcinomas de células en "anillo de sello", aparecen en gastritis no asociadas a metaplasia intestinal ni a atrofia, y por lo tanto, serían más bien alteraciones paraneoplásicas y no preneoplásicas 121.
Sin embargo, hace más de una década se demostró que la metaplasia intestinal I y II no tienen riesgo para desarrollar CG, pero el tipo III tiene un riesgo relativo de 4,6 122.
Por otro lado, en un estudio de seguimiento durante 8 a 9 años de 90 pacientes con metaplasia intestinal tipo III, se encontró que solamente uno de ellos desarrolló CG 123 y en otro estudio más reciente, El-Zimaity y col 124 obtuvieron resultados similares al no encontrar carcinomas ni displasia en ninguno de 33 pacientes con metaplasia tipo II y 34 con metaplasia tipo III, durante un seguimiento de 9 años.
En Japón, recientemente, Kakinoki y col 125 encontraron que en pacientes infectados con H. pylori, la mayoría de adenocarcinomas gástricos se produjeron existiendo atrofia leve a moderada.
Estos últimos estudios mantienen viva la controversia sobre el papel de la metaplasia gástrica como precursora del CG.
Con respecto a esto, actualmente hay evidencia de que las células preneoplásicas y neoplásicas provienen de las células progenitoras de la médula ósea del adulto CPMO o "stem cells", que son "atraídas" homing, hacía la inflamación gástrica crónica, inducida y perpetuada por H. pylori 126-128.
Estos nuevos hallazgos no desacreditan el modelo de Correa, sino que por el contrario lo enriquecen y rescatan la importancia del mismo, ya que los diferentes mediadores inflamatorios son fundamentales para la movilización de las CPMO y para la modulación del riesgo de CG figura 3.
La atrofia y la metaplasia son indicadoras de inflamación crónica y permanente, la cual es determinante para llevar al CG, al producir los tres estados de la carcinogénesis como son la iniciación, promoción y progresión 126-128.
La inflamación inducida por H. pylori involucra complejas redes moleculares parcialmente conocidas, que generan destrucción tisular constante, culminando en atrofia y metaplasia intestinal, en individuos genéticamente susceptibles y con condiciones medioambientales favorables para este desenlace.
La reparación inicial es asumida sin éxito por "stem cell" de sangre periférica que progresivamente es reemplazada por las CPMO que serían la segunda línea de defensa, ante la severa y permanente inflamación y destrucción tisular 82.
De igual manera, las CPMO serían el "stem cell" del CG ya que, por su alto grado de plasticidad, pueden diferenciarse en los diversos tipos de células que originarían las diversas estructuras del tumor 129.
H. pylori, genéticamente, es más diverso que la mayoría de las demás poblaciones bacterianas 130.
Esta diversidad genética es considerada una característica involucrada en la capacidad del microorganismo para producir diferentes enfermedades.
Está más allá del objetivo de trabajo discutir los múltiples factores de virulencia de este microorganismo, por lo cual solo destacaremos algunos de los que consideramos más relevantes.
La mayoría de las cepas de H. pylori se pueden agrupar en dos fenotipos distintos con base en la presencia o no de la isla de patogenicidad cag cag PAI 108, 110, 130, 131.
Esta cag PAI es una región nueva de DNA adquirida por H. pylori en el curso de su evolución mediante transferencia horizontal a partir de otras bacterias 131.
Esta isla contiene 30 a 40 genes, incluyendo el gen asociado a la citotoxina cagA, que codifica la proteína CagA 108, 130, 131.
La cag PAI está presente en el 60% de los H. pylori de los países occidentales y en más del 90% de los de países del Asia del este 107, 132.
La proteína CagA es altamente inmunogénica, y tiene un peso molecular de 128-140 kDa 130 y las cepas que expresan esta proteína son más virulentas que los que no la expresan 110, 130-132.
Las primeras inducen mayor producción de citoquinas inflamatorias como IL-8, y mayor proliferación y apoptosis celular 62, 107, 133.
Estas proteínas CagA son "inyectadas por H. pylori, en el interior del citoplasma de la célula epitelial, por un mecanismo secretorio, tipo IV, o "jeringa molecular" 134-136.
La translocación de CagA en la célula epitelial gástrica, produce importantes cambios estructurales y funcionales que "benefician" a la bacteria 134.
Una vez inyectada, la célula epitelial la reconoce como una molécula de señalización y de manera similar a otras proteínas de señalización, es fosforilada, en grado variable, en unos sitios que contienen la secuencia de cinco aminoácidos Glu-Pro-Ile-Tyr-Ala, denominados motivos EPIYA 130, 134-136.
Cuando CagA es fosforilada por estas kinasas, se activa la tirosin fosfatasas SHP-2 una oncoproteína cuya mutación está asociada con procesos malignos en humanos 130-136, 137, 138.
CagA desregula a SHP-2 perturbando a la Erk MAP quinasa así como defosforilando FAK kinasas involucradas en adhesión focal induciendo cambios en la morfología celular, la cual adopta un fenotipo conocido como "célula en colibrí" 135-137.
CagA también daña la interacción célula-célula de manera independiente a la fosforilación, destruye las uniones estrechas y causa perdida de la polaridad en las células epiteliales y también desestabiliza el complejo E-caderina / β-catenina.
Recientemente, se produjo la primera evidencia experimental de que Cag A es una verdadera oncoproteína de H. pylori al demostrar que en ratones transgénicos la fosforilación de CagA, se asoció con la aparición de tumores pero no así cuando se inhibió la capacidad de fosforilarse 139.
A mayor fosforilación de la proteína CagA, mayor potencial oncogénico de la cepa de H. pylori.
De acuerdo con los sitios de fosforilación motivos EPIYA, la proteína CagA, puede ser subclasificada en dos tipos principales 130, 139. CagA del este asiático y CagA occidental 130, 135.
El motivo EPIYA, es parte de cuatro distintos sitios EPIYA: EPIYA-A, -B, -C y -D 138, 139.
Cada motivo, se define por la secuencia de aminoácidos que rodean la secuencia de EPIYA.
En los países occidentales, los CagA más frecuentes son EPIYA-A y B, seguidos por los sitios C repetidos uno a tres veces ABC, ABCC y ABCCC, de los cuales el más frecuente es el tipo ABC 135.
En los países asiáticos, la mayoría de las CagA, son EPIYA-A, y -D Tipo ABD.
La importancia de identificar estos distintos tipos de CagA, reside en que se asocian de manera distinta con la prevalencia y mortalidad de CG.
Así, las CagA, de las diversas regiones del mundo con alta prevalencia de CG, es similar al CagA del este asiático y al contrario en donde hay baja prevalencia del tumor, la CagA es tipo occidental 130, 140.
Además de la proteína CagA, el sistema de secreción tipo IV, también libera al interior de las células gástricas pequeñas moléculas efectoras como peptidoglicanos PGC de la pared celular 141.
En el citoplasma de la célula el PGC es reconocido por la proteína de defensa del sistema inmune innato NOD1, llevando a activación del factor nuclear k beta NF-kB, el cual aumenta la expresión de genes que codifican proteínas proinflamatorias como la IL-8, quemoquina CXC y defensina B, que es un péptido antimicrobiano 141.
La proteína VacA, o citotoxina vacuolizante, es uno de los más importantes factores de virulencia de H. pylori, es codificada por el gen del mismo nombre vac a, tiene un peso molecular de aproximadamente 139 kDa derivando su nombre de uno de sus primeros efectos estudiados, como es la producción de masiva vacuolización, de las células epiteliales gástricas 110, 142, 143-146.
A diferencia del gen cag A, todas las cepas de H. pylori, poseen el gen vac A, pero su expresión funcional es variable, por lo cual, no todas inducen vacuolización de las células epiteliales 110, 142, 143.
Si bien este gen está presente en todas las cepas de H. pylori, tiene varios polimorfismos 142, 143.
Clásicamente se ha considerado que tiene dos regiones: la región "s" o secuencia de señal y la región media del genoma o "m" y para cada uno de ellas hay dos versiones alelos: s1 o s2 y m1 o m2, ocurriendo en todas las posibles combinaciones de los dos: s1m1, s1m2, s2m2, etc. Los s1 y m1 a su vez pueden ser subdivididos en s1a, s1b y s1c y el "m" en m1a, m1b y m1c 143-145.
Además de la vacuolización celular, la proteína VacA produce otras alteraciones en el epitelio gástrico 110, 147: formación de poros, alteración de las uniones estrechas intercelulares, apoptosis, supresión del sistema inmune del huésped, bloqueo de los fagosomas de los macrófagos, interferencia con la presentación de antígenos a la célula T, inhibición de la activación y proliferación de los linfocitos T "down regulation", 110, 146.
El genotipo s2 bloquea la actividad vacuolizante en cambio las cepas vac s1 tienen mayor citotoxicidad y se asocian con mayor inflamación gástrica y úlcera duodenal 146.
En general las cepas vac s1m1 producen mayores cantidades de citotoxina y están relacionadas con gastritis más severas, con atrofia, metaplasia intestinal, CG y con úlceras gastroduodenales 110, 143-146.
En cambio, las cepas con genotipo vac As2m2 son menos virulentas, producen escasa o nula citotoxina, inducen gastritis más leve y se asocian menos a CG 110, 143, 146.
Recientemente, Sugimoto describió que en los países latinoamericanos, las cepas con genotipos s1m1 tienen mayor riesgo de CG 145.
Para CG el genotipo s1 tiene un OR de 4,17 y el m1 un OR 3,6.
Además de estos polimorfismos clásicos del gen vacA, hace poco se describió una nueva región del mismo, denominada región intermedia i la cual a su vez tiene dos subregiones: i1 e i2 147.
En estudios previos se había encontrado que, en pacientes con CG, las cepas más frecuentemente encontradas eran las s1m1 y ocasionalmente las cepas s1m2 145, 146.
En este estudio, se encontró que en la región intermedia i1 estaban incluidas todas las cepas s1m1 y todas las cepas s1m2 que tenían actividad vacuolizante in vitro, por lo cual los autores concluyeron que este nuevo genotipo sería el mejor marcador carcinogénico del gen vacA 147.
Además de los genes cagA y vacA, H. pylori tiene muchísimos otros factores de virulencia, entre los cuales se encuentran el oipA "outer membrane inflammatory proteína", BabA "Blood Group antigen binding adhesin" y alpAB 60, 107, 110, 148-151.
La BabA, es una proteína externa, que le permite a H. pylori adherirse a los antígenos Lewis B, expresados en las membranas de las células epiteliales gástricas 148.
Las cepas que expresan estas proteínas producen lesiones más severas.
Las respectivas proteínas codificadas por estos genes están estrechamente relacionadas con las patologías gastroduodenales asociadas con H. pylori, incluyendo CG 73, 140.
Hasta el momento no se sabe con exactitud el mecanismo de acción de los múltiples factores de virulencia de H. pylori, y su conocimiento, sus interacciones, así como sus variaciones genéticas podrían contribuir a la identificación de los pacientes con mayor riesgo para CG 59, 73, 80.
Por ejemplo, la interacción de las cepas CagA positivas con el polimorfismo 511 de l IL-1B incrementa notablemente el riesgo de CG y la asociación de cagPAI con Oip influye en los niveles de IL-8, ya que ambos se necesitan para activar la región promotora de esta citoquina 150, 151.
Otros mecanismos adicionales por los cuales H. pylori promueve la carcinogénesis 152, se muestran en la tabla 2.
Los polimorfismos genéticos del individuo infectado influyen en las diferentes manifestaciones clínicas de la infección por H. pylori.
Dentro de estos, previamente mencionamos los polimorfismos de la IL-1B y el IL-1RN los cuales se asocian con mayor riesgo de CG 118-120.
Otro factor de riesgo independiente para CG son los genotipos del factor de necrosis tumoral alfa TNFa 153.
El TNFa es una citoquina, con fuerte actividad proinflamatoria, que también es inducida por H. pylori 8, 60, 93, 96, 108 y al igual que la IL-1B inhibe, pero en menor intensidad, la producción de HCl.
El alelo A de esta citoquina tiene un OR para CG de 2,2 IC 95% 1,4-3,7 154.
La IL-10, por el contrario, es una citoquina antiinflamatoria que produce regulación negativa "down regulation" de las citoquinas proinflamatorias IL-1B, TNFa, Interferón G, etc. y por lo tanto su deficiencia contribuye a aumentar la respuesta inmunológica de tipo Th1 y con ella mayor inflamación gástrica 80, 96, 152, 153.
Otros polimorfismos descritos que se asocian con mayor riesgo de CG son los de la región promotora de la IL-8 155, 156.
Teniendo en cuenta la asociación incontrovertible entre H. pylori y CG, la erradicación de la infección podría ser una excelente estrategia para evitar el tumor, pero hasta el momento no se ha demostrado la eficacia de la misma.
En la actualidad, hay acuerdo en que el momento óptimo para disminuir el riesgo de CG es eliminar el microorganismo, antes de que exista atrofia y metaplasia intestinal 157-159.
Esto fue demostrado por Wong en China 158 y recientemente en dos pacientes a quienes se les erradicó H. pylori cuando ya tenían atrofia y metaplasia intestinal y posteriormente desarrollaron CG 160.
Por lo anterior, se considera que la atrofia y metaplasia intestinal son el "punto de no retorno" y la erradicación en ese momento ya no disminuye el riesgo de CG 158-160.
Esto implica que la erradicación de la infección no previene el tumor en todos los pacientes y, al existir estas lesiones gástricas avanzadas, es necesario el seguimiento endoscópico para una detección temprana del CG 160.
En cambio, en pacientes con linfoma MALT gástrico, la erradicación de H. pylori produce la curación en la mayoría de los pacientes 161.
Un reciente avance trascendental en la prevención de H. pylori es un estudio doble ciego de fase I, de Malfertheiner y col 162, quienes encontraron que una vacuna profiláctica recombinante que utiliza como antígenos la citotoxina VacA, la proteína CagA y la proteína activadora de neutrófilos NAP, indujo la producción de anticuerpos contra las tres proteínas en el 86% de voluntarios sanos con edades entre 18 y 40 años.
La conclusión de los autores es que esta combinación de antígenos tiene una aceptable seguridad e inmunogenicidad, que estimula linfocitos T de memoria y amerita estudios clínicos adicionales.
En la carcinogénesis por H. pylori, hay dos vías involucradas: mecanismos indirectos a través de la inflamación persistente inducida por la infección, la cual se acompaña de hiperproliferación celular, con alto riesgo y daño del DNA por radicales libres y con participación adicional de células progenitoras de la médula ósea que sería el "stem cell" para el CG.
La segunda vía involucra acciones directas de proteínas de H. pylori sobre las células gástricas.
A la luz de la información disponible, lo más probable es que ambas vías participan en la génesis del CG figura 4.
Entre los factores genéticos del huésped hay evidencia de que polimorfismos genéticos de IL-1B, TNF, IL-8, INF gama e IL-10 entre otros, inducen una fuerte respuesta inflamatoria que se asocia con mayor riesgo de CG.
Finalmente, el CG es una entidad multifactorial, que involucra factores genéticos del individuo, factores medioambientales y la infección por H. pylori, la cual es el factor más importante figura 5.
Se han reportado un gran número de casos de descementación de postes de fibra de vidrio luego de su adhesión al conducto radicular.
El propósito de este estudio fue evaluar la eficacia de dos sustancias desinfectantes como el hipoclorito de sodio NaClO 5.25%, y la clorhexidina 2% utilizadas como irrigantes antes de la cementación del poste de fibra de vidrio PFV en el proceso de adhesión-cohesión, usando cemento dual CD.
Treinta dientes endodonciados, seccionados previamente en sus coronas clínicas, fueron preparados para recibir cada uno un PFV.
Los cuerpos de prueba fueron divididos en tres grupos y se utilizó una técnica diferente de irrigación del conducto radicular: 1.
NaClO al 5.25%, 2.
Clorhexidina al 2%, y 3.
Agua.
Los especímenes, fueron seccionados transversalmente con un disco de diamante en el tercio cervical TC y en el tercio medio TM, obteniéndose 60 muestras para el estudio.
Se realizó la observación y medición al microscopio electrónico de barrido MEB de las interfases cemento dual/dentina, CD/D y cemento dual/poste, CD/P, tanto en su TM como en su TC, así como la medición del espacio existente en las interfases CD/D y CD/P de la superficie sin adhesión-cohesión.
El análisis de datos reveló una significancia en cuanto a la eficacia en relación al porcentaje de adhesión en la interfase CD/D usando NaClO al 5.25% en relación a la clorhexidina al 2% y agua.
No existiendo diferencia significativa en el promedio del porcentaje de adhesión en el TC y en el TM.
La técnica de irrigación con NaClO al 5.25% demostró ser la que menor interferencia produjo en la interfase CD/D y CD/P presentando el mayor porcentaje de adhesión tanto en la interfase CD/D y cohesión en la interfase CD/P.
Palabras clave: Postes de fibra de vidrio, clorhexidina 2%, hipoclorito de sodio 5.25%, adhesión, microscopio electrónico de barrido.
La investigación científica y el consecuente progreso tecnológico, en cuanto a técnicas restauradoras, materiales y procedimientos en dientes con tratamiento de conducto han permitido que extendamos la permanencia de las piezas dentales en la boca, colaborando en gran medida con la conservación de la funcionalidad masticatoria y estética.
Actualmente existen en el mercado dos tipos de postes endodónticos: los prefabricados y los individualizados.
Muchos odontólogos prefieren el uso de sistemas de postes prefabricados ya que son una opción más práctica, menos costosa, y en algunos casos, menos agresiva para los tejidos dentarios cuando se les compara con los postes y muñones colados.
La función del poste, además de retener el segmento coronario, es prevenir la fractura del diente que ha sido tratado mediante endodoncia, proporcionándole apoyo y resistencia interna, objetivo que se cumple principalmente mediante los postes adhesivos estéticos prefabricados no metálicos de fibras de vidrio o de cuarzo.
La colocación de PFV ha sido ampliamente probada en relación a la retención de los muñones, módulo de elasticidad, el cual disminuye significativamente el riesgo de fractura de las raíces, y reduce el procedimiento operatorio optimizando tiempo, costo y con pronóstico favorable de éxito restaurador.
La reciente introducción de materiales, capaces de crear adhesión dentinaria ha resultado en una alternativa viable para reconstruir y rehabilitar dientes afectados severamente por caries, traumas o deficiencias congénitas.
La remoción completa del barrillo dentinario, el cual contiene microorganismos y dentina deteriorada infectada es un requisito esencial para un pronóstico exitoso en la terapia adhesiva radicular.
Existen métodos efectivos para la remoción del barrillo dentinario.
Los efectos de la irrigación endodóntica en la unión del cemento de resina a la dentina radicular depende del sistema adhesivo dentinario usado, de tal forma, que la desmineralización y desproteinización facilita la penetración de tags resinosos en los túbulos dentinarios y contribuye a una alta fuerza de unión.
La excesiva desmineralización causada por irrigantes endodónticos debería ser evitada cuando se usan sistemas adhesivos de autograbado.
El procedimiento de adhesión del poste al interior del conducto radicular, colocando el NaClO al 5.25% durante 30 a 60 seg. seguido de ácido ortofosfórico y lavado con agua consigue eliminar las fibras colágenas liberadas previamente de la hidroxiapatita por acción del ácido fosfórico.
Estas fibras de colágeno posiblemente son las que se podrían colapsar con la excesiva desecación de la dentina. Sin embargo, de esto no existe un protocolo establecido en la colocación de PFV en el momento de irrigar el conducto, luego de ser desobturado, debido a los pocos estudios realizados.
Este estudio pretende evaluar al MEB y su repercusión en los procesos adhesivos.
Se recolectaron 30 dientes unirradiculares y birradiculares sanos donados por ortodoncistas, previamente limpios y radiografiados para verificar que se encuentran libres de caries, fisuras, fracturas o calcificaciones radiculares, almacenados en solución salina isotónica al 0.9% y refrigerados hasta ser utilizados.
Las coronas se segmentaron a nivel cervical con disco diamantado Diatech, Coltene /Whaledent y micromotor Kavo Brasil.
Se realizó tratamiento de conducto por especialistas en el área postgrado de la USFQ.
Se dividieron en forma aleatoria en 3 grupos de prueba cada uno de 10 dientes y se realizaron radiografías periapicales para establecer las medidas de los conductos.
Se colocó un tope de caucho en la fresa gates glidden # 2 Dentsply Maillefer y se procedió a desobturar con la pieza de mano a baja velocidadcon movimientos intermitentes, luego con la fresa Peeso # 2 Dentsply Maillefer, finalmente se utilizó la fresa de color rojo correspondiente al sistema de postes Fibre Kleer Post System, Pentron Clinical, y se ajustó a la medida el PFV a cada conducto.
Los PFV se limpiaron con una gasa embebida en alcohol etanol a 72° por 15 seg para retirar cualquier sustancia grasosa de los mismos, se secó y se colocó una capa de silano por 1 min.
Fueron irrigados los conductos de los especímenes por grupo con: 1.
Quimedical; 2. Clorhexidina al 2% por 15 seg. Consepsis-Ultradent, y 3.
Agua de la jeringa triple de la unidad por 15 seg.
Los conductos se secaron con conos de papel número 40, se colocó el ácido ortofosfórico al 37% Ivoclar-Vivadent durante 15 seg. se lavaron con agua de la jeringa triple y se secaron nuevamente con conos de papel número 40.
El sistema adhesivo Excite DSC Ivoclar, Vivadent se colocó con aplicadores recubriendo todas las paredes, frotando durante 10 seg. dentro del conducto radicular.
Se eliminó excesos del adhesivo con un chorro de aire de 1 a 3 seg. a 5 mm de distancia de la superficie de la preparación.
Una lima estéril se usó para verificar la permeabilidad dentro del conducto y se polimerizó con lámpara Optilux 501 Kerr en rampa durante 20 seg.
El cemento dual Duo Link Bisco acoplado a las puntas dispensadoras se inyectó en el conducto radicular de cada espécimen mediante un léntulo Dentsply, Maillefer, para distribuir el cemento en forma homogénea.
Se colocó el poste en el conducto, verificando su posición correcta, y se polimerizó por 60 seg.
Se realizó dos cortes con un disco de diamante Diatech /Coltene Whaledent con micromotor en los 30 dientes en el TM y en el TC, teniendo un total de 60 muestras, 20 por grupo.
Los cortes se almacenaron en una caja metálica estéril a refrigeración.
Se identificó cada una de las superficies a observar tanto en el TM como en el TC y se pulió con lijas de agua núm. 1,200 y núm. 1,500; se lavaron con alcohol etanol a 72° y se secaron con papel absorbente.
Una vez identificados adecuadamente los cuerpos de prueba se llevaron al proceso de deshidratación, con etanol y acetona.
Se procedió al secado por congelación, para minimizar la distorsión de los especímenes que puede ocurrir durante la evaporación del agua, y se recubrió el espécimen con una película delgada de oro para observación al MEB a 500x, 1,500x, 2,000x, 3,500x hasta 5,000x de aumento, obteniéndose tres fotografías por cuerpo de prueba, de las interfases CD/D y CD/P para establecer los límites de adhesión-cohesión A/C en las dos interfases mencionadas.
La medición se realizó utilizando un software del MEB en ángulos tanto de la interfase CD/D como de la interfase CD/P a partir del punto central del PFV, tomando como parámetro la superficie total adherida, en los dos casos CD/D y CD/P y en los TC y TM.
Se consideró que el ángulo central total de contacto observado, α, medido en grados, en cada zona de corte entre CD/P o entre el CD/D da la medida de A/C existente en la sección.
Para obtener el porcentaje de adhesión-cohesión se aplicó el cálculo de alfa.
Para el cálculo de α se consideró la suma de todos ángulos centrales parciales αi, es decir, α = ∑i=1 αi.
La suma mayor de los ángulos de A/C de cada interfase y de cada grupo nos determina la relación de eficacia de las sustancias, en este caso, la eficacia del NaClO al 5.25% Figura 1.
Se observó pequeñas grietas en la interfase CD/D cuando se usó agua como irrigante Figura 2, la brecha en la misma interfase se observó significativamente usando como irrigante clorhexidina al 2% Figura 3, sin embargo, al usar NaClO al 5.25% no existió brecha logrando una excelente adhesión entre el cemento dual y la dentina Figura 4.
Por lo tanto, en promedio, el NaClO al 5.25%, usado como desinfectante radicular, es más efectivo en la adhesión que la clorhexidina al 2% y que el agua, sin embargo, es menos efectivo la clorhexidina al 2% que el agua en la interfase CD/D, destacándose aún más la efectividad del NaClO al 5.25%, en contraste con el agua.
Se evidencia también que en la interfase CD/P, los porcentajes de cohesión son mayores que los porcentajes de adhesión en la interfase CD/D. En cuanto a la cohesión no hay diferencia significativa en los tres casos, existiendo una unión favorable en la interfase CD/P en todos los tercios Figuras 5 a 76.
Goldsmithdemostró que al preparar la dentina se produce una capa de desecho, la cual debe ser retirada o tratada antes de los procedimientos adhesivos, para aumentar su energía superficial libre y, en consecuencia, hacer más receptivo el enlace.
En el presente estudio se utilizó el ácido ortofosfórico al 37%, que desmineralizó la superficie dentinaria, removiendo la capa de desecho y el NaClO al 5.25% que desproteinizó las fibras colágenas, incluso eliminándolas con un mejoramiento en la permeabilidad dentinaria.
Schwartzdemostró que la formación de un gel amorfo de cierta impermeabilidad sobre la parte superior del armazón de colágeno expuesto ha sido atribuido al efecto combinado de desnaturalización y colapso de la capa de desecho residual de colágeno; éste podría evitar que la resina penetre completamente.
La aplicación breve de una solución de NaClO al 5.25% se ha sugerido para remover este gel.
En este estudio, la aplicación del NaClO al 5.25% eliminó la capa de desecho formada por fibras colágenas desnaturalizadas y residuos dentinarios y otros desechos.
La dentina del diente tratado endodónticamente es un sustrato imperfecto para la adhesión, ya que las fibras colágenas se encuentran en distintos grados de desnaturalización y microfracturación, por disminución de la humedad relativa del tejido.
En el presente estudio, la preparación de la dentina radicular por medio de la instrumentación y desobturación de la gutapercha también contribuyó a modificar aún más la estructura dentinaria, de tal forma que el requerimiento de una sustancia que elimine todos estos desechos es imprescindible.
Cuando en la irrigación final utilizamos NaClO al 5.25%, la estructura de los túbulos dentinarios cambia significativamente, de tal forma que la eliminación del barrillo dentinario favorece mantener la permeabilidad de los túbulos dentinarios sin contaminación.
En este estudio, el grupo de cuerpos de prueba con el NaClO al 5.25% sí eliminó el barrillo dentinario, favoreciendo la permeabilidad dentinaria libre de contaminación, de acuerdo a los resultados de adhesión-cohesión obtenidos.
Ferrari afirma que la dentina del tercio cervical tiene gran permeabilidad haciendo que esta región sea más susceptible a la acción de las sustancias químicas usadas en la preparación del canal radicular.
El NaClO al 5.25% favoreció la retención en los dos tercios y en las dos interfases CD/D y CD/P de una forma regular.
Estudios realizados por López P. Celisafirman que tanto la clorhexidina al 2% y el NaClO al 5.25% disminuyen la retención de los PFV y la resistencia al desalojo de los mismos y se determina que la clorhexidina al 2% intraconducto permite mayor adhesión de los cementos a base de resina, que con la irrigación con NaClO al 5.25%.
En el presente estudio resulta evidente la menor adhesión en la interfase CD/D al utilizar la clorhexidina al 2% como desinfectante radicular y la efectividad de la adhesión CD/D del NaClO al 5.25%.
Henoztroza informó que el incremento del tiempo de aplicación del NaClO al 5.25% resultó en una disminución progresiva de la fuerza de unión.
En el presente estudio, la irrigación con NaClO al 5.25% se realizó por 15 seg. y demostró mayor efectividad en la resistencia adhesiva en la interfase CD/D, en ambos tercios probablemente por la eliminación de las fibras colágenas de la zona desmineralizada.
Esto sugiere que la fuerza adhesiva está asociada con la cantidad de colágeno existente en la capa superficial de la dentina.
Este estudio confirma que el NaClO al 5.25% es la sustancia que mejor ha eliminado las fibras colágenas desnaturalizadas en relación a la clorhexidina al 2% y al agua, sin embargo, lo ideal sería tener un 100% de eficacia en dicha eliminación por lo que éste sigue siendo un reto de investigación futura.
1. En el análisis bajo el MEB no existió diferencia significativa al evaluar el TM y el TC con cada una de las sustancias en la interfase CD/D en relación a la adhesión.
4. Los valores de adhesión usando agua se presentan mejores que la clorhexidina 2% en cuanto a eficacia en la interfase CD/D.
5. Los valores de cohesión usando clorhexidina al 2% en la interfase CD/P se presentan ligeramente menores que con el NaClO al 5.25% y superiores a los observados con agua, sin embargo, no hay diferencia estadísticamente significativa, existiendo excelente cohesión en la interfase CD/P.
Anestesióloga pediátrica, Coordinadora del Comité de Anestesia Pediátrica, Sociedad Colombiana de Anestesiología y Reanimación, Anestesióloga del Instituto de Ortopedia Infantil Rooselvelt, Bogotá DC, Colombia
A propósito del artículo del Dr. Liston y de la Dra. Jiménez sobre promover la investigación en anestesia pediátrica, es el momento de analizar la situación actual de las investigaciones en niños en nuestro país y buscar soluciones tempranas para motivar y aumentar la producción académica en este campo de la anestesiología.
Colombia es un país que tiene una población actual de 47 millones de habitantes, de estos, 12 millones corresponden a niños menores de 15 años, lo que constituye el 25% de la población.
El total de anestesiólogos en el país es de aproximadamente 2.430 lo que implica que durante la práctica clínica de rutina, todos los anestesiólogos deberán enfrentarse a pacientes pediátricos con diferentes grados de complejidad.
El escenario de la anestesia pediátrica es exigente y demanda tener habilidades y conocimientos específicos dentro del área de la pediatría para lograr un buen resultado perioperatorio en los niños.
Este contexto representa un reto diario en la práctica de la anestesia en Colombia y un escenario desalentador debido a que en el país no existe la formación académica formal avalada por el Ministerio de Educación en anestesia pediátrica como subespecialidad.
Los anestesiólogos pediátricos que actualmente se desempeñan en el país no son más de 100 en todo el territorio nacional, y la mayoría de ellos han sido formados en programas en el extranjero o han adquirido su experiencia a través de muchos años de trabajo en la anestesia pediátrica.
Con estos antecedentes podemos identificar una necesidad urgente y sentida de crear la especialidad en anestesia pediátrica como educación formal, con título otorgado por una institución de educación superior reconocida y avalada por el Ministerio de Educación y de la protección social con el fin de promover la formación de anestesiólogos pediátricos en Colombia.
En concordancia con la creación de esta nueva formación académica está el desarrollo de la investigación en pediatría que tiene como reto inicial romper las múltiples barreras que actualmente frenan la producción de los trabajos de investigación en este área.
Frente a este panorama, y mientras se avanza en la creación de estos nuevos programas, los anestesiólogos que se dedican a la pediatría en el país tienen varios retos y compromisos fundamentales en su práctica diaria: garantizar una atención segura y de calidad a los niños que requieren sedación o anestesia; acompañar el proceso de aprendizaje de los anestesiólogos que se encuentran en formación; y generar nuevo conocimiento en el área de la anestesia pediátrica.
Este último compromiso es quizá el más difícil de realizar por varias razones: la sobrecarga laboral, la falta de incentivo económico o de reconocimiento académico y la falta de asesoría epidemiológica, entre otras causas, desmotivan significativamente la realización de trabajos de investigación en nuestro país.
Para empeorar la situación, la investigación en niños no es fácil de realizar, requiere de protocolos claros, serios y, sobre todo, que garanticen la seguridad, la autonomía, la confidencialidad y el bienestar de los niños que participan en cualquier estudio de investigación.
Deben contar con la autorización plena de los padres y el acompañamiento estricto de un comité de ética y de investigaciones que vigile estrechamente todo el proceso de la investigación en cada institución.
No obstante, existen múltiples alternativas que pueden cambiar el rumbo de las investigaciones en anestesia pediátrica en Colombia.
Ya hemos avanzado un poco con la creación de las guías para la investigación publicadas por la Sociedad Colombiana de Anestesiología y Reanimación, donde se plantea que la investigación y el aporte al conocimiento se puede incrementar realizando actividades sencillas pero constantes como la creación de las bases de datos en anestesia, donde se incluye la información de todos los pacientes que se atienden en cada institución y lo más importante se hace un reporte continuo de los eventos adversos, complicaciones y satisfacción en la atención general de cada paciente.
De esta metodología han surgido trabajos muy importantes a nivel mundial como es el estudio de paro perioperatorio en niñosy el estudio de eventos adversos y complicaciones de la anestesia regional en niños, que –PRAN– constituyen los estudios más grandes en la anestesia pediátrica en la actualidad, han aportado información relevante en la práctica anestésica y han logrado un cambio significativo en mejorar la seguridad y la atención de los niños durante el perioperatorio.
Los estudios de incidencia, los reportes de casos y los estudios observacionales, son de gran importancia para hacer un diagnóstico inicial de las situaciones más comunes dentro de la práctica clínica diaria y son la base para formular hipótesis de investigación que nos permitan crear estudios controlados y experimentales en un futuro inmediato.
Estos estudios son fáciles de realizar, no requieren intervenciones ni experimentos en los participantes, son de bajo costo y se pueden aplicar en todos los escenarios clínicos.
Requieren un firme compromiso de los profesionales involucrados para llenar la base de datos y ser muy constantes en diligenciar la información requerida.
Son de interés no solo en el ámbito académico, sino también como herramienta de certificación, acreditación y evaluación de la calidad en la atención en salud en las instituciones prestadoras de salud.
Si bien es cierto, la motivación para desarrollar propuestas de investigación y mantenerlas, no debe ser solo por interés académico, sino que también debería generar un incentivo económico o una recompensa desde el punto de vista laboral, en el cual se permita dedicarle espacio a la investigación, sin que ello interfiera en las actividades laborales diarias o en la vida familiar de los investigadores.
Para esto es necesario que las instituciones con convenios docente-asistenciales desarrollen estrategias en conjunto con las instituciones universitarias para incentivar la realización de protocolos de investigación, proveer un estímulo económico, un reconocimiento académico y la asesoría permanente por un grupo de epidemiólogos que impulse la creación de líneas de investigación que sean sostenibles en el tiempo.
La importancia de la creación de estas líneas en la anestesia pediátrica es fundamental.
Existe una preocupación mundial frente a la seguridad de los niños cuando son expuestos a la anestesia general debido a los efectos tóxicos y a la alteración del neurodesarrollo sobre todo en los recién nacidos y prematuros.
Aun no es muy claro el efecto deletéreo de los agentes anestésicos en el cerebro inmaduro y los efectos a largo plazo de esta exposición.
Aunque existen algunas recomendaciones para disminuir el daño cerebral, no se ha determinado aún, cuál es la dosis, el tiempo de exposición ni la técnica anestésica ideal que evite la lesión neuronal y las alteraciones en el aprendizaje a largo plazo en los niños.
Por esta razón es necesario empezar por crear nuestras propias bases de datos que sean confiables y completas, que nos permitan hacer un seguimiento estricto de los niños que son expuestos a la anestesia y poder hacer un seguimiento en el tiempo para determinar el daño real o potencial que se pueda desencadenar con la anestesia.
Debemos considerar también que los resultados de estos estudios han sido realizados en poblaciones con características demográficas, físicas y socioculturales muy diferentes a las nuestras y que tenemos el gran interrogante de si podemos extrapolar estos resultados a nuestros niños o si por nuestras características genéticas tendremos un comportamiento diferente a largo plazo.
En síntesis, podemos identificar 2 grandes retos que debemos solucionar para promover la investigación en el campo de la anestesia pediátrica.
El primero es estructurar un programa de anestesia pediátrica como subespecialidad con un enfoque en la atención integral del niño en el perioperatorio y en la investigación.
Y el segundo reto, es abrir espacios que le permitan a los profesionales que se dedican a la anestesia pediátrica realizar protocolos de investigación con reconocimiento en el tiempo y el espacio laboral; y destinar recursos para garantizar una dedicación constante de los investigadores a esta actividad.
De nuevo hay que reconocer que la tarea no es fácil, pues incluso en países desarrollados como Estados Unidos donde existen 46 programas certificados para la formación de subespecialistas en anestesia pediátrica, la producción en investigación no es del todo satisfactoria, pues solo los programas estructurados en la formación en investigación tienen más del 20% de publicaciones realizadas por los nuevos especialistas graduados en este campo.
Las razones para esta baja producción son las mismas: la alta exigencia en actividades clínico-asistenciales, la falta de tiempo para dedicarle a la investigación y la ausencia de asesoría por parte de los profesores.
En conclusión, aunque la situación de la investigación en Colombia en anestesia es preocupante, existe un creciente interés en todo el país de generar espacios, mejorar el conocimiento y conseguir incentivos para mejorar la producción académica y la investigación.
El reto es grande, pero no imposible.
Una vez identificados los factores que desmotivan la investigación en la anestesia pediátrica debemos encaminar esfuerzos a corregirlos, pero lo más importante es crear una cultura de investigación que involucre a los estudiantes de medicina, a los residentes de anestesia y a los profesores universitarios para empezar con trabajos sencillos como la creación de bases de datos en cada servicio quirúrgico, realizar estudios observacionales y de incidencia que constituyen el primer escalón que debemos recorrer para hacer un diagnóstico de los principales problemas que ocurren en la práctica anestésica diaria en nuestro país.
Estos trabajos son fáciles de realizar, de bajo costo y de bajo riesgo para el paciente.
Tienen la ventaja que generan confianza entre el grupo de investigadores lo que permiten que se consoliden líneas de investigación, las cuales en un futuro inmediato se pueden fortalecer aún más desde el punto de vista epidemiológico y será más fácil que se puedan proyectar en el futuro con estudios de intervenciones, trabajos experimentales, controlados y ciegos.
Promover la investigación en anestesia en general, como en la anestesia pediátrica es una tarea que nos involucra a todos los anestesiólogos y es el compromiso que debemos asumir con nuestra profesión, con la sociedad y con la formación de los futuros especialistas.
No es necesario ser un gran epidemiólogo para investigar, pero si un excelente clínico que se pregunta a diario si lo que hacemos se puede hacer mejor.
Introducción
Se considera la cardiomiopatía hipertrófica CMH como la mayor responsable de la muerte súbita cardíaca MSC en adultos jóvenes.
Pese a los tradicionales criterios clínicos de peor pronóstico y a los avances genéticos en la descubierta de más de doscientas mutaciones responsables de la enfermedad, la estratificación de riesgo para muerte súbita en la CMH sigue siendo un verdadero reto a la gran heterogeneidad de su presentación: la mayoría de los individuos siguen asintomáticos durante toda su vida y otros presentan la muerte súbita como primer síntoma.
El análisis histopatológico de corazones de pacientes con CMH que fallecieron por muerte súbita demostraron considerable presencia de fibrosis miocardica FM.
Dicha fibrosis se puede diagnosticar de manera no invasiva mediante la técnica de realce tardío por resonancia magnética, pudiendo constituirse en un importante sustrato para las arritmias ventriculares malignas, como sugerido por estudios que correlacionaron la presencia de taquicardia ventricular no sostenida y la presencia de FM diagnosticada por la resonancia magnética.
Así, pese a la técnica de realce tardío por resonancia magnética demuestre ser una herramienta importante en la evaluación de la FM en la CMH, ella presenta algunas limitaciones - como, por ejemplo, en la evaluación de pacientes con marcapaso y cardiodesfibriladores implantables CDI, visto que, en estos casos, hay contraindicación formal en cuanto a la realización de la resonancia magnética.
Recientemente, se evidenció la detección de la FM en la cardiomiopatía isquémica utilizando la técnica de realce tardío por tomografía computarizada con múltiples detectores TCMD.
Además de esto, nuestro grupo fue el primero a demostrar la potencial capacidad de la evaluación de la FM por el realce tardío por TCMD en un paciente con CMH utilizando una técnica semejante a la utilizada en los isquémicos, dónde las áreas de FM evaluadas por la tomografía presentaron una excelente correlación con la resonancia.
Así, en este trabajo objetivamos verificar la capacidad de la técnica de realce tardío por la TCMD además de investigar la prevalencia de la fibrosis miocárdica en un grupo de pacientes con CMH de alto riesgo para muerte súbita, en los hipertróficos portadores de CDI por indicación clínica.
Métodos
Entre octubre de 2006 y diciembre de 2007, se remitieron para evaluación de la fibrosis miocárdica por la TCMD, a 30 pacientes hipertróficos portadores de CDI por indicación clínica, seguidos en la unidad de cardiomiopatías y de estimulación cardíaca artificial del Instituto do Coração InCor-HC, FMUSP.
De éstos, se excluyó a un paciente con insuficiencia renal y a otro que se negó a participar en el estudio.
Así, los 28 pacientes remanentes que firmaron el formulario de consentimiento informado fueron sometidos al estudio tras la aprobación del comité de ética local.
Tomografía computarizada con múltiples detectores
La evaluación de la FM por la técnica de realce tardío por TCMD se obtuvo utilizando un tomógrafo con 64 columnas de detectores Aquilion 64, Toshiba Medical Systems, Otawara, Japán.
Las imágenes se adquirieron 7 minutos tras la infusión de 150 ml de contraste iodado Iopamiron 370, Shering AG, Alemania, utilizando el siguiente protocolo sincronizado retrospectivamente con electrocardiograma: velocidad de rotación del tomógrafo ajustado por la frecuencia cardíaca de 350-500 ms de modo a permitir una reconstrucción multisegmentada, colimación de 64 x 0.5 mm, voltaje del tubo de120 kV, corriente del tubo de 500 mA, velocidad de la mesa helical pitch-14,4 o factor de pitch de 0,225, y campo de visión de escaneado de 220 mm.
Características clínicas
La evaluación de los factores de riesgo para muerte súbita cardíaca se consideró como segunda directriz previamente descripta. De esta forma, se tuvieron en cuenta: síncope, como episodios de pérdida de consciencia sin etiología definida en los últimos 12 meses antes del implante del CDI30; muerte súbita recuperada; historia familiar de muerte súbita cardíaca en parientes de primer grado con menos de 40 años de edad; registro de taquicardia ventricular no sostenida TVNS en el Holter, definidas como tres o más extrasístoles ventriculares consecutivas con frecuencia mayor o igual a 120 latidos/min, durante menos de 30 segundos; hipertrofia miocárdica en diástole máxima mayor que 30 mm por el ecocardiograma.
Además de ello, otros criterios también se analizaron: dilatación del ventrículo izquierdo se consideró como diámetro diastólico mayor que 50mm; fracción de eyección del VI menor que el 60%; obstrucción de la vía de salida del VI se consideró como gradiente intraventricular mayor que 30 mmHg y finalmente fibrilación atrial se consideró como características clínicas que podrían estar asociadas a un peor pronóstico.
Síntomas de insuficiencia cardiaca se clasificaron de acuerdo con la NYHA y la utilización de fármacos antiarrítmicos, también de registraron.
Análisis de las imágenes
Los datos de las imágenes adquiridas por el tomógrafo se reconstruyeron utilizando un algoritmo de reconstrucción multisegmentar, con espesor de 1 mm durante fase diastólica en la fase 75% del intervalo R-R.
Las imágenes axiales se procesaron utilizando reformación multiplanar, para generar cortes contiguos en eje corto cubriendo toda extensión del ventrículo izquierdo de la base al ápice, con espesor de 10 mm, utilizando una técnica capaz de reflejar un promedio de todos los píxeles del corte de manera a evitar la pérdida de cualquier pixel que pudiera representar la fibrosis miocárdica.
Habitualmente, 12 cortes en eje corto fueron suficientes para cubrir todo VI.
Todos los segmentos involucrados por los artefactos causados por los cables del CDI se retiraron del análisis, de este modo, la pared ínferoseptal se retiró de todos los pacientes, debido a los artefactos del CDI Figura 1.
Las áreas de fibrosis miocárdica se definieron con el auxilio de software dedicado Image J, NIH, USA.
Al utilizar la densidad de los píxeles en un histograma que comprendía la representación gráfica de las áreas con fibrosis miocárdica y las áreas de miocardio sin fibrosis, se aplicó de manera semiautomática una técnica de umbral que distinguía las densidades de las áreas con o sin fibrosis miocárdica, definidas visualmente.
Análisis estadístico
Los datos se demostraron como promedio ± desviación estándar.
Shapiro-Wilk test se utilizó para confirmar la distribución de la normalidad.
La prevalencia de los factores de riesgo tradicionalmente aceptados para la muerte súbita y la presencia de fibrosis miocárdica se expresaron en porcentajes y se compararon por chi-cuadrado o prueba exacta de Fisher.
Además de ello, también se registraron las prevalencias de la clase funcional de ICC por la NYHA, obstrucción intraventricular y fibrilación atrial de esta muestra.
Resultados
El promedio de edad fue de 38,5 ± 16,6 años, siendo un 46,4% del sexo masculino.
De los criterios de riesgo clásico para muerte súbita, el 18% presentaba muerte súbita recuperada, el 68% presentaba historia de síncope sin etiología definida, historia familiar de muerte súbita se encontraba presente en el 78%, presencia de TVNS en el 32% y el 21% de los pacientes presentaban hipertrofia septal mayor que 30 mm.
Además de esto, la presencia de obstrucción intraventricular se observó en el 50% de esta muestra, la fibrilación atrial en el 32%, ICC clase funcional II en el 39%, solamente un paciente en clase funcional III y ningún en clase IV.
La fracción de eyección promedio del VI fue de 70,9 ± 12,4% y el diámetro diastólico del VI fue de 4,1 ± 0,5cm y el tamaño promedio del atrio izquierdo fue de 4.3 ± 0.6 cm medidos por el ecocardiograma.
En el momento de la adquisición de la tomografía, el 86% de los individuos hacían uso de betabloqueantes, el 53% utilizaban antiarrítmicos, el 28% antagonistas de los canales de calcio, el 39% inhibidores de la enzima convertidora de angiotensina o los antagonistas de los receptores de angiotensina II, el 14% espironolactona y el 28% ácido acetilsalicílico o anticoagulante oral.
Interesantemente, un 96,4% de los individuos presentaron fibrosis miocárdica por la técnica del realce tardío, analizadas por la tomografía computarizada con múltiples detectores.
No hubo discordancias entre el análisis de la presencia o la ausencia de fibrosis entre los dos observadores que analizaron las imágenes independientes y de manera ciega.
La prevalencia de fibrosis miocárdica en esta población seleccionada de altísimo riesgo para muerte súbita cardíaca, además de estar presente en todos los pacientes de esta muestra a excepción de uno, expresó ser más prevalente que los demás factores tradicionales de riesgo individualmente, relacionados con peor pronóstico en esta enfermedad Figura 1.
El estándar del realce tardío por la TCMD fue peculiar, caracterizado por el estándar difuso en múltiples focos, sin respetar ningún territorio coronario, protegiendo el subendocardio Figura 2.
La masa de fibrosis miocárdica promedio fue de 20,38 ± 15,55 gramos y el porcentaje de fibrosis miocárdico promedio fue de 15,96 ± 10,20% de la masa del ventrículo izquierdo.
Discusión
Este es el primer estudio que evidencia la capacidad del análisis de la fibrosis miocárdica por la técnica del realce tardío por la tomografía computarizada con múltiples detectores en pacientes con cardiomiopatía hipertrófica portadores de CDI.
Este tipo de análisis no invasivo de la fibrosis miocárdica, hasta entonces realizada exclusivamente por la resonancia magnética, no era posible de realizarse en función de la contraindicación formal a la técnica en los portadores de CDI.
De esta manera, la tomografía se puede volver un importante método en el diagnóstico en la evaluación de la fibrosis miocárdica en pacientes con contraindicación a la resonancia magnética.
Además de ello, la presencia de fibrosis miocárdica en todos los pacientes a excepción de uno, de esta selecta población de hipertróficos con alto riesgo de muerte súbita o aun con muerte súbita recuperada, sugiere que la fibrosis miocárdica pueda ser un importante sustrato en la génesis de las arritmias ventriculares complejas responsables de la muerte súbita, como sugerido por trabajo que demostró haber la presencia de fibrosis miocárdica en corazones de pacientes con cardiomiopatía hipertrófica que fallecieron súbitamente.
Adicionalmente, estudios con resonancia magnética en pacientes hipertróficos también revelaron un mayor presencia de TVNS en pacientes con fibrosis que aquellos sin fibrosis miocárdica.
La mayor prevalencia de la fibrosis miocárdica respecto a todos los otros criterios clásicos de peor pronóstico, observada en este trabajo puede sugerir también que la fibrosis pueda ser un factor de riesgo con mayor sensibilidad que los demás criterios tradicionalmente correlacionados con la muerte súbita.
Aparentemente, las evidencias vienen demostrando que la fibrosis miocárdica en los pacientes con CMH, consiste en un importante sustrato para las arritmias responsables de la muerte súbita en esta enfermedad.
Es posible que, futuramente, la investigación no invasiva de la fibrosis miocárdica - por la resonancia o la tomografía - sea más un importante criterio pronóstico en la compleja determinación de la estratificación de riesgo de estos pacientes, auxiliando en la indicación de una terapia más o menos agresiva como el implante de CDIs por ejemplo; pudiendo, a la vez, optimizar gastos y evitar que muchas muertes secundarias a esta enfermedad ocurran.
Limitaciones
El número de pacientes incluidos en el estudio es pequeño.
Sin embargo, en este período, reclutamos a todos los pacientes con cardiomiopatía hipertrófica portadores de CDI por indicación, seguidos en nuestro ambulatorio.
En este trabajo también no utilizamos grupo control, es decir, no llevamos a cabo la tomografía para la investigación de la fibrosis miocárdica en pacientes con cardiomiopatía hipertrófica no sometidos a implante de CDI o en pacientes normales, una vez que estos, se pueden someter a la investigación de fibrosis miocárdica por la resonancia magnética, que ya se encuentra consagrada patrón-oro para fibrosis miocárdica, además de no emitir radiación ionizante.
Además de esto, el método de la TCMD para fibrosis fue previamente validado contra la resonancia magnética patrón-oro para fibrosis en enfermedad isquémica y en publicación por nuestro grupo.
Así, el grupo analizado en cuestión solamente fue sometido a TCMD para investigación de fibrosis miocárdica por el hecho de los CDIs constituirse en contraindicación absoluta a la resonancia.
Los artefactos causados por los cables del CDI llevaron a la exclusión de los segmentos ínferoseptales de la mayoría de los pacientes, lo que hizo que la fibrosis miocárdica, que es característicamente frecuente en este segmento, se subestimara.
Conclusión
Este es un estudio de vanguardia en la detección de fibrosis miocárdica en pacientes con cardiomiopatía hipertrófica y cardiodesfibrilador implantable.
Concluimos que existe una alta prevalencia de fibrosis miocárdica en pacientes con cardiomiopatía hipertrófica de alto riesgo para muerte súbita, como aquellos portadores de cardiodesfibrilador implantable.
La mayor prevalencia de la fibrosis miocárdica comparada a los factores de riesgo de peor pronóstico o incluso a aquellos con muerte súbita recuperada, levanta la hipótesis de que la fibrosis miocárdica pueda ser un importante sustrato, potencialmente necesario, en la génesis de las arritmias desencadenadoras de la muerte súbita.
Estudios futuros con una muestra mayor y un largo tiempo de seguimiento de los pacientes podrán confirmar la directa correlación entre las arritmias ventriculares malignas y la fibrosis miocárdica.
Agradecimientos
FAPESP Fundación de Amparo a la Investigación del Estado de São Paulo n. 07/58876-8 y Fundación Zerbini.
Dr. Afonso Akio Shiozaki también recibió ayuda de la Sociedad Brasileña de Cardiología.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue financiado por la FAPESP - Fundación de Amparo a la Investigación del Estado de São Paulo.
Vinculación Académica
La craneotomía en el paciente despierto plantea un reto singular para los anestesiólogos, y el éxito del procedimiento depende en gran medida de una selección cuidadosa del paciente y de la experiencia del equipo quirúrgico y de anestesia.
La era moderna de las craneotomías con el paciente despierto comenzó hace más de 50 años, cuando Penfield y Andre Pasquet comenzaron a realizar este procedimiento para extirpar focos de epilepsia.
Históricamente, la anestesia para la craneotomía en el paciente despierto fue siempre un procedimiento de alto riesgo, realizado únicamente cuando estaba absolutamente indicado.
Con el mejor conocimiento de la localización cerebral y la disponibilidad de nuevos agentes anestésicos, la aplicación de la craneotomía en el paciente despierto se ha ampliado y es más segura que antes.
Los objetivos de este artículo son revisar la evidencia actual de la aplicación de la craneotomía en el paciente despierto y describir brevemente los principios del manejo anestésico durante este procedimiento.
Las indicaciones actuales para la craneotomía en el paciente despierto se enumeran en la tabla 1.
El uso de este procedimiento para extirpar quirúrgicamente los focos epilépticos con ayuda electrocorticográfica se inició con Penfield en los años 50.
La electrocorticografía es una técnica electrofisiológica invasiva para registrar directamente los potenciales corticales de la superficie cerebral a fin de localizar los focos convulsivos fig.
1. Sin embargo, los agentes anestésicos afectan considerablemente la electrocorticografía intraquirúrgica y la craneotomía en el paciente despierto está indicada para minimizar la interferencia farmacológica con los registros.
Gracias a los avances de las técnicas de imágenes prequirúrgicas se ha reducido sustancialmente la utilización de la electrocorticografía intraquirúrgica para la localización y, por consiguiente, también el uso asociado de la craneotomía en el paciente despierto para ese fin.
En la actualidad, la craneotomía en el paciente despierto está indicada en procedimientos que requieren la realización de un mapa cortical funcional en el cual se localiza la lesión en proximidad a los tejidos corticales elocuentes indispensables para unas funciones corticales definidas.
Se ha logrado hacer con éxito mapas de la corteza motora, sensorial, visual y del lenguaje durante la craneotomía en el paciente despierto.
Estos mapas permiten realizar una resección adaptada para preservar la función del paciente.
Un ejemplo típico de esta categoría es la resección de un glioma en el área motora o de Broca tabla 2.
Con la disponibilidad del propofol y de opioides de acción ultracorta que permiten un control anestésico rápido y suave se ha establecido una amplia gama de aplicaciones de la craneotomía en el paciente despierto en procedimientos de neurocirugía, independientemente de la necesidad de un mapa cortical funcional o de unos registros electrofisiológicos.
Durante los años 90 se preconizó el uso de la craneotomía en el paciente despierto para procedimientos ambulatorios.
La indicación de la craneotomía en el paciente despierto se ha ampliado para incorporar no solamente procedimientos que requieren un mapa funcional sino también métodos encaminados a mejorar los resultados perioperatorios y minimizar la utilización de recursos, entre ellos la biopsia cerebral estereotáctica, la ventriculostomía y la resección de lesiones pequeñas del cerebro.
En algunas instituciones, la craneotomía en el paciente despierto se ha utilizado de rutina y de manera no selectiva en la mayoría de los pacientes en quienes es preciso extirpar un tumor supratentorial.
El beneficio mayor de la craneotomÃ­a en el paciente despierto es que permite adaptar la resecciÃ³n para maximizar, en teorÃ­a, el tamaño de la resecciÃ³n y minimizar el daño neurolÃ³gico.
La evidencia actual sobre la que se apoya el procedimiento se basa principalmente en estudios de cohortes prospectivas y revisiones retrospectivas de historias clÃ­nicas.
Uno de los estudios grandes de una cohorte de la poblaciÃ³n en el cual se incluyeron 575 pacientes comparÃ³ la tasa de resecciÃ³n macroscÃ³pica total y los dÃ©ficits neurolÃ³gicos postquirÃºrgicos entre pacientes despiertos y pacientes con anestesia general sometidos a craneotomÃ­a. La craneotomÃ­a en el paciente despierto se asociÃ³ con una tasa mÃ¡s elevada de resecciÃ³n total macroscÃ³pica en el Ã¡rea elocuente 37 vs.
14%, p < 0,05, menos dÃ©ficits neurolÃ³gicos permanentes 4,6 vs. 16%, p < 0,001 y menos dÃ©ficits neurolÃ³gicos postquirÃºrgicos de nueva apariciÃ³n 3,3 vs. 58% de los pacientes, p < 0,001.
Sin embargo, otros estudios no fueron coherentes en demostrar estos beneficios, en particular en lo referente a la prevenciÃ³n de los dÃ©ficits neurolÃ³gicos.
Es interesante señalar que el Ãºnico estudio aleatorizado controlado sobre el tema revelÃ³ que la anestesia general se tradujo en dÃ©ficits neurolÃ³gicos menos significativos y menos frecuentes.
La evidencia que sustenta el beneficio de la craneotomía en el paciente despierto en cuanto a la estancia hospitalaria más corta es más constante, y casi todos los estudios previos han demostrado permanencias hospitalarias más cortas en los pacientes sometidos a este procedimiento.
Entre los beneficios adicionales se cuentan una permanencia más corta en la UCI, una permanencia total más corta, menor utilización de recursos y una elevada satisfacción de los pacientes.
La cuidadosa selección de los pacientes es uno de los determinantes primordiales del éxito de la craneotomía en el paciente despierto.
La selección debe ser individualizada y basarse en la valoración de la vía aérea, los riesgos de que falle la sedación, la cooperación del paciente y los riesgos de complicaciones intraquirúrgicas como la hemorragia.
Una historia de consumo excesivo de alcohol o drogas, trastornos de dolor crónico, poca tolerancia al dolor y la ansiedad o los trastornos psiquiátricos son factores de riesgo conocidos para la falla de la sedación.
La selección de los pacientes que presentan convulsiones o disfasia mixta, con historia de uso de múltiples anticonvulsivantes o sometidos a una carga perioperatoria de fenitoína se asocia con ausencia de cooperación transoperatoria y craneotomía fallida.
Los pacientes maduros y bien motivados son los mejores candidatos para la craneotomía en el paciente despierto.
Recientemente se realizó también un estudio piloto en el cual se utilizaron pruebas psicológicas y psicofisiológicas objetivas para seleccionar a los pacientes.
Aunque hay informes sobre el uso seguro de la craneotomía en el paciente despierto en Pediatría, la selección de los casos debe ser más rigurosa y se debe basar en la madurez del paciente y la evaluación individual del riesgo frente al beneficio.
La preparación psicológica previa y construir una relación con el paciente son componentes importantes de la preparación prequirúrgica.
En la conversación previa al procedimiento se debe incluir una descripción objetiva de todo el procedimiento, los malestares esperados, el nivel de cooperación deseado, las actividades a realizar y la posibilidad de eventos adversos.
Una consulta prequirúrgica bien realizada por lo general sirve para aliviar la ansiedad del paciente y lograr una mayor cooperación durante la craneotomía.
La craneotomía en el paciente despierto plantea tres dificultades para el anestesiólogo: a proveer una transición rápida y suave de la profundidad de la anestesia en respuesta a las distintas etapas de la cirugía; b mantener una función cerebral, hemodinámica y cardiopulmonar estable; y c manejar las crisis en un paciente despierto con el cráneo abierto.
La necesidad con respecto a la profundidad de la anestesia varía sustancialmente durante las distintas etapas de la cirugía.
El exceso de sedación puede provocar apnea, hipoxemia, hipercapnia y edema cerebral, mientras que la sedación subóptima puede traducirse en agitación, hipertensión arterial y taquicardia.
Las metas anestésicas comunes a todos los pacientes neurológicos, como evitar la hipoxemia y la hipercapnia, mantener una presión de perfusión cerebral adecuada y la relajación cerebral, podrían no lograrse fácilmente en los casos de craneotomía en el paciente despierto si no hay control de la vía aérea.
Por lo general se puede lograr una anestesia adecuada ya sea mediante un bloqueo de cuero cabelludo o un bloqueo regional del campo.
Comúnmente se utiliza una línea arterial, pero por lo general no se requiere ningún otro tipo de monitorización invasivo como un acceso venoso central.
Es imprescindible una posición cómoda para el paciente porque después de fijar la cabeza puede haber una limitación extrema del movimiento.
La colocación de los campos debe permitir siempre acceso fácil al rostroyalavía aérea del paciente.
Se puede utilizar un micrófono para facilitar la comunicación.
Las distintas instituciones y los distintos anestesiólogos tienen sus técnicas preferidas para la craneotomía en el paciente despierto, entre ellas la anestesia local, la sedación consciente, las técnicas de dormido-despierto-dormido y dormido-despierto.
Ninguna de ellas ha demostrado ser superior.
En las técnicas con el paciente dormido-despiertodormido, el paciente está bajo anestesia general, con máscara laríngea o intubación endotraqueal durante el posicionamiento, la fijación de la cabeza y la craneotomía.
La anestesia general se suspende durante el período de la realización del mapa cortical funcional y la electrocorticografía.
Después de realizada la resección completa, al paciente se le da nuevamente anestesia general para el cierre de la piel.
En la técnica con el paciente dormido-despierto, el paciente se mantiene despierto durante el resto del procedimiento, con la flexibilidad de permitir mapeo adicional en caso de presentarse sintomatología.
A manera de contraste, para la sedación consciente al paciente se lo mantiene con respiración espontánea durante todo el procedimiento, y los sedantes y los analgésicos se titulan con base en las etapas de la cirugía.
La selección de los agentes anestésicos para la craneotomía en el paciente despierto depende en gran medida de la necesidad de realizar un mapa cortical funcional y una electrocorticografía intraquirúrgica.
Los diferentes anestésicos afectan sustancialmente los trazados de la electrocorticografía intraquirúrgica, y los agentes elegidos deben tener los menores efectos posibles sobre la supresión o la hiperactivación.
Se ha recomendado interrumpir del todo los agentes anestésicos durante 20 o 30 minutos antes de la electrocorticografía; sin embargo, quizás no sea factible aplicar esta recomendación en todos los casos de craneotomía en el paciente despierto y la anestesia general puede de hecho ser necesaria en algunos pacientes.
El examen detallado de los efectos de los anestésicos sobre la electrocorticografía va más allá del alcance de este artículo, y los lectores pueden remitirse a otros artículos sobre el tema.
La meta anestésica para el mapeo cortical es mantener al paciente despierto y cooperando con las actividades requeridas.
El propósito del procedimiento de mapeo es identificar con confiabilidad las áreas corticales y las vías subcorticales que participan en las funciones motrices, sensoriales, cognitivas y de lenguaje.
Un mapa inexacto podría crear una falsa sensación de seguridad y llevar a una resección con márgenes incorrectos.
La observación de la reacción del paciente a la estimulación transcortical se usa para definir la función del área de prueba.
El movimiento clónico refleja la estimulación del área motora primaria, mientras que el movimiento tónico se relaciona más con el área premotora.
Para el mapa de las funciones cognitivas y del lenguaje, es crucial que el paciente esté totalmente despierto y pueda responder a actividades como nombrar las cosas y hacer ejercicios mentales como pensar en cosas dentro de una determinada categoría.
La inhibición inducida del habla, el lenguaje y la cognición se debe poder diferenciar de la incapacidad para obedecer, el exceso de sedación y las convulsiones focales.
Durante el mapeo, el paciente puede sentir molestia y ansiedad al experimentar movimientos involuntarios o la inhibición del lenguaje o de los movimientos voluntarios.
El nivel de la anestesia debe lograr un equilibrio entre la comodidad del paciente y la exactitud del resultado del mapeo.
En la tabla 3 aparecen los agentes y las dosis utilizados más comúnmente.
La infusión de propofol con un opioide suplementario es la opción más comúnmente reportada para la craneotomía en el paciente despierto.
Se ha descrito que la anestesia solamente con propofol y el paciente respirando espontáneamente es segura.
Es común la práctica de adicionar un opioide para mejorar la calidad analgésica y reducir la necesidad de un hipnótico.
En una comparación entre diferentes tipos de opiodes como fentanil, alfentanil, o sulfentanil, no se encontró diferencia significativa con respecto a la condición operatoria, la electrocorticografía o las pruebas de estimulación.
En una comparación entre infusión continua de remifentanil y la administración intermitente de fentanil, los resultados con los dos narcóticos fueron semejantes en términos de satisfacción del paciente, recordación y complicaciones intraquirúrgicas, aunque fue menor el número de pacientes que experimentaron depresión respiratoria reversible con el uso de remifentanil.
Por consiguiente, se considera que todos los narcóticos son igualmente buenos para utilizarse durante la craneotomía en el paciente despierto.
Cabe señalar que el tiempo para salir de la sedación con remifentanil-propofol durante las pruebas intraquirúrgicas es de aproximadamente 9 minutos.
La dexmedetomidina, un agonista µ2, ha adquirido popularidad para la craneotomía con el paciente despierto debido a sus propiedades analgésicas, a sus menores efectos desinhibitorios, y a sus efectos mínimos sobre la depresión respiratoria.
Hay una tendencia creciente a utilizar la combinación de propofol con dexmedetomidina para minimizar la desinhibición y asegurar un despertar rápido.
También se ha demostrado que la dexmedetomidina tiene efectos mínimos sobre la electrocorticografía, y se ha utilizado exitosamente en la craneotomía en el paciente despierto llevado a cirugía para epilepsia.
Sin embargo, ha habido informes en el sentido de que se necesita un mayor esfuerzo para despertar al paciente cuando se utiliza sedación con dexmedetomidina por medio de un estímulo físico como friccionar el esternón y llamar al paciente por su nombre.
Sin embargo, una vez despierto y atento, el paciente puede seguir cooperando con las pruebas cognitivas.
Todavía está por evaluarse una comparación directa entre la dexmedetomidina y la combinación de propofol-remifentanil, en particular para la realización del mapa cortical con el paciente despierto.
Entre las complicaciones intraquirúrgicas más serias se cuentan las convulsiones, la depresión respiratoria, el embolismo aéreo, el edema cerebral y el reflejo trigeminocardíaco.
En la tabla 3 aparecen las complicaciones comunes, las medidas preventivas y las técnicas de manejo.
La tasa total de complicaciones reportada es de cerca del 16,5%, y en un 6,4% de los pacientes no es posible completar el procedimiento de mapeo.
Las causas principales de falla son la aparición de convulsiones y la pérdida de la cooperación del paciente a causa de somnolencia severa, agitación o el desarrollo de disfasia mixta.
Las craneotomías fallidas se asocian con una menor incidencia de resecciones macroscópicas totales, mayor deterioro del habla después del procedimiento, y una permanencia hospitalaria más prolongada.
Considerando que las complicaciones intraquirúrgicas no son poco comunes, es crucial tomar determinadas medidas preventivas y monitorizar a fin de realizar una craneotomía segura.
Además de todos los monitores de rutina, la monitorización de la respiración a nivel clínico y mediante el CO2 al final de la espiración es obligatorio para todos los pacientes.
Optimizar la posición del paciente y el acceso es esencial para poder controlar fácilmente la vía aérea, manejar las emergencias y comunicarse con el paciente durante el procedimiento de mapeo.
Se debe preparar el equipo de intubación como la máscara laríngea, el tubo endotraqueal, el laringoscopio y los medicamentos para uso en caso de emergencia.
También debe haber fácil acceso a la fibrobronscopía dentro del complejo de las salas de cirugía.
Es sabido que la convulsión intraquirúrgica es una complicación durante la craneotomía en el paciente despierto.
La mayoría de las convulsiones intraquirúrgicas son focales, relacionadas con la estimulación cortical, y por lo general se resuelven espontáneamente una vez cesa la estimulación.
Sin embargo, en algunos casos podría ser necesario que el cirujano aplique solución salina helada a la superficie del cerebro y que se administren dosis pequeñas de anticonvulsivantes ej. 1 mg/kg de propofol.
En Toronto, la craneotomía en el paciente despierto se ha realizado de manera ambulatoria y se ha estudiado extensamente desde principios de los años 90.
La tasa inicial de alta de los pacientes el mismo día de un procedimiento exitoso fue del 89,1%, y en los datos de dos estudios de cohorte de la misma institución, dicha tasa se mantuvo en 92,4 y 94%, respectivamente.
El protocolo de la institución hace énfasis en la necesidad de seleccionar rigurosamente a los pacientes, utilizar técnicas anestésicas y quirúrgicas mínima-mente invasivas y realizar procedimientos estrictos para dar de alta al paciente.
A todos los pacientes se los monitoriza al menos durante 6 horas después de la cirugía y se les realiza una tomografía antes de dárseles de alta.
Adicionalmente, tanto el cirujano como el anestesiólogo hacen su valoración individual a fin de determinar si el paciente está listo para el alta.
La aplicación de la craneotomía en el paciente despierto ha venido evolucionando continuamente.
La clave del éxito de este procedimiento está en prestar atención a cada uno de los componentes, como son la selección cuidadosa del paciente, la preparación psicológica previa, la construcción de una relación sólida, garantizar la posición cómoda del paciente, una anestesia regional óptima, la selección correcta de los agentes y de la técnica anestésica, la preparación y el manejo oportuno de las crisis, y la comunicación constante entre los miembros del equipo.
Un perfecto control de la anestesia y la realización meticulosa de los procedimientos de mapeo son esenciales para lograr la mayor precisión con los resultados de la localización cerebral.
Por último, puesto que es común que se presenten complicaciones durante la craneotomía en el paciente despierto, la comunicación y un equipo integrado por cirujanos y anestesiólogos expertos son importantes para maximizar la utilidad y la seguridad de este procedimiento.
Protección de personas y animales.
Derecho a la privacidad y consentimiento informado. Los autores declaran que en este artículo no aparecen datos de pacientes.
Introducción
El dengue es una enfermedad tropical emergente y reemergente que en Colombia genera morbilidad y mortalidad a humanos principalmente en zonas urbanas ubicadas por debajo de los 1.800 metros sobre el nivel del mar msnm .
Para que la enfermedad se genere, se requiere de un agente etiológico virus dengue, de un vector biológico Aedes aegypti L Diptera: Culicidae y de un humano susceptible.
Debido a que el mosquito vector presenta hábitos asociados al ambiente doméstico , un análisis integral del espacio urbano es fundamental para comprender la epidemiología del dengue en zonas endémicas.
Desde la academia, el sector oficial y organismos internacionales han surgido enfoques integrales y holísticos en búsqueda de comprender la complejidad del dengue , reconocer sus múltiples dimensiones y, así, proponer intervenciones acordes con los contextos y que a su vez sean sostenibles.
Este tipo de enfoques, como el ecosistémico, suponen la participación de diversas disciplinas dentro de las que se incluye la geografía, la cual es pertinente y necesaria en este tipo de abordajes al estudiar el espacio geográfico.
La apropiación del espacio geográfico resulta en transformaciones profundas de los ecosistemas que se evidencian, especialmente, en el proceso acelerado de urbanización que vive nuestro planeta .
El espacio geográfico es cada vez más artificial y la naturaleza es transformada por el ser humano a ritmos desiguales, según las relaciones entre las sociedades, sus medios técnicos disponibles y el espacio en que se desarrollan.
De esta manera, el espacio se entiende como "un conjunto indisoluble, solidario y también contradictorio, de sistemas de objetos y sistemas de acciones, no considerados aisladamente, sino como el contexto único en que se realiza la historia" p. 54.
A su vez el territorio, como categoría de análisis para estudiar el espacio geográfico, se define como las relaciones políticas, de identidad y afectivas o dinámicas que se establecen entre los sujetos y/o colectivos con el espacio en que habitan, lo que resulta en un ejercicio de apropiación de una porción del espacio que se concibe como un territorio .
Es este sentido, un mejor entendimiento de los procesos históricos y territoriales que subyacen a la urbanización permite identificar particularidades del contexto, lo que aporta elementos para el control y prevención integral del dengue a escala urbana.
Para representar gráficamente y contar con un mejor entendimiento de las dinámicas territoriales presentes en un espacio geográfico concreto, se utilizó la coremática.
Esto implica un proceso analítico que parte de entender la relación entre el territorio y un fenómeno de interés en este caso la densidad del vector A. aegypti como un constructo social, donde se identifican y representan lógicas socio-territoriales que intervienen en el proceso de apropiación .
Si bien un mapa también es una representación del espacio geográfico que "muestra" una realidad, el corema busca comprenderla .
El objetivo de este estudio fue realizar un análisis territorial del dengue, específicamente de la densidad del vector A. aegypti, en dos ciudades de Colombia Arauca y Armenia desde un enfoque ecosistémico, aplicando el marco conceptual y metodológico de la coremática.
Materiales y métodos
Área de estudio
El estudio se realizó en dos municipios endémicos.
Arauca se caracteriza por una transmisión del dengue endemo-epidémica y acumuló 7.992 casos entre 1999 y 2010, ocupando el segundo puesto en la región a la que pertenece Orinoquía.
Armenia concentró 24.008 casos para el mismo periodo, ubicándose en el primer puesto dentro de la región Centro-Occidente, presentando también una transmisión endemo-epidémica del dengue .
La ciudad de Arauca está ubicada al nororiente del país 7º05'05''N/70º45'30''O a la orilla del Río Arauca, que delimita la frontera con la República Bolivariana de Venezuela.
Se caracteriza por un paisaje de llanura con una altitud media de 124msnm y con marcadas épocas de lluvia entre abril y octubre, y de sequía entre noviembre y marzo .
Este comportamiento se refleja en un sistema hídrico compuesto por un drenaje principal Río Arauca con otros drenajes menores y cuerpos de agua que fluctúan presentando inundaciones parciales en época de lluvias.
El casco urbano tiene aproximadamente 19,9km, 85.994 habitantes y una densidad poblacional urbana de 4.321 habitantes/km. La principal área de protección ambiental sistema de cuerpos de agua de la ciudad divide el casco urbano, encontrando al norte procesos de urbanización más densos y consolidados, comercio formal e informal, oferta institucional y áreas residenciales.
Al sur de esta división se encuentra un área de urbanización dispersa con núcleos residenciales aislados con diversos grados de consolidación, encontrándose aquí el aeropuerto, comercio informal y concentración de los suelos de expansión de la ciudad.
Armenia se ubica en la parte central de Colombia 4º32'15''N/75º40'20''W. Se caracteriza por un paisaje de piedemonte con presencia de abanicos originados por la actividad volcánica de la cordillera central de Colombia.
Este paisaje ha sido moldeado por drenajes que han generado valles con profundidad de hasta 20 metros y amplitudes entre los 50 y 1.000 metros .
Se encuentran altitudes de 1.600msnm en el extremo nororiental de la ciudad y de 1.300msnm en el suroccidental.
Presenta una variación de las condiciones climáticas entre las épocas de lluvia abril-mayo, octubre-diciembre y de sequía enero-marzo, junio-septiembre .
El casco urbano de Armenia tiene 31,8km, 293.605 habitantes y una densidad poblacional urbana de 9.233 habitantes/km. En la parte nororiental de la ciudad predominan estratos socioeconómicos altos y actividades comerciales formales.
El centro histórico y su área de influencia se caracterizan por la presencia de comercio formal e informal e instituciones gubernamentales, al igual que áreas residenciales de estratos socioeconómicos medios a bajos.
La parte suroccidental de la ciudad esta fraccionada por drenajes de valles profundos y anchos, se concentran los barrios de expansión urbana y predominan áreas residenciales de estratos socioeconómicos medios a muy bajos.
Fuentes de información
Se consideraron fuentes de información cualitativas y cuantitativas que se catalogaron como primarias y secundarias Tabla 1.
Las fuentes primarias hacen referencia a la información recogida directamente en campo, en el contexto de un estudio aleatorizado por conglomerados.
El tamaño de muestra que utilizó este estudio 20 conglomerado por ciudad busca la futura evaluación de estrategias de control del vector de dengue, como se ha realizado en América Latina y Asia .
Se utilizó la información entomológica y de Conocimientos Actitudes y Practicas CAP de los 20 conglomerados definidos por ciudad, los cuales agrupan cerca de 100 viviendas contiguas por conglomerado Arauca n = 1.926, Armenia n = 1.936.
Así mismo, se consideraron como fuentes primarias las entrevistas a diferentes grupos de interés y observaciones de campo.
Esta información se recopiló en época de sequía diciembre 2012 a marzo 2013 en ambas ciudades con la utilización de dispositivos móviles que permitieron la captura de coordenadas geográficas de las viviendas y espacios públicos de cada conglomerado.
Las fuentes secundarias agrupan información epidemiológica disponible en las instituciones de salud pública de cada ciudad, la revisión de bibliografía sobre el contexto social, económico y político de las dos ciudades, al igual que documentos y mapas institucionales sobre planificación territorial.
Se caracterizó la densidad del vector para cada conglomerado, utilizando el Índice de Pupas por Persona IPP, que se define como el número de pupas de A. aegypti con respecto al número de habitantes de cada conglomerado, y el Índice de Breteau para Pupas IBP, entendido como el número de recipientes con pupas de A. aegypti en cien predios inspeccionados .
Estos se clasificaron para cada ciudad en "alto" y "bajo", utilizando la mediana como punto de corte Tabla 2.
Otras variables biológicas, socioeconómicas y de CAP se clasificaron para cada ciudad en "alto" por encima del percentil 66, "medio" entre los percentiles 33 y 66 y "bajo" inferior al percentil 33 Tabla 1.
Para el análisis y desarrollo de cartografía temática de estas variables, se utilizó el software ArcGIS 10.0 ESRI Inc., Redlands, EEUU.
Se utilizó la coremática, desarrollada por Roger Brunet , como herramienta conceptual y metodológica que se ha utilizado en múltiples temáticas , incluyendo análisis sobre la configuración del territorio colombiano y de las dinámicas territoriales del dengue en Brasil .
Es importante señalar que estas representaciones gráficas o modelos se caracterizan por realzar las estructuras y procesos territoriales más que la exactitud de la ubicación de los elementos, función que cumple cabalmente la cartografía convencional.
Primero se realizó una abstracción gráfica de los límites del área de estudio zona urbana de Arauca y Armenia que, posteriormente, se utilizó para desarrollar coremas individuales sobre diferentes estructuras y dinámicas territoriales por medio de convenciones tales como: medio físico temperatura, humedad, altitud, hidrología, urbanismo uso del suelo y funciones urbanas, conocimientos, actitudes y prácticas de las personas frente al dengue y el mosquito, entre otros.
La Figura 1 ejemplifica -para el caso de Armenia- cómo se realizó la abstracción gráfica y la utilización de las convenciones mencionadas.
Finalmente, estos coremas individuales se contrastaron con la distribución de la densidad de A. aegypti de cada conglomerado para llegar a un corema de síntesis, donde se representan las dinámicas territoriales relacionadas a la densidad del vector del dengue en Arauca y Armenia Figuras 2 y 3.
El estudio contó con el aval del Comité Corporativo de Ética en Investigación de la Fundación Santa Fe de Bogotá, como consta en el Acta 21 del 19 noviembre del 2012, y se realizó el proceso de consentimiento informado en todas las encuestas y entrevistas realizadas.
Resultados
Se encontraron índices entomológicos más altos en Arauca IPP = 0,99; IBP = 8,15 que en Armenia IPP = 0,22; IBP = 5,68.
Estos índices presentaron un comportamiento diferencial por conglomerado, reportando IPP entre 0,09 y 3,11 para Arauca, y entre 0 y 0,95 para Armenia.
En cuanto al IBP se reportaron valores entre 1,15 y 16,00, y de 0 a 14,74 en Arauca y Armenia respectivamente Tabla 2.
La Tabla 2 muestra para los conglomerados 6 y 10 de Arauca y 15 y 19 de Armenia, IBP altos y a su vez IPP bajos, esto indica riesgo potencial al haber muchos recipientes con presencia de pupas por conglomerado, así la cantidad de pupas no sea tan elevada respecto a la población.
Para los conglomerados 4 y 11 de Arauca y 11 de Armenia se evidenciaron IBP bajos e IPP altos, lo que indica un riesgo focalizado al tener un alto número de pupas en pocos recipientes por conglomerado.
Para el resto de los conglomerados coincidieron los IBP e IPP altos y bajos.
La ubicación de los conglomerados de cada ciudad se representa en las Figuras 2 y 3.
Densidad del vector en Arauca y su relación con estructuras ecológicas y sociales del territorio
A continuación se presentan diferentes zonas identificadas en Arauca, de acuerdo a la densidad del vector y estructuras ecológicas y sociales del territorio.
• Corredor periférico con índices de densidad del vector Aedes aegypti altos
Siguiendo la ronda del río Arauca Figura 2 se identifica un corredor periférico con 5 conglomerados con índices altos de densidad vectorial, los cuales comparten características como la predominancia de estratos socioeconómicos muy bajos, su ubicación en zonas de riesgo de inundación, actividad fronteriza informal, barrios de mejoramiento integral, presencia de cuerpos de agua y una temperatura promedio mayor 31,1ºC, con respecto al resto de la ciudad 28,7ºC.
En este corredor también confluyen comportamientos asociados con la productividad del vector, como un alto almacenamiento de agua en las viviendas, donde 4 de los 5 conglomerados reportaron almacenamiento de agua por encima del 82%, además estos conglomerados presentaron los reportes más altos de la ciudad de acciones contra las formas adultas del vector.
En la ciudad, el 86% de las personas consideraron que la responsabilidad de la prevención del dengue es de uno mismo, mientras que en este corredor periférico se presentaron los porcentajes más altos en cuanto a la percepción del gobierno Alcaldía, Secretaría de Salud como responsable de la prevención del dengue entre 37% y 47%.
También se registró unas visitas de recordatorio bajas y medias 36%; 66% del programa de control de vectores en el último año.
• Zona central con índices de densidad del vector Aedes aegypti altos
Otros 6 conglomerados ubicados en la parte central de la ciudad, también reportaron una densidad del vector alta.
Se caracterizan por tener estratos socioeconómicos de muy bajo a medio, un almacenamiento alto de agua en las viviendas y a diferencia de los conglomerados del corredor periférico, se reportó unas visitas de recordatorio medias y altas del programa de control de vectores en el último año entre el 60% y 74%.
• Zona de condiciones heterogéneas con índices de densidad del vector Aedes aegypti mixtos bajos a altos
Se identificó otro grupo de 6 conglomerados que la mitad cuenta con índices entomológicos altos y la otra mitad con índices bajos. Se ubican entre la parte central de la ciudad y la ronda del río Figura 2.
Este grupo tiene en común una diversidad de condiciones sociales y ecológicas, donde no se hace evidente ningún patrón específico.
• Zona de condiciones heterogéneas con índices de densidad del vector Aedes aegypti bajos
Hacia el sur del área de protección ambiental, donde la población está agrupada en complejos urbanos dispersos, se identificaron 5 conglomerados que presentan índices bajos.
En tres de ellos predominaron las viviendas de estrato socioeconómico muy bajo, en otro el estrato bajo y en el último el estrato medio-alto.
Siguiendo esta tendencia, se reportó un alto almacenamiento de agua en dos conglomerados, medio en otros dos y bajo en un conglomerado donde predominó el estrato muy bajo.
También coexisten en estos conglomerados acciones frente a la incomodidad del vector en estadios inmaduros y adultos.
A pesar de esta diversidad, estos conglomerados reportaron porcentajes por encima de la media 83% en cuanto a identificar la prevención del dengue como una responsabilidad de uno mismo, y evidenciaron una recordación media y baja de visitas del programa de vectores en el último año.
Adicionalmente, hubo menor presencia de albercas en estas viviendas en comparación con las zonas identificadas anteriormente.
Se determinó que las albercas son el recipiente más productivo en la ciudad, acumulando el 92% de las pupas encontradas.
Densidad del vector en Armenia y su relación on estructuras ecológicas y sociales del territorio
Al igual que Arauca, en Armenia se identificó una división por zonas, donde se entremezclan factores ecológicos y sociales.
En esta ciudad se evidenció un cambio gradual entre los extremos nororiental y suroccidental que se refleja en el comportamiento de los índices entomológicos y en otras variables utilizadas en el estudio Figura 3.
• División general de la ciudad: zona nororiental con menor densidad del vector Aedes aegypti
Desde el extremo nororiental hasta el centro de la ciudad se identificaron 5 conglomerados con índices bajos y, además, otros 3 donde no se encontraron pupas en las viviendas inspeccionadas.
A nivel ecológico es importante resaltar que la temperatura desciende con la altitud que llega hasta los 1.600msnm.
En este sentido se registró una temperatura promedio de 21,1ºC que es casi cinco grados menor que en la zona suroccidental 25,9ºC.
También hay predominio de estratos socioeconómicos altos, menor movilidad de personas y según el Sistema Nacional de Vigilancia en Salud Pública SIVIGILA, una proporción menor de casos de dengue para el primer semestre de 2013, en comparación con el suroccidente de la ciudad.
También se reportaron conglomerados con un número menor de albercas entre 42% y 71% y los porcentajes más altos máximo 24% por conglomerado en cuanto a las acciones contra las formas inmaduras del vector.
• División general de la ciudad: zona suroccidental con mayor densidad del vector Aedes aegypti
De manera contraria, en la zona suroccidental se identificaron 9 conglomerados que registraron índices pupales altos, en otros 2 se reportaron índices bajos y sólo en 1 no se encontraron pupas en las viviendas inspeccionadas.
Desde el centro hacia el suroccidente, se concentran los estratos socioeconómicos medios a muy bajos, hay mayor densidad poblacional, aumenta la temperatura ambiental, llegando hasta los 25,9ºC y la hay mayor cantidad de drenajes que fragmentan el área construida.
En este extremo de la ciudad se concentran los barrios de reconstrucción posteriores al terremoto de año 1999 que tuvo un impacto físico y social muy fuerte.
En Armenia 21.810 viviendas fueron perdidas en su totalidad o quedaron inhabitables , lo que generó un proceso complejo de reconstrucción .
Como resultado, los proyectos de reubicación se concentraron en la periferia suroccidental de la ciudad, pero más importante aún, este reasentamiento significó un cambio profundo del tejido social.
A diferencia de los conglomerados de la zona nororiental, esta zona de la ciudad reportó porcentajes más altos del recipiente más productivo albercas con porcentajes entre el 72% y 86%.
También algunos conglomerados reportaron acciones frente al mosquito adulto con porcentajes superiores al 85%.
• Zona de concentración de índices de densidad del vector Aedes aegypti altos
Dentro de la zona suroccidental se identificó un patrón general de 8 conglomerados con mayor densidad de A. aegypti Figura 3 que coincide con estratos socioeconómicos muy bajo, bajo y medio.
También se reportó un alto almacenamiento de agua por encima del 78% para 6 de los 8 conglomerados.
Además, el porcentaje más alto en cuanto a las acciones contra el vector en sus formas inmaduras fue de un 9%, siendo los más bajos para la ciudad.
En la mayoría de los conglomerados de toda la ciudad se reportó que más del 83% del agua en los recipientes inspeccionados provenía del acueducto, sin embargo en 2 conglomerados de este grupo, el porcentaje bajó hasta 65% y 69%, lo que significa que alrededor de un tercio de los recipientes tenían agua lluvia o mezclada con agua del acueducto.
Como se mencionó antes, también se reportó una mayor presencia del recipiente más productivo albercas.
A nivel ecológico es importante resaltar que la presencia de drenajes en esta zona de la ciudad es frecuente y la temperatura ambiental promedio es más alta, como ya se mencionó antes.
De los 8 conglomerados que componen esta agrupación, 5 se encuentran hacia las afueras de la ciudad y son parte de las zonas de reconstrucción y reubicación posterior al terremoto del año 1999.
• Conglomerados en la zona suroccidental con índices de densidad del vector Aedes aegypti bajos
En la Figura 3 se representan dos conglomerados que tienen las mismas condiciones generales que la zona de concentración antes mencionada, con la diferencia que presentaron índices bajos.
Los dos conglomerados coinciden en que casi el 60% de las personas encuestadas recordaron ser visitadas por el programa de control de vectores en el último año.
Adicionalmente, el conglomerado 13 Figura 3, forma parte de los conglomerados que presentaron menor proporción de albercas por debajo de la media, 69%.
• Zona de condiciones heterogéneas con índices de densidad del vector Aedes aegypti mixta bajos a altos
Si bien se pueden identificar patrones generales en ambos extremos de la ciudad, en la parte central se ubican 7 conglomerados donde se observó una diversidad importante de condiciones sociales y del comportamiento del vector.
En esta franja central se concentran los porcentajes más altos de personas que actualmente viven en el mismo barrio que cuando ocurrió el terremoto del año 1999 entre el 40% y 62% por conglomerado.
De los 7 conglomerados mencionados, 3 presentaron una menor densidad del vector, 2 una densidad alta y en otros 2 no se encontraron pupas en las viviendas inspeccionadas.
De igual forma, hay coexistencia en esta franja de acciones frente a las formas inmaduras y adultos del vector A. aegypti Figura 3.
Discusión
Se identificó una relación de las estructuras y dinámicas del territorio con la densidad vectorial para Arauca y Armenia, donde la interacción entre sistemas ecológicos y sociales configuran zonas particulares de alta y baja densidad de A. aegypti.
La densidad del vector en términos generales es más alta en Arauca que en Armenia, sin embargo, se identificaron agrupaciones de conglomerados con un comportamiento del vector alto en las dos ciudades.
Éstos a su vez, coinciden en la mayoría de los casos, con condiciones sociales y estructuras ecológicas estrechamente interrelacionadas que facilitan la productividad del vector A. aegypti, como son: zonas con procesos de urbanización no planeada expansión urbana, asentamientos en zonas de riesgo por inundación en Arauca, presencia de estratos socioeconómicos bajos, alto almacenamiento de agua no asociado a la falta o fallas del servicio de acueducto, mayor presencia del recipiente más productivo alberca, mayor temperatura comparativamente con el resto de la ciudad factor ecológico que influye directamente en la capacidad vectorial de A. aegypti y acciones enfocadas más hacia los mosquitos adultos que hacia sus formas inmaduras.
Comparando los dos tipos de zonas donde se concentran índices entomológicos altos en Arauca, una periférica y otra central, supone que hay sistemas ecológicos cuerpos de agua, temperatura y sociales vulnerabilidad, conocimiento, prácticas que pueden estar estructurados de maneras diferentes, pero que tienen el mismo resultado en la densidad del vector.
Por ejemplo, en la zona central se evidencia mayor presencia institucional con un alto número de visitas del programa de vectores.
Esto, sumado a una menor cercanía a cuerpos de agua y el río, puede incidir en una menor incomodidad por mosquitos.
En contraste, en el corredor periférico hay condiciones ecológicas estructurales como una temperatura ambiental mayor, cuerpos de agua y zonas de inundación, que pueden favorecer la proliferación de mosquitos incluyendo el vector A. aegypti.
Esto puede generar prácticas de prevención contra el vector del dengue, derivadas de la incomodidad que representan los mosquitos, más que por el riesgo de adquirir la enfermedad.
En el caso de Armenia, se evidenciaron situaciones similares que muestran una interrelación entre los sistemas sociales y ecológicos más compleja, al evidenciase un tropismo cambio gradual con una orientación que impacta el comportamiento del vector.
En las zonas más bajas hace más calor y la mayor presencia de drenajes pueden incidir en una mayor producción de mosquitos sean el vector del dengue o no que generaría a su vez una mayor molestia a los habitantes.
En este sentido, las acciones frente a los mosquitos en estadio adulto no necesariamente están relacionadas a la prevención del dengue y el vector en esta parte de la ciudad.
Es importante resaltar que en ambas ciudades se identificaron índices entomológicos bajos y altos en zonas de características sociales similares.
Esto enriquece la discusión en términos de evitar dar demasiado peso a las condiciones de vulnerabilidad social y de infraestructura como determinantes suficientes para entender la densidad del vector en ambientes urbanos.
En este sentido, la literatura que explora el dengue en relación con procesos de urbanización y condiciones de vida con instrumentos predominantemente cuantitativos no es concluyente .
Así mismo, se han realizado estudios con un componente cualitativo que buscan resaltar las particularidades del contexto para examinar estas relaciones .
Específicamente, en cuanto a la presencia o densidad del vector del dengue A. aegypti, hay reportes de mayores índices en zonas de urbanización formal, así como en zonas vulnerables o deprimidas , lo que resalta las complejas interacciones entre los sistemas sociales y ecológicos más allá del grado de urbanización.
Para Colombia se reporta una relación entre la urbanización no planificada, la pobreza y la falta de servicios básicos con la ocurrencia del dengue .
Sin embargo, en ambas ciudades el almacenamiento de agua no está relacionado con la cobertura del servicio de acueducto, dado que el 96% y 99% de las personas encuestadas en Arauca y Armenia, respectivamente, reportaron acceso a este servicio.
En este sentido, el almacenamiento corresponde a una práctica diaria del recurso para usos como la limpieza del hogar 93% o de la ropa 82%, más que para el consumo humano 9%.
Volviendo al caso de Arauca, en la zona identificada al sur de la ciudad hay presencia de condiciones vulnerables, pero a su vez hay elementos estructurales que parece influir en los índices entomológicos bajos que se reportaron.
La menor movilidad de personas desde y hacia esta zona, al igual que la discontinuidad urbana que caracteriza a esta parte de la ciudad núcleos dispersos, puede influir en la densidad de A. aegypti que se reconoce como una especie altamente antropofílica y endofágica .
Otro elemento que merece una mayor exploración es la razón para que exista una menor concentración de albercas en estos conglomerados.
Una característica que comparten y que puede dar luces para una mayor exploración es que estos desarrollos urbanos son más recientes que la parte central de la ciudad, por lo que podrían tener elementos comunes en su diseño y construcción que se reflejan en la menor cantidad de albercas.
En ambas ciudades se identificaron grupos de conglomerados sin una tendencia clara en cuanto a la densidad del vector A. aegypti, donde se puede estar evidenciando la existencia de zonas de borde, donde hay condiciones ecológicas y sociales diversas que hay que mirar con mayor detalle y con el apoyo de métodos estadísticos.
Estas zonas se ubican próximas al centro de las ciudades y se caracterizan por la diversidad de condiciones sociales y ecológicas.
Estas son de importancia para futuros estudios, ya que se caracterizan como puntos de encuentro y movimiento de personas que pueden tener un papel fundamental en la transmisión del dengue .
En síntesis se hace énfasis en la importancia de profundizar en zonificaciones a nivel intraurbano que, retomando el concepto de géneros de vida de Max Sorre , ponga en diálogo horizontal evitando determinismos, las estructuras ecológicas y sociales del territorio, considerando que el espacio geográfico se caracteriza por profundas inequidades y aceleradas transformaciones.
Se reconoce que en esta línea este tipo de acercamientos desde el análisis territorial se deben ampliar con el uso de metodologías estadísticas.
Se recomienda continuar este tipo de estudios que permitan analizar los contextos urbanos colombianos, en relación a la densidad vectorial de una manera integral.
A su vez, estos se deben complementar con estudios más específicos, donde por medio de modelos matemáticos se pueda explorar la influencia del paisaje urbano , las condiciones heterogéneas a escala intraurbana y la relación entre las densidades vectoriales y humanas en la distribución del vector A. aegypti y la transmisión del dengue en ciudades colombianas.
De igual forma, se identificó un valor agregado en el uso de esta metodología dentro de una iniciativa que incorpora el enfoque ecosistémico en salud.
Puntualmente, permite aplicar el pensamiento sistémico con la integración de diversas fuentes de información a diferentes escalas, al tiempo que promueve su análisis desde la transdisciplinariedad con un diálogo fluido entre diversas disciplinas en busca de un objetivo común.
La coremática también tiene un potencial que es necesario explorar en cuanto a su uso como herramienta de comunicación entre diversos actores involucrados en los procesos de toma de decisiones, para así aportar a un lenguaje común entre disciplinas y sectores.
Fortalezas y limitaciones del estudio
En el plano metodológico se identificó que por medio de la coremática se logró un aprovechamiento diferente de las fuentes de información comúnmente utilizadas en este campo encuesta CAP y entomológica.
Sin embargo, se puede seguir explorando la utilización de estas fuentes de información para el análisis territorial.
Este diseño de estudio ensayo aleatorizado por conglomerados es válido para la comparación del comportamiento del vector entre ciudades e incluso se ha utilizado en estudios multipaís en América Latina y Asia .
Sin embargo, en términos geográficos existen parámetros de la selección de la muestra que pueden limitar el análisis territorial que aquí se expone.
Al centrarse el muestreo en la densidad del vector para la futura evaluación de intervenciones de control y prevención, se plantea el mismo número de conglomerados, asegurando la comparabilidad entre ciudades, así estas tengan tamaños de población diferente.
Para Arauca, los conglomerados del estudio cubren en total más terreno 214,4 hectáreas al ser una ciudad horizontal la mayoría de las viviendas son de 1 piso y con predios más grandes que en Armenia, donde el área cubierta fue de 140,7 hectáreas, respondiendo a que es una ciudad más densa y vertical.
También existe una diferencia importante en el tamaño del casco urbano de las dos ciudades, lo que significó que en Arauca los conglomerados cubrieron una porción importante de éste, mientras que en Armenia los conglomerados están mucho más distanciados entre sí y pueden dificultar la apreciación del territorio bajo análisis.
La elección aleatoria de los conglomerados posibilita la inclusión de áreas en toda la ciudad, sin embargo, esto no necesariamente implica que exista una homogeneidad interna en los conglomerados, los cuales pueden situarse en zonas de borde o transición de condiciones sociales y ecológicas.
También en esta elección aleatoria se asume el espacio urbano como homogéneo, y no se considera que cada ciudad tenga estructuras sociales y ecológicas que se manifiesten en diferentes proporciones.
Es necesario encontrar opciones que complementen las ventajas de los muestreos tradicionales para evaluar la densidad del vector, dando mayor fuerza al análisis territorial que se constituye como punto de encuentro en los ejercicios transdisciplinares.
En este sentido, existen propuestas para el desarrollo de muestreo desde la geografía de la salud que se pueden tener en cuenta para futuros estudios.
Conclusiones
El análisis territorial contribuye a miradas más integrales sobre el vector A. aegypti, surgiendo como punto de encuentro para ejercicios de transdisciplinariedad que potencian los estudios desde el enfoque ecosistémico.
De esta forma, este tipo de análisis pueden contribuir a la formulación de hipótesis para el desarrollo de metodologías cuantitativas más específicas, manteniendo una coherencia con los contextos donde se aplican.
La coremática se estableció como una herramienta apropiada para investigaciones transdisciplinares y con enfoque ecosistémico para representar, describir y analizar la dimensión territorial del vector del dengue A. aegypti, diferenciando escenarios urbanos que se relacionan con su densidad.
1 Cirujano Gastrointestinal y Endoscopista Digestivo.
Miembro del grupo latinoamericano de enteroscopia de un balón.
Mail. Johnosni@yahoo.com
Los sellantes de fibrina son agentes quirúrgicos hemostáticos y adhesivos, derivados principalmente de productos de plasma humano que han sido utilizados por más de veinte años y se han asociado con buena tolerabilidad a través de una variedad de aplicaciones que buscan reducir la incidencia de complicaciones quirúrgicas, tales como la hemorragia y dehiscencia.
A pesar de llevar más de veinte años no se encuentra en la literatura una importante cantidad de trabajos acerca de su utilidad en los procedimientos endoscópicos.
En el presente trabajo se presentan cuatro casos clínicos donde la utilización endoscópica de este agente mejoró la evolución y cambió la conducta terapéutica del paciente; de igual forma se presenta una breve revisión de la literatura acerca de estos productos y su empleo endoscópico.
Los sellantes de fibrina son agentes quirúrgicos hemostáticos y adhesivos, derivados principalmente de productos de plasma humano; contienen fibrinógeno, trombina, factor XIII, un agente antifibrinolítico aprotinina y cloruro de calcio.
Estos productos reproducen los pasos finales en la cascada de coagulación, formando un coágulo de fibrina estable, deteniendo la pérdida sanguínea y ayudando en el proceso normal de cicatrización 1-3.
Los coágulos sanguíneos formados con estos agentes son similares a los coágulos normales y como estos, son degradados naturalmente por las enzimas corporales.
Estos sellantes han sido utilizados principalmente en cirugía para la hemostasia, el soporte de suturas o adhesión de tejidos, utilizados para lograr hemostasia en un campo hemorrágico, particularmente en situaciones donde las suturas no son apropiadas, utilizados también para reducir el flujo sanguíneo de órganos sólidos, para sellar anastomosis o filtraciones de órganos huecos, reemplazar suturas en procedimientos quirúrgicos, particularmente donde estas son difíciles o imposibles 1-3, 7, 8.
En el presente trabajo se presentan cuatro casos clínicos donde la utilización endoscópica de este agente mejoró la evolución y cambió la conducta terapéutica del paciente; de igual forma se presenta una breve revisión de la literatura al respecto.
Paciente de 23 años VIH positivo conocido en el servicio de endoscopia del HCC Hospital Cardiovascular del Niño de Cundinamarca con diagnóstico de dolor toráxico a quien en endoscopia se le habían encontrado úlceras esofágicas gigantes por citomegalovirus figura 1; 8 días después del diagnostico ingresa a la institución con cuadro de hemorragia de vías digestivas altas e hipovolemia grado II secundaria a su cuadro.
Se realiza endoscopia de vías digestivas EVDA apreciando úlcera Forrest IB con hemorragia en extremo distal cerca de unión gastroesofágica.
Se realiza esclerosis con adrenalina 1:10.000 y se inicia manejo médico; treinta horas posterior a terapia endoscópica presenta resangrado, se realiza nueva EVDA y se observa este al mismo nivel por lo que se decide colocación endoscópica de clip figura 2 y se presenta en junta de quirúrgica; ante la alta posibilidad de resangrado y el riesgo quirúrgico concomitante se decide aplicación de sellante de fibrina Tissucol ®.
La evolución es adecuada, con buena tolerancia a la vía oral y sin signos de resangrado, por lo que se autoriza la salida 72 horas posterior a la aplicación del sellante.
El control endoscópico veinte días después mostró cicatrización de las úlceras descritas figura 3.
Paciente de 82 años, hipertenso, diabético, con antecedente de enfermedad coronaria, quien ingresa al servicio de urgencias del Hospital Cardiovascular del Niño de Cundinamarca HCC con cuadro de hematemesis e hipovolemia grado II; es estabilizado y trasladado a unidad de endoscopia donde se aprecia úlcera Forrest IB en curva menor de aproximadamente 2 cms, cerca del fondo gástrico con hemorragia en capa; se decide esclerosar con adrenalina 1:10.000 con adecuado control.
Durante la hospitalización presenta tres episodios de resangrado que se controlan con esclerosis y manejo térmico coagulación monopolar.
Sin embargo, presenta nuevo resangrado intrahospitalario cuarto episodio por lo cual se decide esclerosar y aplicar sellante de fibrina Tissucol® con adecuada evolución, tolerancia a la vía oral y cicatrización figuras 4 y 5.
Paciente de 91 años, hipertenso, con antecedente de enfermedad coronaria y revascularizacion miocárdica quien ingresa al servicio de urgencias del Hospital Cardiovascular del Niño de Cundinamarca HCC con cuadro de hematemesis e hipovolemia grado II-III, es estabilizado y trasladado a unidad de endoscopia donde se aprecia úlcera Forrest IA en pared posterior del bulbo duodenal de más de 25 mm figura 6 con sangrado en Jet y coágulo adherido.
Se decide esclerosar con adrenalina 1:10.000 y ante el riesgo de resangrado y la morbimortalidad de un evento quirúrgico se decide aplicar sellante de fibrina Tissucol ®, con adecuada evolución y salida a las 72 horas.
Se realiza control endoscópico a los veinte días sin encontrar evidencia de úlcera duodenal activa.
Paciente de 52 años, quien ingresa remitido de un "Hospital departamental en Cundinamarca" en postoperatorio de "cirugía gástrica"; presenta cuadro de abdomen agudo por lo que es reintervenido en HCC evidenciando peritonitis biliar con abdomen parcialmente congelado en compartimiento supramesocólico, que no permite explorar estómago y duodeno.
Se colocan drenes y se deja en laparostomía.
Posteriormente se realiza EVDA apreciando rafia dehiscente hacia pared lateral derecha de antro y curva menor, con "burbujeo" por laparostomía.
Se cierra orificio fistuloso con clips y se refuerza procedimiento con sellante de fibrina Tissucol® presentando adecuada evolución, disminución del drenaje y posterior tolerancia a vía oral sin fugas figuras 7 y 8.
Toda solución de continuidad permite el contacto de la sangre con el factor de exposición tisular FET que desencadena una serie de eventos conocidos como "la cascada de la coagulación" y que culmina con la formación de un polímero de fibrina figura 9.
A partir del depósito de fibrina en la periferia de la lesión que bloquea el área, se inicia la primera fase de la cicatrización con la exudación, autólisis y citólisis constituyendo la fase catabólica que prepara y limpia la zona.
Posteriormente, el crecimiento capilar y el aumento de fibroblastos, encargados de la producción de colágena, forman tejido de granulación que permitirá el inicio de la tercera fase o fase de epitelización.
Esta se genera desde la periferia a partir del epitelio que rodea el área hacia el centro, sustentada en el tejido conjuntivo formado para cubrir el defecto.
Y finalmente, a partir de la segunda semana, la cuarta fase o de maduración de la colágena que le permite a la cicatriz mayor resistencia a la tracción 1, 4, 14.
El conocimiento de estas etapas llevó a la utilización de la fase final de la coagulación para realizar la producción de fibrina y mantener la hemostasia, reduciendo la posibilidad de nuevas hemorragias, y acelerar los eventos de la cicatrización.
De este desarrollo nacen los sellantes de fibrina que han sido usados por más de veinte años y se han asociado con buena tolerabilidad a través de una variedad de aplicaciones.
Ya que contienen productos de plasma humano, los sellantes de fibrina modernos y disponibles comercialmente sufren una variedad de procesos de purificación que varían de un producto a otro.
La composición de todos los sellantes de fibrina comerciales es esencialmente la misma, las diferencias entre estos se traducen en la facilidad de preparación, almacenaje y utilidad.
Por ejemplo, algunas preparaciones necesitan ser almacenadas en un congelador; por lo tanto, es necesario el descongelamiento antes de su uso.
Otros sellantes requieren calentamiento para mezclar los componentes adecuadamente antes de su utilización 2.
Este sistema adhesivo está constituido por dos componentes de origen humano, el concentrado proteico adhesivo liofilizado para disolver con solución de aprotinina, y la trombina liofilizada para reconstituir con solución de cloruro de calcio.
Ambos componentes se elaboran a partir de una mezcla de plasma humano 5 figura 10.
Es de anotar que en cada unidad de plasma se controla la ausencia de antígeno Hbs, de anticuerpos anti-VIH 1 y 2 y anti-VHC y los niveles de ALT.
Como medida adicional de seguridad para reducir el riesgo potencial de transmisión de virus, el concentrado proteico y la trombina humana son sujetos a termotratamiento por vapor.
Como se mencionó anteriormente, el mecanismo de acción corresponde a la última fase de la coagulación sanguínea.
La molécula de fibrinógeno humana es una glucoproteína compuesta de tres pares de cadenas polipeptídicas Aa,Bb,g2 que forman una molécula con dos mitades simétricas.
El fibrinógeno bajo la acción de la trombina se transforma en fibrina a,b,g2 con liberación de dos moléculas de fibrinopéptido A y B. Los monómeros de fibrina formados, polimerizan en dímeros y posteriormente se unen entre sí mediante enlaces covalentes, por acción del factor XIII previamente activado por la trombina y en presencia de iones de calcio.
La fibrina producida se adhiere a los tejidos expuestos, posterior a la lesión tisular, con especial afinidad hacia las fibras de colágeno.
La malla de fibrina formada sirve de soporte para la proliferación de fibroblastos y capilares que se producen en el proceso de cicatrización; el proceso depende de muchos factores y entre ellos, la trombina, fibrina y factor XIII que estimulan la proliferación de fibroblastos figura 11.
La etapa siguiente del proceso de curación de heridas es la degradación por proteólisis y fagocitosis de la malla de fibrina.
La fibrinólisis, entre otros factores, depende de la presencia de los activadores tisulares del plasminógeno, cuya concentración puede variar de un tejido a otro.
Así, la etapa final es la sustitución de la malla de fibrina por tejido conjuntivo y después la formación de un tejido de cicatrización.
En el proceso de curación de la herida, se absorbe completamente el adhesivo de fibrina solidificado 6.
Los sellantes de fibrina pueden ser usados en una gama de procedimientos quirúrgicos, incluyendo: cirugía cardiovascular, torácica, vascular, cirugía abdominal, neurocirugía y como en los casos anteriores, procedimientos endoscópicos terapéuticos.
Se ha evidenciado que estos agentes pueden reducir la incidencia de complicaciones quirúrgicas, tales como la hemorragia y dehiscencia, reducir tiempos de operación y estancia hospitalaria.
Reducen secreciones de fluidos, la necesidad de drenaje del tórax y la incidencia de complicaciones tales como neumotórax en cirugía torácica, también favorecen la hemostasia en pacientes con úlceras hemorrágicas.
Reduce la incidencia de infección, filtración de fluido cerebroespinal y fístula en procedimientos neuroquirúrgicas 1-3, 7.
La utilización de estos sellantes se encuentra indicada en casi todas las especialidades quirúrgicas no siendo la excepción los procedimientos endoscópicos en donde se requiera actividad hemostática, sellado de cavidades y adhesión de tejidos así como soporte para la cicatrización de heridas 1, 2, 5, 7.
Diferentes trabajos han soportado la utilización de estos agentes en el control de la hemorragia gastrointestinal por úlceras en duodeno y estómago, se ha demostrado también la utilidad de estos agentes en hemorragias por enfermedad diverticular complicada así como en el soporte terapéutico en casos de fístulas o perforaciones del tracto gastrointestinal de manejo complejo, de etiología benigna y maligna 9-13, 15.
Se ha reportado también su utilización en el manejo de varices esofágicas y la estimulación de cicatrización en procesos ulcerosos crónicos e incluso en algunos pacientes con Sd de Mallory Weiss de manejo difícil 9-13, 16 tabla 1.
En nuestra serie de casos las indicaciones incluyeron, como se mencionó, un paciente con perforación gástrica, y tres pacientes con cuadros de hemorragias digestivas complejas con indicación de cirugía pero con elevado riesgo quirúrgico, razón por la cual se decidió la utilización del producto.
En conclusión, la utilización de sellantes de fibrina en términos generales es segura y cuando está bien indicada, efectiva; sin embargo, cabe mencionar que estos productos no deben administrarse en casos de hipersensibilidad conocida a proteínas aprotininas bovinas y se deben tomar precauciones o restricciones de uso durante el embarazo y la lactancia.
El riesgo de reacción anafiláctica en aquellos casos de inyección en tejidos o en vasos sanguíneos existe.
Así como el de complicaciones tromboembólicas en casos de inyección intravascular 1, 5, 7, 8, 14.
Es importante recordar que para evitar la excesiva formación de tejido de granulación y para asegurar la gradual absorción del adhesivo de fibrina, debe aplicarse una capa delgada de solución.
Por otra parte, la velocidad de solidificación del adhesivo depende de la concentración de la solución de trombina empleada.
El adhesivo tarda un minuto en solidificarse si se utiliza la concentración de trombina de 4UIK/ml pero la solidificación se conseguirá en pocos segundos si se emplea la concentración de trombina de 500 UIK/ml. La concentración mayor de trombina se utiliza para conseguir hemostasia local, mientras que la concentración de 4UIK/ml es más adecuada para sellar tejidos, ya que da tiempo para la aproximación correcta de los bordes de las heridas 5, 7-9.
Antes de terminar es importante resaltar que estos agentes se convierten en una herramienta más en el manejo de las hemorragias complejas y fístulas del tracto gastrointestinal en pacientes adecuadamente escogidos, sin embargo, no son la primera elección para las úlceras gástricas o duodenales, para lo cual existen los agentes esclerosantes y los métodos mecánicos y térmicos conocidos por todos.
1 Internista Gastroenterólogo, Profesor asistente Pontificia Universidad Javeriana, Hospital Universitario San Ignacio.
Jefe Unidad de Gastroenterología de la Clínica de Marly.
El ultrasonido endoscópico USE constituye hoy en día la prueba más sensible para el diagnóstico de pancreatitis crónica temprana.
El hecho de diagnosticar precozmente esta patología es de fundamental relevancia a la hora de intervenir oportunamente sobre los posibles factores etiológicos, en el intento de limitar la respuesta inflamatoria, tratando de frenar y en algunos casos evitar la progresión a pancreatitis crónica avanzada y debilitante.
La agudeza diagnóstica del USE en pancreatitis crónica PC se ha visto favorecida con la utilización de criterios estrictos y con la creación de sistemas de puntuación, que evolucionaron hasta el nacimiento de la clasificación de Rosemont, que de todas, es la más restrictiva, teniendo como objetivo estandarizar estos criterios y asignar diferentes valores a los hallazgos endosonográficos encontrados en la pancreatitis crónica en fase temprana o tardía.
Siendo esta patología de difícil diagnóstico utilizando los métodos convencionales, en especial en las fases tempranas, el USE emerge como una excelente alternativa diagnóstica y terapéutica para el estudio de este grupo de pacientes.
La pancreatitis crónica PC es una afección inflamatoria progresiva que puede conducir a un daño estructural permanente del órgano y en la que la evaluación histopatológica del páncreas es el estándar de oro para su confirmación.
Si bien la histopatología constituye el método más exacto en el intento de definir el diagnóstico, no podemos olvidar un dato de fundamental relevancia: la pancreatitis crónica no compromete necesariamente todo el parénquima pancreático, por el contrario suele ser de compromiso segmentario, en parches, lo que ya de antemano hace pensar que una biopsia puede arrojar falsos negativos, si el área en la cual se toma la biopsia está libre de enfermedad.
Esto ha llevado a concluir que la biopsia en realidad es poco práctica con fines diagnósticos dada esta condición segmentaria sumada al difícil abordaje y los riesgos implícitos de la toma de muestra para histología.
Dada la marcada dificultad diagnóstica aun con la histología, desde hace varios años se ha trabajado en el intento de lograr un mayor acercamiento diagnóstico, es así como la pancreatitis crónica en las formas moderadas a graves es relativamente sencillo identificarla usando técnicas de imagen estándar ultrasonido, tomografía axial computarizada, colangiopancreatografía por resonancia, sin embargo, las formas leves son difíciles de detectar de forma precoz.
Es aquí donde el ultrasonido endoscópico cobra importancia siendo capaz de detectar dichos cambios morfológicos más tempranamente.
No obstante, existe una tendencia a sobrediagnosticar dichas formas leves, ante la presencia de mínimas alteraciones: bandas hiperecogénicas, dilatación leve del Wirsung con hiperecogenicidad de la pared del conducto, hallazgos que pueden aparecer en páncreas normales de pacientes sin PC.
Inspirados en estos aspectos y dada la falta de estandarización de los hallazgos endosonográficos y de una ponderación, nacen diferentes propuestas que dieron grandes aportes en el objetivo de ajustar los criterios diagnósticos hasta que en el año 2008 surge la clasificación de Rosemont con la esperanza de que pueda dar nuevas luces, tratando de superar las debilidades hasta ahora existentes en los sistemas de clasificación, pero en especial nace en el intento de establecer un diagnóstico temprano que permita rápidamente reconocer la patología y así poder ofrecer un tratamiento oportuno, definir un seguimiento y ofrecer pronóstico frente esta enfermedad latente y crónica.
En la actualidad el ultrasonido endoscópico USE es una herramienta diagnóstica de fundamental relevancia en el estudio de la enfermedad pancreática, siendo considerada el método de elección en la evaluación de la pancreatitis crónica y del cáncer de páncreas; sin embargo, a pesar de los grandes avances que ha logrado, aun hoy en día continúan sin resolverse algunos aspectos para su diagnóstico, en especial en la diferenciación entre una masa inflamatoria en el contexto de una PC y el cáncer de páncreas, lo que en realidad constituye un verdadero reto y en donde el papel de la punción aspiración con aguja fina tiene un papel claramente definido.
A pesar de que el USE se considera como la técnica más sensible para el diagnóstico de la PC, identificando criterios no vistos mediante otras técnicas de imagen, aún existen dificultades en especial cuando se encuentran criterios menores no conclusivos de diagnóstico y esto será motivo de continuo estudio en el desarrollo de las distintas clasificaciones.
Históricamente el diagnóstico de PC se ha realizado mediante la utilización de imágenes radiológicas que pueden mostrar la presencia de calcificaciones pancreáticas, tortuosidad o dilatación del conducto pancreático principal pero sin identificar alteraciones morfológicas pancreáticas en los estadios más precoces.
La CPRE desafortunadamente es un procedimiento invasivo, que solo muestra los cambios cuando nos encontramos en la fase tardía de la enfermedad 1.
Se consideraba históricamente que en ausencia de histología o de calcificaciones pancreáticas, la CPRE era aceptada como el patrón de oro para el diagnóstico mínimamente invasivo de PC y en donde la clasificación de Cambridge evalúa los cambios anatómicos de severidad y ha sido validada en diferentes estudios.
Usando la CPRE como patrón de oro, la sensibilidad del USE para diagnóstico de PC varía entre 68 y 100% y la especificidad de 78 a 97%, pero la concordancia en las formas leves es únicamente de 83%.
En un estudio de 38 pacientes en quienes se sospechaba o se conocía el diagnóstico de PC y en quienes la CPRE era normal, el USE demostró cambios de PC en 84,2% de los pacientes y tras el seguimiento a 18 meses cuando los pacientes eran llevados nuevamente a CPRE, los hallazgos clásicos colangiográficos de PC fueron encontrados, de hecho, este estudio confirma la mayor sensibilidad del USE frente la CPRE y se reconfirman que el USE fue capaz de identificar cambios parenquimatosos tempranos aun cuando la CPRE inicial era normal 2.
De la misma manera, las pruebas de función pancreática que son el otro método para hacer el diagnóstico de PC, tienen sus debilidades.
El test de estímulo con secretina es considerado una medida sensible de la función exocrina, pero con el mismo inconveniente, los estudios han demostrado sensibilidad hasta de 40% en casos de pancreatitis crónica en fase temprana.
También recientemente se ha descrito el uso de bicarbonato duodenal para el diagnóstico de insuficiencia pancreática exocrina.
Se administra secretina seguido recolección endoscópica de fluido duodenal y se analiza la concentración de bicarbonato, encontrando que las concentraciones de bicarbonato están marcadamente disminuidas en pacientes con pancreatitis crónica, esta prueba podría ser útil en pacientes con historia de dolor abdominal sugestivo de patología pancreática con estudios de imágenes normales 3.
El USE es un método de imagen capaz de detectar tanto los cambios tempranos como los tardíos.
El diagnóstico está basado por cambios en el parénquima y cambios ductales.
Los cambios parenquimatosos incluyen: focos hiperecoicos con o sin sombra acústica, estrías o tractos hiperecoicos, lobularidad en panal de abejas en el parénquima, calcificaciones y quistes.
Así mismo los cambios ductales incluyen: dilatación del conducto principal, irregularidad del conducto principal, dilatación de ramas secundarias, pared del ducto hiperecoico y cálculos figuras 1, 2, 3, 4 y 5.
Algunos de estos criterios han sido encontrados también en condiciones normales en personas ancianas, hombres OR 1,8, 95% IC: 1,3-2,55, igualmente en personas con antecedentes de consumo de alcohol frecuente, fumadores y aquellos con historia de pancreatitis aguda, esto hay que tenerlo muy presente en el momento de realizar el USE para no caer en el sobrediagnóstico, sin embargo, para muchos expertos el criterio diagnóstico más importante de PC es la presencia de calcificaciones pancreáticas, seguido por la lobularidad de los contornos y la dilatación de ramas secundarias, y el de menos significancia, la dilatación del ducto principal hallazgo que frecuentemente le damos mucho valor en la práctica clínica.
En las diferentes clasificaciones se percibe el concepto de que entre más tiempo tiene la PC, mayores hallazgos o anormalidades encontraremos, sin embargo, esta presunción no es clara y siguen los esfuerzos en la comprensión de los eventos sucesivos del fenómeno inflamatorio pancreático.
En esta secuencia, la clasificación empleada con mayor frecuencia para el diagnóstico ecoendoscópico de PC ha sido la descrita por Jones, y desarrollada por Wiersema, y cols en 1993 en donde describe la terminología estándar para calificar la inflamación pancreática y ha sido ampliamente evaluada por ultrasonografistas expertos, encontrando acuerdo en el diagnóstico final k= 0,45.
Wiersema describió 9 criterios pancreáticos: focos hiperecogénicos, tractos fibrosos, lobularidad, quistes, calcificaciones, dilatación del Wirsung, dilatación de las ramas secundarias, irregularidad del conducto pancreático principal y paredes hiperecogénicas del conducto 4.
Todos estos criterios presentan el mismo valor para el diagnóstico final de PC, así que si se tienen más de 4 criterios es diagnóstico de PC.
Un punto importante en el desarrollo de estas clasificaciones es que se discrimina entre los hallazgos parenquimatosos y los ductales, tal como se evidencia en las clasificaciones de Lees y Wiersema, al igual que la clasificación de Milwaukee tabla 1.
Para superar las limitaciones de los sistemas de puntuación estándar, en abril del 2007, un grupo internacional de expertos se reúne y propone una nueva clasificación en el Rosemont Hotel, en Chicago, Illinois, USA.
El objetivo primario de este encuentro era generar un sistema de puntuación basado en consenso para estandarizar el diagnóstico de PC.
En esta reunión los nuevos criterios propuestos aportan un diferente valor a cada uno de ellos, estableciendo criterios mayores y menores.
Seis criterios parenquimatosos y cinco criterios ductales fueron finalmente incluidos.
Adicionalmente cada criterio fue precisamente definido para mejorar la objetividad del puntaje, por ejemplo la definición de lobularidad en panal de abejas criterio mayor B fue basado en la apariencia ecogénica, con realce periférico y centro con pobre eco, talla mínima > 5 mm, relación espacial contigua y localización intrapancreática en cuerpo y cola.
Es decir cada criterio tiene una lista de chequeo similar para lograr una adecuada detección con la idea de mejorar la variabilidad interobservador y aliviar el sobrediagnóstico.
Desde luego la puntuación de Rosemont agrega complejidad a las escalas estándar y es parte de la evolución natural de las pruebas diagnósticas en pancreatitis, pero requerirá de futuras validaciones en especial con estudios de correlación histológica que evalúen su grado de agudeza.
Uno de los trabajos recientes más importantes en el intento de comparar los criterios estándar contra la clasificación de Rosemont para el diagnóstico ecoendoscópico de pancreatitis crónica fue el publicado por Cristina Jimeno-Ayllón y colaboradores, en donde se analizaron las diferencias en el diagnóstico final de PC utilizando los criterios estándar de Wiersema y la clasificación propuesta por Rosemont, incluyendo 47 pacientes con pancreatitis crónica.
Se estudiaron los criterios parenquimatosos y ductales dividiendo a los pacientes en 2 grupos según los criterios de Wiersema: menos de 4 criterios no diagnóstico de PC y más de 4 criterios, diagnóstico de PC.
Se tomaron estos pacientes y se estudiaron nuevamente aplicando la clasificación de Rosemont: páncreas normal, diagnóstico indeterminado, sugestivo y consistente con PC tablas 2 y 3, encontrando que en los pacientes con PC el criterio presente con mayor frecuencia es la lobularidad en 66% de los casos seguido de la dilatación del Wirsung y la presencia de calcificaciones y se observó una asociación estadísticamente significativa entre los resultados de ambas clasificaciones p< 0,05 siendo la mayor asociación para pacientes que presentaban más de 4 criterios estándar y diagnóstico definitivo de PC según la clasificación de Rosemont.
Sin embargo, los pacientes que presentaron menos de 4 criterios estándar fueron sugestivos de PC mediante el empleo de la clasificación de Rosemont, lo que nos podría indicar que algunos casos pueden detectarse más tempranamente.
A pesar de que los resultados mostraron que no existen diferencias estadísticamente significativas para los pacientes que presentan ≥ 4 criterios diagnósticos según los criterios estándar, cuando existe menos de 4 criterios que prácticamente descarta el diagnóstico en la clasificación estándar, 27,6% de estos pacientes quedarían con diagnóstico sugestivo de PC, por ello, esta nueva clasificación sería útil para pacientes con elevada sospecha de pancreatitis crónica que presenten < 4 criterios estándar pero con presencia de criterios de mayor importancia como las calcificaciones intraparenquimatosas, la lobularidad o la litiasis intraductal 5.
En un estudio publicado por D. Del Pozo, E Poves y colaboradores, teniendo como objetivo evaluar la variabilidad interobservador entre la forma de diagnóstico clásico criterios mínimos estándar y la clasificación de Rosemont para el diagnóstico de PC en un total de 69 pacientes, se encontró que el grado de acuerdo entre ambas escalas de diagnóstico fue moderado k= 0,53 para la convencional y 0,46 para Rosemont, es decir que la clasificación de Rosemont no mostró mejorar variabilidad interobservador en comparación con la forma convencional 6 y esto debe tenerse muy presente con el ánimo de continuar la evolución en el desarrollo de las clasificaciones, de hecho la variabilidad interobservador es otra importante limitación del USE en el diagnóstico de PC 7.
La MRCP está siendo más utilizada por sus grandes virtudes en el diagnóstico de PC leve a severa evaluando no solo desde el punto de vista estructural sino con la opción de medir parámetros funcionales, generando una alternativa no invasiva a la CPRE 8.
Sabemos que la MRCP permite estudiar el conducto pancreático principal, ramas secundarias.
Los cambios parenquimatosos son detectados usando gadolinio que resalta las imágenes en T1 o con secretina en T2, así el llenamiento duodenal pos secretina permite estudiar la función exocrina.
La MRCP y el USE han sido comparados evaluando su agudeza, encontrando entre estas pruebas mayor sensibilidad para el USE 93 vs.
63% con valores de especificidad muy similares 93 vs.
90%, sin embargo faltan estudios doble ciego para poder establecer las reales diferencias incluyendo costo-efectividad.
En pacientes con historia de dolor abdominal crónico, recurrente, algunas veces debilitante, sugestivo de etiología pancreática quienes presentan múltiples consultas y hospitalizaciones que requieren numerosos estudios de imágenes TAC, MRCP, CPRE y que no demuestran el diagnóstico, el USE tendría mucho valor ya que demuestra cambios parenquimatosos en estadios iniciales dentro del proceso de enfermedad.
De hecho se describe hoy en día el cuadro de pancreatitis crónica con cambios mínimos, el cual es definido como síndrome de dolor abdominal pancreático sin cambios estructurales o cambios mínimos detectados en imágenes pero con inflamación histológica y fibrosis diagnóstica de PC 9.
Otro dato clínico de relevancia es que muchos de los casos de PC están relacionados con consumo crónico de alcohol, si los cambios son detectados tempranamente, puede ser posible que con la abstinencia, el fenómeno inflamatorio no progrese a PC avanzada asociada a falla endocrina y exocrina.
Un algoritmo de manejo publicado en el Cleveland Clinic Journal of Medicine, en marzo del 2012 sugiere de acuerdo a lo anteriormente expuesto que cuando tenemos un paciente con dolor abdominal crónico sugestivo de etiología pancreática, el examen inicial de elección es la ecografía o la TAC abdominal, si son positivos confirman el diagnóstico de PC.
Pero en caso de no demostrar cambios o no sean diagnósticos, el paso inmediato a seguir es la solicitud de USE, en donde si los hallazgos son compatibles con PC confirma el diagnóstico, si los hallazgos son negativos, excluye el diagnóstico y en caso de hallazgos sugestivos o indeterminados para PC, la opción es realizar son las pruebas de función pancreática 10.
Basados en los estudios, tanto el USE radial como el USE lineal pueden ser usados para diagnóstico de PC.
Un estudio prospectivo comparándolos, fue realizado con 100 pacientes utilizando estímulo con secretina, los exámenes fueron grabados e interpretados independientemente por 3 endosonografistas expertos.
La agudeza del USE radial no fue inferior al lineal 74% vs. 84%.
En otro estudio utilizando ambas técnicas, radial y lineal la variabilidad interobservador fue moderada K= 0,50 y 0,61 respectivamente y la mejor concordancia entre los 2 métodos fue para la detección de quistes, calcificaciones y dilatación de ramas secundarias 11.
Adicionar la punción al diagnóstico ecoendoscópico de pancreatitis crónica es seguro e incrementa el valor predictivo negativo pero no la especificidad.
La citología provee material celular para examen microscópico pero la correlación con la histopatología continúa siendo incierta, de hecho para muchos la toma de muestras para histología es una medida poco práctica.
Algunos estudios como el de DeWitt evidencian que biopsias con Trucut permiten obtener muestras de páncreas en casos de pancreatitis crónica no focal, sin embargo se encontraron especímenes no diagnósticos en 6 de 15 pacientes 12.
En conclusión, dados los riesgos, el limitado rendimiento diagnóstico, esta técnica no está recomendada actualmente en la evaluación de rutina de estos pacientes.
Ahora, la utilidad de la punción cambia cuando enfrentamos un paciente con PC y masa.
La sensibilidad del USE para detección de masa pancreática sospechosa en un parénquima con cambios de PC puede llegar a 100%.
La sensibilidad del USE-FNA para malignidad en masa parenquimatosa con hallazgos de PC es únicamente de 54 a 74%, comparado con 89% cuando el parénquima alrededor es normal 13.
Sin embargo, en el evento de alta sospecha de malignidad con USE-FNA negativo, repetir la punción favorece el rendimiento diagnóstico en 84% de casos, siendo las fallas diagnósticas iniciales atribuidas a cambios de PC.
La PC pseudotumoral se sospecha en presencia de áreas lobulares, homogéneas, hipo o isoecoicas, de bordes bien definidos y señal de Doppler positiva figuras 6 y 7.
El cáncer pancreático se define como una masa hipoecoica, heterogénea, con bordes mal definidos y la ausencia de señal de Doppler dentro de la masa.
Como vemos el diagnóstico de PC pseudotumoral puede ser difícil de diferenciar del carcinoma pancreático y sin duda solo la punción por aspiración es la forma de hacer la diferenciación debido a que los hallazgos ultrasonográficos son muy similares al igual que la presentación clínica y la elevación del CA 19-9.
En estos casos es de fundamental relevancia llegar al diagnóstico por las implicaciones de llevar un paciente con PC pseudotumoral a cirugía con la morbilidad que esto representa.
En este contexto el experto debe evaluar: topografía, talla de la masa, textura, ecogenicidad, bordes, lobularidad, septos, calcificaciones, pseudoquistes y cálculos.
A pesar de estos hallazgos no es fácil diferenciarlos así que la punción aspiración con aguja fina PAAF a pesar de tener un riesgo bajo de siembras, es la conducta a seguir para la diferenciación de estas patologías, a pesar de algunas series que muestran que prefieren llevar al paciente a cirugía para diagnóstico definitivo en presencia de masa, pero insistimos en que el diagnóstico de benignidad puede ser encontrado hasta en 6% de los casos sospechosos de malignidad, luego es fundamental documentarlo y así evitar la exposición de complicaciones inherentes al tratamiento quirúrgico que llegan a la no despreciable cifra de 21% 14.
En conclusión, la PAAF, guiada por USE dado su limitado rendimiento diagnóstico a pesar de no ser considerada en la evaluación de rutina de estos pacientes con PC, aún hoy en día su utilidad es aceptada en casos específicos en donde es fundamental aclarar la etiología para fines de decisiones terapéuticas, puntualmente en los casos de pseudotumor pancreático cuyo diagnóstico diferencial es el cáncer pancreático.
El bloqueo e inhibición temporal del plexo celiaco guiado por USE, tiene como único objeto, reducir el dolor y mejorar la calidad de vida.
Puede ser usada en pacientes con dolor y cambios mínimos de PC que no responden a la terapia analgésica o pacientes con cambios ductales severos que fallan al control del dolor tras tratamiento de descompresión endoscópica o quirúrgica.
Esta técnica es superior al bloqueo percutáneo y ofrece mejores resultados en términos de satisfacción.
Existe aún controversia si es mejor la técnica de inyección central o bilateral al plexo, pues varios estudios demuestran que son sensiblemente iguales en seguridad pero los resultados en relación al control del dolor han sido incluso contradictorios evidenciando la necesidad de más estudios controlados.
En algunos estudios el control del dolor varió entre 55 y 70% pero con periodos cortos de seguimiento lo que ratifica la necesidad de estudios con mayores periodos de seguimiento.
Se han documentado pocas complicaciones 1,8% entre ellas: hipotensión, absceso retroperitoneal y dolor postprocedimiento.
Los resultados de un metanálisis publicado por Puli, et al muestra que 60% de los pacientes con dolor por PC consiguen al menos una respuesta parcial y temporal 15, lo que demuestra que algunas preguntas aún permanecen sin resolverse por los pobres resultados en especial en pacientes menores de 45 años y en los que tienen cirugía pancreática previa.
La ultrasonografía endoscópica con contraste, permite obtener un realce de los vasos arteriales y venosos portales o de los vasos colaterales, característica que podría ayudar en la diferenciación de PC y adenocarcinoma ductal en virtud de las características de perfusión en los microvasos.
Los criterios para identificar lesiones malignas son ausencia de vascularización detectable en la ecografía Doppler de potencia convencional, aspecto irregular de los vasos arteriales, y ausencia de detección de vasos venosos dentro de la lesión.
Los criterios para pancreatitis crónica en ausencia de neoplasia son ausencia de vascularización detectable antes de la inyección, aspecto regular de los vasos y la detección de vasos venosos.
Con estos criterios se incrementa la sensibilidad para diagnóstico de neoplasia e incrementa la diferenciación con enfermedad benigna 16.
Por su parte, la sonoelastografía endoscópica consiste en una técnica que cuantifica la dureza del tejido.
La tensión del tejido es evaluada según la respuesta a la compresión del tejido por el endoscopio.
La tensión en cada región es convertida a una imagen en color la cual es interpretada.
Diferentes patrones de elasticidad son marcados sobre la escala de color formando 5 grupos: Grupo 1: área homogénea con elastografía baja blanda, verde que corresponde a tejido pancreático normal, grupo 2: heterogéneas pero en rango de tejidos blandos verde, amarillo y rojo y corresponde a fibrosis.
El grupo 3, imágenes elastográficas, color azul duras con mínima heterogeneidad y corresponde a adenocarcinomas pancreáticos pequeños menores de 25 mm. Grupo 4, región hipoecoica central color verde rodeada de color azul, duro, representa una lesión vascularizada como un tumor neuroendocrino o una metástasis pancreática pequeña y el grupo 5 casi totalmente azules con heterogeneidad de colores de tejidos más blandos verde o rojo que representa necrosis 16.
Adicionalmente, un patrón de elastografía en panal de abejas muestra ser seguro en diferenciar PC de un páncreas normal, asociado a porciones duras, sin embargo, el mismo patrón puede ser visto en cáncer de páncreas 17, 18.
Se reconoce que los estudios se han focalizado en diferenciar malignidad de inflamación basados en estos principios y no en la detección de cambios tempranos en pancreatitis crónica.
Usando el sistema de puntuación basado sobre diferentes patrones de color en la imagen, la diferenciación entre masa pancreática benigna y maligna tiene una sensibilidad de 92% y especificidad de 80%.
Con el desarrollo progresivo de la elastografía endoscópica de segunda generación basado en la identificación de la dureza del tejido, será útil en el diagnóstico diferencial de masas sólidas pancreáticas clave para diferenciar masas malignas vs. benignas en el contexto de una PC y podría constituir un avance interesante en el desarrollo de nuevas técnicas que permitan una mayor aproximación como por ejemplo en dirigir una biopsia para mejorar la agudeza diagnóstica.
A pesar de sus bondades la variabilidad interobservador de esta técnica constituye su principal inconveniente, por la dificultad en obtener imágenes y de interpretarlas, por lo que serán necesarios más estudios para poder aplicarla en su momento sistemáticamente.
El USE es una técnica hoy en día comúnmente usada con buenos niveles de sensibilidad para el diagnóstico de PC en especial cuando las técnicas de imagen utilizadas rutinariamente no muestran cambios patológicos que si pueden ser documentados de forma temprana y que van a repercutir en la evolución natural de la enfermedad.
La clasificación de Rosemont sin duda nos ofrece en el momento la mejor herramienta para un diagnóstico más preciso de la PC y favorece la detección temprana de cambios sutiles de la secuela inflamación-fibrosis pancreática lo que contribuye a la intervención precoz de los pacientes con esta patología y además fomenta un lenguaje común para el desarrollo de futuras investigaciones en el área.
A pesar de las ventajas del USE en la evaluación del páncreas, en el momento es imposible conocer la verdadera agudeza diagnóstica debido a la heterogeneidad de los diseños y las limitaciones inherentes de la técnica en especial el que sea observador dependiente.
Por estos motivos una juiciosa y adecuada curva de aprendizaje será necesaria para reproducir los alcances mostrados en la literatura mundial ya que la variabilidad interobservador está lejos de ser perfecta.
La sociedad del conocimiento es el resultado de la institucionalización y progreso de la ciencia y, como tal, se encuentra en plena fase de construcción Lamo de Espinosa, 2009.
Ciertamente, el conocimiento ha sido desde siempre un factor de producción.
No obstante, en la actualidad, la capacidad para administrar, almacenar y transmitir grandes cantidades de información a bajo precio es un elemento esencial, que caracteriza los procesos organizativos, productivos y, desde luego, las interacciones en nuestra sociedad Neubauer, 2012.
El sector público y privado emplea comúnmente para su labor herramientas tecnológicas, incluyendo aplicaciones de redes sociales como Twitter, Facebook o Wikis Allen e Imrie, 2012.
Asimismo, se ha evolucionado desde la Web 1.0, caracterizada por cuanto las publicaciones se realizaban de forma unilateral, generando contenidos principalmente estáticos y con serias dificultades de actualización; hacia la Web 2.0, cuya esencia se basa en la interacción y cooperación, ya que la creación y mantenimiento de contenidos en la web se sustenta en la colaboración de los usuarios.
Ciertamente, la filosofía de la Web 2.0 se fundamenta en el protagonismo de los usuarios, quienes son los responsables de enlazar contenidos, descubrir, crear y modificar proyectos, enriqueciendo la red constantemente Santoveña Casal, 2011.
Como lo señala Echeverría 2012, la emergencia de la sociedad-red o sociedad de la información está siendo lo suficientemente importante como para compararla con las grandes revoluciones tecnológicas de la historia.
En efecto, la digitalización de la información y el empleo de Internet han facilitado el uso intensivo del conocimiento, transformando a este en un factor predominante de la creación de valor, tanto para las personas como para las organizaciones y para los países.
Consecuentemente, la fuente de la ventaja competitiva reside en la capacidad para adquirir, transmitir y aplicar el conocimiento.
Lo anterior explica el creciente interés de las organizaciones en la búsqueda y aplicación de alternativas que potencien el desarrollo profesional de sus recursos humanos, porque mediante la gestión del conocimiento y de las comunidades de práctica los equipos pueden impactar sobre el desarrollo y mejora de las organizaciones Gairín, 2012; Gairín, 2011a, 2011b; Rodríguez-Gómez, 2011.
De la vieja discusión acerca del origen del valor económico se asiste hoy, prácticamente, a un consenso en cuanto a que la combinación significativa entre trabajo productivo y aplicación intensiva del conocimiento representa el fundamento del valor económico y la productividad en la sociedad actual Lakhani y Thusman, 2012; Esposto y Abbott, 2011; Castells, 2011, 2009.
En la misma línea, Hasan 2012 y previamente Salmi 2000 sostienen que el desarrollo económico y, por ende, el desarrollo social de los países depende más de la acumulación de conocimiento que de la acumulación de capital.
Consecuentemente, Acemoglu 2012 plantea que la base del crecimiento de las naciones está en el stock y los flujos de conocimiento generados por una sociedad.
Por lo tanto, las sociedades requieren, cada vez más, personas con educación continua, capacidad de adaptación, buenas prácticas de trabajo y nuevos modelos de interacción al interior de las organizaciones.
Modelos de interacción en los que la colaboración entre los miembros de un equipo resultan ser vitales para lograr un nivel satisfactorio de gestión del conocimiento Rodríguez-Gómez, 2011.
No es de sorprender, entonces, que en la actualidad el caudal de conocimientos necesario para poder funcionar con eficacia social sea muy elevado y, por lo tanto, se requiera de una escolarización también larga.
Por ejemplo, hasta 70% de jóvenes acuden en Japón o Estados Unidos a la educación terciaria.
Incluso en un país emergente como lo es Chile, el 50% de los jóvenes ingresa a la educación terciaria Rodríguez-Ponce, 2009a.
En virtud de lo anterior, la educación superior en la sociedad del conocimiento es equivalente a lo que era la enseñanza media en la sociedad industrial, siendo el doctorado el equivalente a lo que antes era la formación universitaria Rodríguez-Ponce, 2009b.
De acuerdo con Castells 2011, el eje central de la sociedad actual se encuentra en la revolución experimentada por las tecnologías de la información, cuyo principal objetivo es la construcción de conocimiento en orden a generar ciclos permanentes de innovación y mejora en los distintos ámbitos de la sociedad.
Planteado en otros términos, en la sociedad de la información y del conocimiento el desarrollo integral está determinado por innovaciones tecnológicas y por la constitución de organizaciones que son exitosas en términos del aprendizaje.
En la lógica de Smith 2012, las organizaciones exitosas utilizan el conocimiento que surge de sus prácticas para retroalimentarlas, modificarlas y perfilarlas en un horizonte de mejoramiento continuo.
Hoy la ciencia es la cultura dominante que incide en el quehacer integral de toda la humanidad Lamo de Espinosa, 2009.
Es de esta manera que la producción científica ha dado lugar a una nueva sociedad y también a una nueva economía: la denominada economía del conocimiento Abrahams y Pogue, 2012; Castells, 2011, 2005.
Las universidades se constituyen en una de las instituciones capaces de cumplir integralmente los desafíos inherentes al sistema educativo terciario.
Esto es, las universidades son capaces de crear conocimiento avanzado; contribuir a la formación de capital humano avanzado de pregrado y postgrado, y aportar al desarrollo social y territorial.
Pero para tal efecto estas instituciones deben realizar su quehacer en un marco de calidad.
La literatura dominante sobre el tema sostiene que "calidad en educación superior es un concepto polisémico, de múltiples niveles, dinámico, que se relaciona con los elementos contextuales de un modelo educacional, con la misión y fines institucionales, y con estándares específicos dentro de un sistema, institución, programa o disciplina determinados" Vlãsceanu, 2004.
No obstante lo anterior, definir qué es calidad para las entidades universitarias es una tarea difícil y no exenta de múltiples interpretaciones y perspectivas.
En este contexto resulta pertinente exponer sintéticamente la aportación de Harvey y Green 1993, la que es aceptada crecientemente, ya que estos investigadores formulan cinco enfoques para entender y evaluar qué es calidad en la educación superior.
Dichos enfoques son los siguientes Pedraja, 2013:
•La calidad como excepción, implica excelencia y como tal significa que una institución posee características superiores a las demás, es decir, dispone de rasgos propios no alcanzables por todas las entidades, sino que solo por las mejores organizaciones.
• La calidad como perfección, se focaliza en el proceso y en el conjunto de especificaciones que deben lograrse para alcanzar la perfección.
Desde este enfoque, la calidad se entiende como "cero defecto" y "hacer las cosas bien a la primera".
• La calidad como logro de objetivos, referida al grado de cumplimiento de la misión, los propósitos y los objetivos institucionales, que han sido propuestos por la propia entidad.
En cualquier caso se espera que los propósitos y objetivos se alineen con las necesidades o deseos de los usuarios hacia los cuales se dirigen los servicios académicos y los esfuerzos organizacionales complementarios.
• La calidad como valor por dinero o eficiencia económica, desde este enfoque la calidad se evalúa en términos de retorno sobre la inversión.
Por lo tanto, se entiende que se logra mayor calidad cuando el mismo resultado se puede obtener a un costo menor o un mejor resultado se puede lograr con el mismo costo.
• Calidad como transformación, es una noción clásica de calidad, la que se evalúa en términos de cambio de un estado a otro a partir de la ejecución de un proceso.
Así, la transformación es un proceso de conversión de inputs en outputs, y en el caso específico de las instituciones de educación superior se refiere a los resultados de los procesos de formación de profesionales y postgraduados y a los procesos de investigación.
El trabajo mencionado precedentemente propone diferentes categorías para enfocar la calidad en las instituciones universitarias.
Ciertamente, estas categorías no son excluyentes entre sí, por cuanto suponen perspectivas o enfoques complementarios para entender lo que es la calidad.
El acervo de conocimientos ha avanzado con múltiples aportes, hasta llegar a postular que la calidad de las instituciones de educación superior estriba en lograr consistencia interna y consistencia externa.
Dicha propuesta fue elaborada por Van Damme et al. 2003, y las dimensiones básicas de consistencia interna y externa se pueden sintetizar de la siguiente manera:
• Consistencia interna, medida por el grado de ajuste entre la misión y los propósitos de una institución de educación superior y los resultados reales que genera dicha organización.
• Consistencia externa, medida por el grado de ajuste a las exigencias del medio externo, entendiéndose en esta dimensión al grupo de referencia institucional, disciplinario, profesional o tecnológico correspondiente.
El punto a destacar se sustenta en que una vez definidos los propósitos y fines institucionales, alcanzar calidad implica lograr coherencia entre dichos fines, los objetivos estratégicos y las actividades que la institución realiza efectivamente para su cumplimiento, considerando los medios que se emplean.
Así, mediante una evaluación de estas acciones, se determinará el grado de avance en el cumplimiento de los propósitos u objetivos institucionales, dando una perspectiva interna de la calidad.
Sin embargo, desde la perspectiva de la consistencia externa, las instituciones de educación superior deben garantizar un mejoramiento permanente en sus niveles de calidad, lo que implica subir los estándares autodefinidos para responder satisfactoriamente a las exigencias del medio científico o disciplinario.
En efecto, en la medida que la sociedad progresa las exigencias de calidad son cada vez mayores y, por lo tanto, para ser consistente externamente las instituciones están obligadas a velar y cumplir con los requerimientos del medio externo.
• En su evaluación se deben considerar diferentes niveles de análisis y una perspectiva de verificación permanente y sistemática, en tanto la calidad evoluciona y cambia con el tiempo.
• La consistencia interna implica desarrollar un quehacer institucional consistente con los propósitos, objetivos y promesas realizadas autónomamente por la propia entidad.
• La consistencia externa implica desarrollar un quehacer institucional consistente con los estándares exigidos por la comunidad científica o profesional.
En este contexto, instituciones universitarias deben asumir que realizar su labor con calidad es su desafío insoslayable en los tiempos actuales.
Sin calidad, no hay universidad de verdad.
Sin calidad, más temprano que tarde la institución quedará en evidencia ante sus alumnos, ante los empleadores, ante la sociedad.
Por consiguiente, la definición de una clara misión institucional es una tarea esencial, pero dicha misión debe considerar inequívocamente las exigencias de la comunidad científica, de los pares, del medio profesional, porque en caso contrario una institución estará destinada a perder prestigio, a quedarse sin reputación y a ser postergada en la sociedad, arriesgando incluso su desaparición.
La Ciencia, la Tecnología y la Innovación CTI es considerada por los países avanzados como fuente de desarrollo y crecimiento económico, social, cultural y ambiental, denominada así como sociedad del conocimiento que reconoce cada vez más el impacto de la innovación y uso de los recursos intelectuales como fuentes de competitividad y crecimiento sostenible a largo plazo.
En este sentido, las economías avanzadas reconoce que a mayores inversiones en las diferentes áreas de conocimiento y la capacidad de innovación contribuyen con la recuperación y desarrollo de nuevas competencias económicas sostenibles.
A su vez Colombia, en un intento por resolver problemas nacionales, ha comenzado a evidenciar la importancia de la innovación, no solo para el crecimiento y desarrollo económico, sino también para el bienestar de la sociedad, considerando cada vez más, que estimulando las competencias tecnológicas, podría orientar su economía a un círculo de crecimiento de la productividad, que genere actividades de mayor valor agregado y mejor calidad de vida para sus ciudadanos.
En la sociedad Colombiana, la cultura científica y tecnológica dirigida a contribuir al desarrollo y el crecimiento económico, no está muy marcada aun, pues no existe una fuerte estrategia de "Apropiación Social de la CTI".
Esto se debe en gran parte a la escasez de recursos, la falta de dominio del público en general de los códigos y lenguajes de las culturas tecnocientíficas, la visión generalizada de la ciencia como "caja negra", la precariedad del sistema educativo nacional, la falta de mecanismos y espacios de apropiación y sobre todo y muy importante “la imagen descontextualizada de la ciencia brindada por los medios de comunicación masiva”.
Asimismo, teniendo en cuenta el diagnostico presentado en la Estrategia Nacional de Apropiación Social de la Ciencia, la Tecnología y la Innovación se puede ver como los esfuerzos sobre la comunicación de la ciencia y la tecnología en los últimos 20 años, han sido orientados, con mayor esfuerzo y dedicación de recursos presupuestales, hacia la construcción de museos interactivos 69% y medios de comunicación masivos 19%, siendo este último dirigido considerablemente en mayor esfuerzo hacia la televisión 38%, prensa 26% y periodismo científico 15%, donde la radio con un 7% de participación y clasificado como un medio masivo de comunicación, no ha sido suficientemente explorado e integrado a las estrategias implementadas y aparecen aquí en donde las emisoras universitarias pueden llegar a jugar un papel predominante en el ejercicio que se plantea.
Ahora bien, si se tiene en cuenta que el dialogo de saberes y conocimientos que construyen los científicos y la forma de comunicarlos, mostrarlos y darlos a conocer a la sociedad no han sido los adecuados o los lenguajes y contenidos desarrollados manejan conceptos y teorías complejos de entender incidiendo en procesos de comunicación y apropiación del conocimiento difíciles y en muchos casos poco atractivos.
En este sentido, se hace necesario construir instrumentos que favorezcan el dialogo de saberes y conocimientos mediados por estrategias de comunicación efectivas y orientadas, principalmente a la sociedad.
El sistema Nacional de Ciencia, Tecnología e Innovación ha venido implementando diferentes líneas de acción encaminadas a mejorar los procesos de comunicación de las CTI entre las cuales se encuentran la transferencia e intercambio del conocimiento, participación ciudadana en CTI, gestión del conocimiento para la apropiación y la comunicación de la CTI.
Como estrategia nacional implementada por COLCIENCIAS, en el año 2002 se puso en funcionamiento el Sistema Nacional de Indexación de Publicaciones Especializadas de Ciencia, Tecnología e Innovación Publindex como una estrategia para crear un proceso de generación de comunicación científica y la visibilidad de la misma entre pares que facilitara la trasferencia de resultados a la comunidad científica y la sociedad en general.
La constitución del sistema de indexación Publindex ha generado un sinnúmero de estudios cienciométricos y bibliométricos, que han mejorado, de una u otra forma, la comunicación científica y que tiene que ver con procesos de visibilidad y acceso a la información indicadores de alcance, toma de decisiones políticas institucionales indicadores de eficacia, aporte a la discusión de políticas públicas indicadores de integralidad, y ha permitido la construcción de comunidades científicas especializadas indicadores de desarrollo estructural.
Hoy en día, nadie cuestiona la importancia de tener una publicación indexada en un Sistema de Indexación y Resumen SIR entendidos estos como sociedades científicas que construyen bases de datos para dos propósitos fundamentales: i ayudar a las comunidades científicas a identificar los avances más destacados; ii crear dispositivos o medios de diseminación de gran cobertura para la información.
Asimismo, nadie cuestiona el significado de indexación, pero si las formas establecidas por cada uno de los SIRes para su incorporación.
El ejercicio que las mismas instituciones han iniciado para participar en ellos, es un reflejo de su interés de mostrar desarrollos, avances y resultados de las actividades de investigación que obtiene su comunidad científica.
En la Facultad Tecnológica la revista científica TECNURA, con más de 12 años de historia, creada como instrumento de comunicación científica por naturaleza a implementado procesos y procedimientos que le han permitido constituirse hoy día, como una revista indexada, reconocida por diferentes SIRes y mantener una continua evolución que no se debe dejar de apoyar, que debe fortalecerse con la publicación de los resultados de las diferentes actividades investigativas para que la comunidad científica reconozca en nuestra facultad un polo de crecimiento, desarrollo e innovación en una sociedad del conocimiento cambiante y que requiere de medios efectivos de divulgación científica y procesos concretos de apropiación social del conocimiento como los que ha logrado TECNURA.
Celebremos el trabajo, empeño y gran esfuerzo aportado por todos nuestros compañeros directores de la revista, que de una u otra forma han aportado para que la Facultad Tecnológica cuente con un medio de comunicación científica reconocido por el Sistema Nacional de Ciencia, Tecnología e Innovación.
Giovanni Rodrigo Bermúdez Bohórquez Director del grupo de investigación ROMA Docente de la Facultad Tecnológica Universidad Distrital Francisco José de Caldas
Introducción
Son numerosos los discursos y declaraciones internacionales que apelan a la necesidad de adecuar la formación inicial del profesorado a los cambios sociales e incrementar su sensibilidad y compromiso con la diversidad cultural ; .
Según la , el mayor avance en el pensamiento educativo internacional es, precisamente, el reconocimiento de las múltiples interpretaciones de la realidad y las diversas formas de enseñar y aprender.
Sin embargo, el gran desafío educativo en estos momentos no se encuentra exclusivamente en el reconocimiento de la diversidad cultural, sino en cómo construir una sociedad inclusiva y una educación para todos que impulse el intercambio cultural y el bien común .
Este creciente interés por la inclusión de la diversidad cultural, impulsada en la declaración de principios, parece tener, no obstante, una limitada repercusión en los programas de formación inicial del profesorado ; , donde su incidencia es escasa y parcial, incluso en aquellas iniciativas en las que existe un compromiso expreso con la diversidad cultural .
Como han señalado , la incorporación del componente multicultural a los programas de formación docente es inexistente o suele realizarse mediante la introducción de iniciativas esporádicas y materias, generalmente, optativas que resultan insuficientes.
Por otra parte, existen serias dudas sobre el enfoque teórico adoptado, pues, como destaca , la formación del profesorado suele articularse desde un punto de vista eurocéntrico, marcado por teorías del déficit que conciben la diversidad cultural como problema.
Estas concepciones, con frecuencia, vienen acompañadas de respuestas formativas folclóricas y medidas de corte asimilacionista que poco contribuyen a la igualdad y al enriquecimiento mutuo.
Estudios rigurosos de este hecho han subrayado la escasez de análisis integrales que contemplen la dimensión social y política de la enseñanza y los problemas asociados a la desigualdad del alumnado ; .
La adopción de este tipo de enfoques comporta la incorporación de perspectivas más reflexivas y complejas que ayuden a los futuros docentes a valorar críticamente la incidencia de las condiciones sociales, económicas y políticas en la construcción de la identidad y el desarrollo personal y grupal.
En opinión de , se requiere un tratamiento a largo plazo en el que la diversidad cultural impregne a todos y cada uno de los elementos del currículum y al profesorado en su conjunto.
A pesar de las dificultades que esto entraña, cada vez son más las iniciativas dirigidas a mejorar la formación inicial del profesorado en y para la diversidad cultural ; ; , y más las investigaciones y producción científica que centra su interés en esta temática ; ; .
Así surge una línea de investigación, consolidada en el marco de la formación docente , dirigida a desvelar el impacto de los programas de formación inicial del profesorado en y para la diversidad cultural en los futuros docentes.
Este trabajo recoge, precisamente, los progresos experimentados en este campo mediante la revisión de trabajos de investigación empírica desarrollados durante el periodo 2005-2012.
Procedimiento
Es una investigación bibliográfica que, como ha señalado , va orientada a la búsqueda, recopilación, organización, valoración y crítica de información bibliográfica sobre temas específicos.
Para este autor, una de las mayores virtualidades de este tipo de investigación es que "permite la difusión de una visión panorámica del problema a todos los interesados en el tema" .
Para revisar la producción científica se ha empleado el análisis documental, entendido como conjunto de acciones destinadas a analizar y representar el contenido y la forma de un documento .
El procedimiento de análisis ha contemplado el doble nivel descrito por : análisis de elementos formales y análisis interno o de contenido.
El primer nivel ha consistido en la localización y descripción bibliográfica de la documentación durante el mes de febrero de 2013.
Se trata de un nivel más cercano a la catalogación, donde se han localizado los documentos y clasificado en función de sus aspectos físicos fuente, autoría, año y lugar de publicación, referencia bibliográfica.
Para acceder a la producción científica se han consultado diferentes bases de datos y manuales especializados.
En el contexto internacional se han considerado las bases de datos ERIC y SCOPUS, así como los manuales compilatorios de , y .
Los descriptores utilizados para la búsqueda han sido: teacher education, preservice, diversity y multicultural/intercultural.
La producción científica de ámbito nacional ha sido revisada a partir de las bases de datos CSIC-ISOC, DIALNET y TESEO mediante los siguientes descriptores: formación, profesorado/docente, diversidad cultural y multicultural/intercultural.
Con estos parámetros se obtienen 320 documentos, 199 correspondientes al contexto internacional y 121 al nacional.
El segundo nivel, de análisis interno, ha estado compuesto de dos fases.
La primera de ellas, desarrollada entre marzo y abril de 2013, ha consistido en la lectura del título, resumen y descriptores de los documentos, con la intención de identificar y seleccionar los estudios que atienden a los criterios siguientes: a investigaciones empíricas, b trabajos cuyo objeto es estudiar el impacto que tienen las iniciativas de formación inicial del profesorado sobre diversidad cultural en los futuros docentes.
Estos criterios han permitido reducir a 55 el número de documentos que han servido de base a nuestra revisión.
Las revistas en las que se encuentran los artículos analizados pueden consultarse en el Cuadro 1.
La segunda fase ha sido la más intensa realizada entre mayo y junio de 2013.
Se trata de un momento de lectura en profundidad y análisis del contenido de los estudios en torno a los siguientes elementos: problema de investigación, diseño metodológico, técnicas e instrumentos de recogida de información, muestra/participantes y resultados.
Una vez analizados los documentos, se han organizado en función de los espacios donde se lleva a cabo la formación inicial.
Como apuntan , los contextos de enseñanza son determinantes en el impacto que tiene la formación inicial en los futuros docentes y los aprendizajes que desarrollan.
Asimismo, también es un criterio de clasificación empleado en revisiones previas ; , que diferencian entre propuestas formativas desarrolladas sólo en centros universitarios e iniciativas que incluyen experiencias de campo o de inmersión en contextos multiculturales.
Con todo, se han establecido dos tipos de investigaciones:
Estudios centrados en el impacto de la formación desarrollada en centros de formación inicial del profesorado.
Investigaciones sobre el impacto de propuestas formativas que incluyen experiencias de inmersión en la realidad multicultural.
Resultados
A continuación se presentan los resultados más destacados de la revisión efectuada en función de las tipologías de investigaciones establecidas.
Estudios sobre el impacto de propuestas formativas desarrolladas en centros de formación inicial del profesorado.
Esta sección recoge 28 trabajos de investigación destinados a conocer el impacto de la formación en y para la diversidad cultural desarrollada en centros de formación inicial del profesorado sobre los futuros docentes.
Tomando como referencia el contexto internacional, destacamos, con resultados positivos, los trabajos de y .
Los primeros centran su atención en el análisis de contenido de los diálogos on line entre estudiantes y profesorado de distintos orígenes culturales.
El estudio desvela que la experiencia ha contribuido a ver el mundo desde diferentes ópticas, a entender la diversidad cultural como una cualidad inherente al ser humano, y a comprender que la visión de la realidad es limitada y está ligada a la propia experiencia.
, por su parte, estudia, mediante encuestas, la influencia de una experiencia formativa sobre el conocimiento y las actitudes de los futuros docentes y la relación entre ambas variables.
En la investigación se concluye que la formación para la diversidad cultural influye notablemente en el conocimiento y en las actitudes, pero que ambas no están vinculadas entre sí, por lo que el conocimiento no se puede usar como predictor del cambio actitudinal.
, en un estudio cuantitativo y cualitativo, encuentra resultados igualmente positivos y subraya que esta formación influye especialmente en el conocimiento del contenido, de la lengua y pedagógico. se interesan por conocer, mediante cuestionario, el cambio actitudinal de los futuros docentes.
Los resultados, aunque positivos, son tomados con cautela porque, junto a actitudes favorables, hay estudiantes que niegan la presencia de racismo y no consideran beneficiosa la atención a la diversidad cultural.
estudian la variación de actitudes y su relación con el comportamiento apoyándose en las respuestas de 148 estudiantes a un cuestionario.
Los resultados evidencian una mejora de las actitudes hacia diversidad cultural y que éstas se pueden predecir, en parte, por el comportamiento. , interesados también en desvelar el impacto de la formación en las actitudes de los estudiantes, encuentran que ésta ha tenido una influencia positiva en cuanto a una mayor conciencia sobre la cultura y la necesidad de ampliar la formación docente para la diversidad cultural.
Otras investigaciones se preocupan por el impacto de la formación sobre las concepciones, creencias y opiniones de los futuros docentes. A este grupo pertenecen los trabajos de , , , y quienes, mediante aproximaciones cualitativas, análisis de documentos, entrevistas y observaciones de clase, afirman que la formación docente para la diversidad cultural tiene un impacto importante en la modificación de las concepciones previas y las creencias, genera una comprensión más profunda de la cultura, significados más amplios de la enseñanza en contextos multiculturales y una concienciación crítica incipiente.
Estos autores consideran que la reflexión, el intercambio con compañeros y el trabajo colaborativo son herramientas de éxito claves en los programas formativos.
En los estudios de caso desarrollados por , , y se analizan los aprendizajes y conocimientos adquiridos durante la formación. En el caso de , se concluye que las actividades dirigidas a impulsar la concienciación, reflexión crítica y la vinculación entre teoría y práctica son las que tienen mayor impacto. , por su parte, afirma que los futuros docentes han mejorado la comprensión cognitiva de conceptos de educación intercultural y esto incrementa su conciencia y competencia intercultural.
En este estudio se destaca la reflexión de la perspectiva etnográfica adoptada en la formación docente como factor relevante en los progresos experimentados. señalan que los participantes de su investigación también han incrementado y mejorado su conocimiento y han adquirido una mayor concienciación sobre la diversidad cultural. , con el objetivo de mejorar el aprendizaje y evitar la disonancia cognitiva de los futuros docentes, analiza el impacto que tiene el uso del cine como herramienta de reflexión y conocimiento del otro en una asignatura de educación intercultural.
Los resultados confirman que la estrategia utilizada ayuda a comprender mejor la diversidad cultural, sobre todo a estudiantes que han interaccionado poco con personas de distinta procedencia cultural.
En este trabajo también se subraya la tendencia de los estudiantes a realizar comparaciones binarias y simplistas cuando describen aspectos relacionados con la diversidad y la variación de respuestas en función de la etnia.
Con propósitos similares figuran los estudios de , y .
El primero de ellos analiza el impacto que tiene un proyecto de investigación-acción etnográfico en los futuros profesores.
A través de entrevistas y documentos elaborados por 22 estudiantes, los autores descubren que los futuros docentes interactúan desde perspectivas distintas a la propia y examinan más críticamente las situaciones que observan y sus propias creencias.
Un estudio de seguimiento posterior con seis de estos participantes confirma que los cambios se mantienen durante su primer año de ejercicio profesional. utiliza la narrativa de ficción on line como estrategia para potenciar la reflexión sobre la diversidad cultural.
Combinando una metodología cualitativa y cuantitativa, recoge evidencias de 10 estudiantes durante un semestre.
Sus hallazgos le permiten afirmar que la experiencia formativa ha facilitado la reflexión, concienciación y entendimiento de la multiculturalidad. , por su parte, examina la pertinencia de los estudios de caso como estrategia de formación para la diversidad de los futuros docentes.
Los resultados revelan que la estrategia influye positivamente en las percepciones de la mayoría de los estudiantes, incrementa su motivación y mejora la profundidad de la discusión y la transferencia a la práctica.
Con resultados menos concluyentes encontramos los trabajos de , y . , basándose en las observaciones a 23 estudiantes y en los trabajos realizados en clase, reconoce que la formación para la diversidad cultural tiene impactos diferentes en función de la posición de privilegio social, cultural y económico de los participantes.
Los estudiantes de grupos privilegiados minimizan el poder social de su posición y su contribución en el mantenimiento de las desigualdades socioculturales y actitudes racistas; mientras que los estudiantes en desventaja asumen una postura más crítica hacia la sociedad y la atención proporcionada a la diversidad cultural. , en un estudio con 200 alumnos, revelan que el impacto de la formación inicial varía en función del perfil de cada persona.
Los perfiles hallados son dos: defensores y resistentes.
Cada perfil presenta distinta complejidad cognitiva, visión del mundo, sensibilidad intercultural, ética y percepción de la autoeficacia, que va a condicionar el impacto de las experiencias formativas y las posiciones que finalmente se adoptan respecto a la diversidad cultural. , a partir de la administración de un cuestionario a 48 estudiantes, establece que la incidencia de la preparación docente recibida varía dependiendo del contacto con culturas distintas a la propia y el conocimiento previo que se tenga sobre diversidad cultural.
Otros trabajos muestran resultados aún menos alentadores, pues concluyen que la formación inicial del profesorado no sólo no produce impacto en los estudiantes, sino que, a veces, refuerza estereotipos y/o conocimientos poco sensibles a la diversidad cultural. , por ejemplo, entrevista y observa a 13 estudiantes y concluye que la formación diseñada para cuestionar marcos de referencia previos no ha tenido impacto alguno en las respuestas de los futuros docentes, logros que sí han conseguido el entorno social o los medios de comunicación.
realiza una investigación-acción con 37 estudiantes durante un curso de educación multicultural.
Los resultados reflejan que se han reforzado concepciones previas desfavorables y, aunque se evidencia que los estudiantes son susceptibles a nuevas ideas, tienden a construirlas en términos de déficit.
También y alcanzan resultados parecidos. , después de aplicar un cuestionario abierto a 56 estudiantes, señalan un nivel bajo de comprensión y concienciación. constatan que las acciones formativas emprendidas no han tenido la repercusión esperada, pues reflejan un escaso impacto en las concepciones, actitudes y conocimientos previos de los docentes en formación.
Conclusiones similares se encuentran en los trabajos de y .
El primero de ellos evidencia, mediante narrativas, que los futuros docentes muestran concepciones de la diversidad políticamente correctas, un escaso conocimiento sobre la diversidad cultural y necesitan fuertes soportes para desarrollar procesos de crítica y reflexión.
En el estudio de , centrado en las respuestas emitidas por 153 estudiantes a un cuestionario, se confirma que la formación recibida tampoco ha tenido incidencia en las actitudes y creencias previas de los aspirantes a docentes.
En el contexto nacional destacamos el estudio etnográfico de , en el que participan 40 estudiantes.
Su propósito es analizar la evolución del término raza en el transcurso de una asignatura relacionada con la diversidad cultural.
Tras el análisis de datos obtenidos a través de cuestionario, observaciones y ensayos, la autora constata que los estudiantes problematizan el concepto, se replantean sus creencias y actitudes, y, en algunos casos, extrapolan lo aprendido al contexto del aula.
Investigaciones sobre el impacto de propuestas formativas que incluyen experiencias de inmersión en la realidad
El número de estudios ubicados en esta tipología asciende a 27.
Estos trabajos incluyen experiencias de distintos tipos: propuestas formativas que tienen lugar en centros escolares prácticum, inmersiones en comunidad local aprendizaje-servicio y experiencias en comunidades distintas a la autóctona o cross-cultural inmersión en familias, intercambios, etcétera.
Entre ellas, las prácticas en centros escolares son las más numerosas 18 de las 27.
En el contexto internacional destacamos el trabajo de , quien analiza el impacto del prácticum en 240 futuros docentes durante dos años.
Se trata de un estudio cualitativo basado en el modelo realista de Korthagen que recoge el proceso vivido por los estudiantes en la formación y que va desde la frustración inicial hasta la deconstrucción de preconceptos y reconstrucción sustentada en la experiencia multicultural vivida.
En esta investigación se subraya la relevancia del prácticum y la reflexión sobre la práctica en la formación docente en y para la diversidad cultural. El estudio de , centrado en el cambio de actitudes y creencias tras el prácticum, también se llega a conclusiones similares. Los trabajos de y estudian, mediante cuestionario, entrevistas y grupos focales, el cambio de actitudes de dos promociones de estudiantes de un programa formativo que incluye inmersión en un colegio culturalmente heterogéneo.
Los hallazgos reflejan una mejora del conocimiento, las actitudes y las creencias previas que se mantiene durante varios años.
Los autores afirman que la inmersión cultural, las relaciones establecidas, la reflexión y el apoyo profesional ofrecido han sido decisivos para el éxito del cambio. aplican un cuestionario a 32 estudiantes antes y después del prácticum y obtienen resultados positivos en cuanto al nivel de concienciación. , que analiza el impacto del prácticum apoyándose en las entradas a un blog y la aplicación de una escala antes y después de su realización, también señala una mejora de la reflexión sobre la práctica y las actitudes hacia la diversidad cultural.
Con resultados igualmente positivos figuran los trabajos de , , y . describen la influencia del prácticum en 61 futuros docentes y concluyen que el cambio de actitudes y creencias es más evidente y significativo en estudiantes blancos.
Este hallazgo lleva a los autores a considerar que los aspectos sociales o culturales pueden influir en el impacto que finalmente tienen los programas formativos.
toman como referencia el modelo ABC de Schmitd y analizan el impacto de una acción formativa que incluye experiencias de campo en centros escolares.
Utilizando un diseño cuasiexperimental y una escala Likert, estudian las diferencias entre el grupo experimental y el grupo-control.
Los resultados muestran que el conocimiento y la comprensión multicultural mejora en el grupo que participa en la iniciativa.
, por su parte, estudia las percepciones de 95 docentes en formación a través del análisis de reflexiones, entrevistas y un cuestionario aplicado antes y después de realizar el prácticum.
Los hallazgos revelan un cambio significativo en las percepciones y una mejora de la confianza en las propias habilidades.
analiza la evolución en las creencias y actitudes de dos grupos de estudiantes mediante un cuestionario y entrevistas.
Uno de estos grupos cursa un programa de formación para la diversidad cultural que incluye experiencias de campo en centros educativos, mientras que el otro es el grupo-control.
Los resultados muestran que el grupo experimental finaliza su periodo formativo con creencias y actitudes más positivas y una comprensión más profunda de la realidad multicultural.
Otros estudios focalizan su atención en el impacto de prácticas mentorizadas.
En el trabajo de la mentoría es ejercida por un estudiante que tutoriza a otro de cultura distinta a la propia.
En el estudio de , en cambio, el mentor es un profesor experimentado con competencia intercultural que supervisa al futuro docente durante el prácticum.
En ambos casos, aunque con metodologías distintas, se constata una mejora en la comprensión del fenómeno multicultural y en las prácticas con alumnado culturalmente heterogéneo.
Junto a este grupo de estudios figuran otros con resultados menos prometedores.
A este grupo pertenece, entre otros, el trabajo de .
En él se analizan los diarios de campo y entrevistas de 38 futuros docentes.
Sus hallazgos indican que los estudiantes se muestran reacios a abordar cuestiones vinculadas con la diversidad cultural, no tienen demasiado conocimiento de otros grupos culturales y creen que lo más correcto e igualitario es un tratamiento lo más homogéneo posible.
estudian las creencias y actitudes antes y después de la formación práctica mediante la aplicación de varias escalas y el análisis de autobiografías.
Las escalas no reflejan cambios, mientras que el análisis cualitativo de las autobiografías evidencia algunas mejoras que los autores vinculan al tipo de experiencias vividas por los estudiantes.
Aquellos que tienen experiencias de carácter multicultural desarrollan creencias más favorables.
investigan, a través de un diseño longitudinal, los cambios en las creencias de 48 futuros docentes tras cursar el prácticum.
Sus resultados confirman que no se aprecian modificaciones.
De igual modo, y describen las concepciones y creencias que tienen los futuros docentes al comenzar y finalizar la formación práctica.
Ambos estudios concluyen que el proceso formativo no ha tenido incidencia.
Las investigaciones centradas en analizar el impacto de prácticas de inmersión en la comunidad local son, como se ha señalado, menos numerosas. examinan las concepciones que se desarrollan en una experiencia de servicio a la comunidad mediante un cuestionario, el análisis de ensayos y autobiografías.
Los autores señalan que la experiencia ha permitido desarrollar concepciones más complejas de la diversidad cultural. , en un estudio cualitativo apoyado en el análisis de los diarios de prácticas de aprendizaje-servicio a la comunidad, subraya que este tipo de experiencias contribuyen a desarrollar actitudes y valores de respeto, responsabilidad y confianza, desmantelan estereotipos y mejoran la comprensión del desafío que supone enseñar en aulas heterogéneas.
, mediante la aplicación de una escala a 217 estudiantes, y , a través de un estudio de caso con 33 futuros profesores, llegan a las mismas conclusiones.
Ambos ratifican que estas prácticas de inmersión desarrollan actitudes favorables a la diversidad cultural, mejoran el conocimiento de uno mismo e incrementan el compromiso con la comunidad. estudian la influencia de variables contextuales y personales en los estudiantes que cursan prácticas de aprendizaje-servicio.
Para ello, seleccionan una muestra de 212 candidatos a los que administran distintos instrumentos de corte cualitativo y cuantitativo.
Los resultados indican que la discusión sobre la práctica es la variable que más influye en los aprendizajes.
La influencia de otras variables como el sexo, edad u origen sociocultural no muestran resultados unívocos, fluctuando en función del tipo de resultado de aprendizaje contemplado.
En este tipo de estudios se destaca la relación estrecha que se establece con personas de otras culturas, el clima de relaciones y el compromiso del profesorado como principales logros.
Para finalizar, presentamos los estudios que analizan el impacto de las experiencias formativas de inmersión en familias de culturas distintas a la propia o en iniciativas de intercambio estudiantiles.
Los estudios revisados corresponden a programas formativos estadounidenses en los que las familias de acogida son de origen italiano, inglés, hondureño y dominicano.
señalan que estas experiencias de inmersión contribuyen al crecimiento personal, mejoran el conocimiento y comprensión de los estudiantes, y ayudan a desarrollar actitudes favorables hacia la diversidad cultural.
En la investigación de se ratifican estos hallazgos y se subraya el incremento en la complejidad conceptual y la reflexión crítica. , así como , confirman estos resultados aportando que este tipo de experiencias también ayudan a trasladar el aprendizaje adquirido a la práctica.
En estos trabajos, sin embargo, se alerta de la necesidad de una planificación cuidada y minuciosa de la experiencia formativa, así como de la relevancia que adquiere el compromiso explícito de la familia de acogida.
A nivel nacional destacamos el estudio de , cuyo propósito es analizar las respuestas ofrecidas por futuros docentes después de realizar el prácticum en un programa de intercambio entre España y Reino Unido.
La información recabada a través de la aplicación de un cuestionario a 45 estudiantes ha evidenciado que el impacto de la experiencia depende, en gran medida, del perfil de los participantes.
En el caso de los docentes españoles, la mejora en el conocimiento, la conexión con experiencias previas y la confianza en sí mismos ha sido más significativa.
El autor lo atribuye al hecho de que era la primera vez que el colectivo de docentes españoles participaba en una experiencia cross-cultural, mientras que los ingleses ya lo habían hecho con anterioridad.
Discusión y conclusiones
Después de la revisión efectuada, podemos afirmar que el esfuerzo desplegado en el contexto nacional para la consolidación de esta línea de investigación es sustancialmente inferior al compromiso deparado en el marco internacional, como se desprende del número reducido de estudios realizados en nuestro entorno en los últimos años.
Este hecho confirma que el campo de la formación inicial del profesorado en y para la diversidad cultural en España continúa siendo un campo de indagación incipiente, residual y con escasa visibilidad.
Esto puede estar vinculado a varios factores: la escasez de financiación en investigación educativa, acusada por la crisis económica que azota al país; la desconsideración de la formación en y para la diversidad cultural como área de investigación preferente, y, finalmente, la dificultad de difusión que, en ocasiones, encuentra este tipo de investigaciones debido a su carácter eminentemente local; circunscrito a muestras poco representativas o materias concretas; a la debilidad metodológica en que, a veces, se sustentan; y al escaso uso de repositorios y otros medios, fuera de los circuitos habituales de publicación, que en otros países, como EUA, son comunes.
Se requiere, sin duda, un mayor compromiso y apoyo institucional para incrementar la oferta formativa dirigida al profesorado en este aspecto ; ; ; y la investigación destinada a analizar su impacto en los docentes en formación y en su futura práctica profesional ; ; .
El hecho de que las investigaciones analizadas hayan centrado su interés en los docentes en formación implica reconocer su papel clave en la mejora del proceso formativo ; .
Desde el punto de vista metodológico, se constata un predominio de estudios que combinan los enfoques cuantitativo y cualitativo, y utilizan, como principales técnicas de recogida de información, las entrevistas, grupos focales, análisis documental, cuestionarios y observaciones de aula.
Sin embargo, son escasas las investigaciones que optan por un diseño longitudinal, resultando de esta forma más complejo acceder a los impactos reales que tienen las iniciativas de formación inicial del profesorado en la práctica docente futura o en otros aspectos que pudieran evidenciarse a largo plazo.
Esta limitación se une a otras deficiencias detectadas en los estudios analizados y que han sido igualmente denunciadas, entre otros, por o .
Nos referimos, por ejemplo, al hecho de que gran parte de estos trabajos se apoyan en muestras pequeñas, poco representativas, que derivan en resultados difícilmente generalizables; a la poca atención deparada a la fundamentación del marco metodológico o las técnicas empleadas y, especialmente, a la escasa información ofrecida en relación con la fiabilidad y validez de los instrumentos con los que se recaba la información.
Respecto a los resultados de este ámbito de investigación, cabe señalar que no son concluyentes, pues, junto a investigaciones que exhiben experiencias de formación con impactos positivos ; ; , se presentan estudios cuyos hallazgos son menos prometedores ; .
Entre los factores que se subrayan como condicionantes del éxito o fracaso de las iniciativas de formación inicial del profesorado en y para la diversidad cultural figuran: las experiencias, conocimientos y creencias previas y su adecuación a las distintas oportunidades de aprendizaje; las metodologías empleadas en la formación inicial docente; los programas de formación; la posición social, cultural y económica que ocupan los aspirantes a profesores en el contexto social; las relaciones de poder entre clases sociales que configuran las experiencias previas de los estudiantes; el entorno y las relaciones sociales; los medios de comunicación y el contacto con otras culturas.
Aunque, como hemos afirmado, los resultados de las investigaciones revisadas en este artículo no son concluyentes respecto al impacto de la formación inicial del profesorado en los docentes, sí podemos afirmar que las propuestas formativas que se preocupan por vincular teoría y práctica e incorporar la reflexión crítica, el diálogo, el intercambio con compañeros, los estudios de caso y el trabajo colaborativo suelen tener un impacto más positivo en las actitudes, comportamientos, creencias y perspectivas de los futuros docentes hacia la diversidad cultural.
Este hallazgo contraviene las observaciones expuestas por y , entre otros, y que cuestionan la incidencia de la formación docente en la modificación de las creencias.
Sin embargo, entre todas las propuestas de formación analizadas, las experiencias bien planificadas de inmersión en la realidad multicultural, a través del prácticum o de vivencias asociadas a comunidades culturalmente diversas aprendizaje-servicio, intercambios,..., son las que parecen tener un impacto más favorable.
Estas experiencias ayudan a tomar conciencia del papel que juegan los estereotipos y superarlos; modifican las creencias; desarrollan actitudes y valores de respeto, responsabilidad y confianza mutua; mejoran el conocimiento de sí mismos, así como la comprensión de la realidad multicultural y el desafío que supone enseñar en aulas culturalmente heterogéneas, además de incrementar el compromiso con la mejora de la práctica y el traslado del aprendizaje adquirido a la práctica del aula ; ; .
La calidad de los servicios de salud que recibe la población resulta ser una prioridad en todas las sociedades dado que se trata de un derecho social al que el Estado debe responder.
Uno de los recursos esenciales de los servicios son los trabajadores de salud y entre ellos el de enfermería, el cual ha sido reconocido internacionalmente como fundamental.
Distintos organismos nacionales e internacionales de salud se han ocupado de analizar la situación en torno a la problemática del recurso humano de enfermería, su perfil profesional y sus características cualitativas y cuantitativas.
En diversos países la problemática ha involucrado investigaciones que indagan perfiles, funciones, imagen y percepciones subjetivas de los trabajadores de este sector.
En Cuba, por ejemplo, un estudio planteó la necesidad de discriminar los perfiles y funciones de enfermería en los contextos universitario y técnico dentro del equipo de enfermería y con otros profesionales, teniendo en cuenta que la falta de delimitación de las funciones tiene una repercusión importante para la profesión porque hace más difícil la consolidación del logro de su identidad profesional.
En Argentina no existen estudios previos que hayan abordado este tema en particular.
El término profesión ha sido analizado desde la sociología de las profesiones.
Uno de los enfoques del campo, el enfoque funcionalista, ha sostenido que 'Las profesiones implican una técnica intelectual especializada, adquirida mediante una formación amplia y formalizada que permite ofrecer un servicio eficaz a la comunidad'. En sus desarrollos una de las profesiones más analizadas ha sido la profesión médica.
Asimismo, la profesionalización resulta ser un concepto funcionalista cuya concreción operativa desde este enfoque se da a partir de atravesar una serie regular de pasos tendientes a generar cambios en una ocupación para elevarla a un estatus profesional y que implica, a su vez, la elevación del estatus de quienes la ejercen, a saber: 1 la presentación de un grupo ocupacional en una actividad que exige dedicación exclusiva sobre un conjunto de problemas determinados.
Con carácter previo el grupo habrá tenido que acotar el campo de actividad, seguramente con la oposición de ocupaciones fronterizas; 2 el establecimiento de procedimientos de instrucción y selección, normalmente en instituciones especializadas universidades donde se institucionalizan las vías de acceso; 3 la constitución de una asociación profesional, normalmente de ámbito nacional.
Esta etapa establece y define su función ocupacional además de instituir modelos y normas en su seno.
Sirve, además, para demarcar las relaciones con otros grupos, especialmente los competitivos; 4 en la cuarta fase se realizan los movimientos de la profesión en orden a la obtención de protección legal, concretada en el reconocimiento público y en el apoyo legal para controlar, en régimen de monopolio, su ejercicio, así como el acceso a la misma; y, finalmente, 5 la profesión se dota de un código deontológico.
Sin embargo, cumplir esos pasos está lejos de traer aparejados reconocimientos sociales sincrónicos como puede observarse en múltiples profesiones hoy existentes, sobre todo dentro del campo de la salud, entre ellos la de enfermería.
Desde otra mirada, como la del interaccionismo simbólico, Hughes propone que una profesión u oficio ha de considerarse menos como conjunto de actividades y más como sistemas de actividades en evolución permanente, donde la evolución de un oficio debe entenderse como carrera.
Este autor sostiene que las profesiones han establecido un pacto con la sociedad donde a cambio del acceso a su conocimiento en asuntos de vital importancia humana, la sociedad les ha concedido una licencia para determinar quién entrará a formar parte de su campo profesional, un alto grado de autonomía en la reglamentación de su práctica y un mandato especial sobre el control social en sus áreas de especialización.
Real analiza otra perspectiva que es el análisis del conocimiento y el poder.
Este autor, citando a Freidson y su análisis de la profesión médica, señala cómo a finales del Siglo XIX, tratando de lograr el monopolio en el mercado de los cuidados al aunar prestigio y autoridad experta, deja de ser una profesión intelectual para pasar a ser una profesión de consulta.
Este tipo de profesión implica pasar por la prueba de la solución de problemas prácticos propuesta por el profano.
Freidson, según Real, toma en cuenta otra de las cuestiones que surgen en la profesión médica, la del monopolio interno del control profesional.
Estos profesionales, con la imposición creciente de sus concepciones de salud y enfermedad, se convierten en peritos determinantes en las políticas de salud.
Citando a Real, Para Freidson, el paso desde la competencia limitada en un dominio técnico al peritaje general en un campo social constituye una característica del profesionalismo moderno.
Esto sería una consecuencia de la autorregulación de la autonomía profesional que al proteger a la profesión es incapaz de 'asumir la autorregulación que promete'.
Esta última dificultad de la profesión médica atañe directamente al caso de enfermería siendo una de las profesiones que más cercana está a aquella y que intenta, como otras profesiones de la salud, delimitar su campo de acción con base en sus propias concepciones y desarrollos teóricos y no por los adjudicados desde el afuera.
Es así que el Consejo Internacional de Enfermeras CIE ha emitido un documento oficial que establece que la definición del ámbito de la práctica transmite a los demás las competencias y la responsabilidad profesional de la enfermera.
La enfermería es responsable de definir las funciones de sus profesionales y el ámbito de la práctica de la enfermería.
No obstante, aun cuando incumbe a las enfermeras, mediante las relaciones profesionales y laborales y de los órganos de reglamentación, la responsabilidad primordial de definir, supervisar y evaluar periódicamente las funciones y el ámbito de la práctica, deben pedirse y tenerse en cuenta las opiniones de otras personas de la sociedad en la definición del ámbito de la práctica.
Es en este marco en que debe surgir la identidad profesional de enfermería, donde retomando la idea de Dubar; las identidades en el trabajo no derivan mecánicamente de las `situaciones´ definidas desde el exterior a partir de criterios objetivos. .
Estas identidades dependen sobre todo de las relaciones que se mantienen con los otros actores jefes, colegas, clientes de este `trabajo vivenciado´; es decir, de una situación construida y definida subjetivamente.
Enfermería es un recurso crítico por lo que resulta esencial conocer su imagen para contribuir a consolidar su identidad y consecuentemente incrementar su número y lugar entre los profesionales de la salud y la sociedad.
Al ser la imagen profesional producto de la interacción, es necesario indagar diferentes líneas de interacción posibles, porque cada una de ellas obligará a los enfermeros a comportamientos específicos, referidos al papel que deban representar en cada situación particular, es decir, como miembro de un equipo de trabajo, como par o como proveedor de cuidados de salud.
Es por esto que el objetivo general del estudio fue describir la imagen profesional del enfermero en distintos grupos, profesionales de la salud y pares, que se desempeñan en distintos subsectores del sistema de servicios de salud.
Se trata de una investigación descriptiva de tipo transversal, que es la segunda fase de un estudio previo cualitativo.
Se efectuó un muestreo probabilístico en el que se seleccionaron 12 de los 24 partidos del Gran Buenos Aires Argentina Almirante Brown, Avellaneda, Berazategui, FlorencioVarela, Hurlingham, José Clemente Paz, Lanús, Malvinas Argentinas, Moreno, Quilmes, Tigre, Vicente López.
Posteriormente, se construyó un marco muestral de instituciones de salud pertenecientes a estos partidos sobre la base de la Guía de Establecimientos de la Salud 2000 elaborada por la Dirección de Estadísticas e Información de Salud del Ministerio de Salud de la Nación que cuenta con 4 897 instituciones de salud públicas y privadas.
El marco muestral quedó conformado por 1 060 instituciones de salud.
Luego se excluyeron aquellas instituciones específicas en las que se consideró que no se encontraría la población buscada en toda su diversidad del subsector privado laboratorios de análisis clínicos, institutos y centros de diagnóstico, centros odontológicos como para el del público dispensarios, centros odontológicos, centros especializados, quedando 230 instituciones privadas y 373 públicas.
No se efectuó una estratificación de instituciones por partido dado que la distribución de estas no es similar.
Se planteó un tamaño muestral de 12 instituciones públicas y 12 privadas.
El tamaño de la muestra se basó en alcanzar alrededor del 50% de los hospitales generales de los partidos seleccionados, tomando igual número de unidades sanitarias y equipando el número final 12 con instituciones privadas.
Así se efectuó un sorteo aleatorio simple obteniendo además posibles reemplazos.
Luego se realizaron los contactos con las instituciones para obtener las autorizaciones correspondientes.
La muestra de Hospitales pudo completarse en su totalidad, no así la de centros de salud e instituciones privadas donde hubo que acudir a reemplazos y luego a contactos utilizando la técnica de 'bola de nieve' a fin de completar un tamaño muestral de sujetos estimado en 100 por subpoblación de enfermeros, médicos y otros profesionales.
La muestra final se conformó con un 61.7% de sujetos del subsector público 6 hospitales y 6 centros de salud y con un 38.3% del subsector privado 8 clínicas y empresas privadas.
La recolección de datos se efectuó desde marzo a noviembre del año 2010.
La muestra final obtenida fue de 100 enfermeros 32.5%, 105 otros profesionales y 103 médicos 33.4%.
Con respecto al instrumento de recolección de datos, se confeccionaron sendos cuestionarios para cada una de las subpoblaciones conteniendo preguntas cerradas de opción múltiple correspondientes a cada una de las principales categorías halladas en un estudio cualitativo previo humanización del vínculo y transformación de sí mismo, motivación en elección de la carrera, condiciones laborales, funciones específicas de enfermería, relación positiva-negativa con los pacientes, diferencias en las formas de actuar y trabajar según categorías profesionales de enfermería, relaciones percibidas de enfermería con los médicos y la de estos con enfermería, y relaciones entre pares en enfermería.
Se realizó un piloteo de los cuestionarios con 30 sujetos de las tres subpoblaciones hasta llegar a las versiones definitivas.
Los resultados fueron procesados en el programa SPSS 17.0.
En la Tabla 1 se puede apreciar que el sexo femenino fue más frecuente en el grupo de enfermeros 84.0% y en el de otros profesionales 77.1% que en el de médicos 37.9%, esta diferencia fue estadísticamente significativa X=56.77, p<0.001.
En la distribución por tipo de institución, la mayor proporción de participantes laboran en hospitales públicos 43.2%, siguiéndole las clínicas privadas 38.3% y los centros de salud 18.5%; sin que estas diferencias fueran significantes X=2.22, p=0.69.
Humanización del vínculo y transformación de sí mismo.
Los tres grupos optaron por la categoría comprender mejor a los otros en mayor proporción; en cambio menos de uno de cada tres piensa volverse más compasivo, siendo la menor proporción en esta variable la reportada en enfermeros.
Motivación en la elección de la carrera.
Para los tres grupos de profesionales aparecen en los primeros lugares los motivos de realización personal y la vocación de servicio.
Se encontró diferencia estadísticamente significante por tipo de profesional para las variables posibilidad de inserción laboral rápida más importante en enfermeros y otro tipo de personal, mientras que el curar tuvo el tercer motivo en los médicos.
Condiciones laborales.
El desgaste es la condición predominante en los tres grupos de profesionales, con mayor proporción entre los enfermeros.
Con relación a las otras variables de esta categoría se observan diferencias en los primeros puestos: el ausentismo es el segundo en enfermeros, y el tercero en médicos y otros profesionales esta diferencia alcanzó la significancia estadística; mientras que para la impotencia por falta de recursos materiales, la anterior situación se invierte.
El optimismo en la tarea aparece con menor proporción en enfermeros. No así el que se den conflictos en el grupo de trabajo.
Funciones específicas de enfermería.
La principal función específica de enfermería, según este gremio y el grupo de otros tipos de profesionales es realizar los cuidados del cuerpo, mientras que para los médicos es que sigan exactamente sus indicaciones terapéuticas.
Con respecto a esta última función, la diferencia de proporciones por tipo de profesional es estadísticamente significativa, teniendo los enfermeros la proporción más baja de aceptación, con respecto a los otros dos grupos de estudio.
También se encontró significancia estadística en la diferencia en las proporciones de aceptación de la función de realizar intervenciones sin necesidad de indicación médica, en la cual los enfermeros tuvieron el doble del porcentaje estimado en médicos y otras profesiones.
Relación de enfermería con los pacientes.
Los enfermeros privilegian su función de contención de las demandas de los pacientes, ubicando en segundo lugar su rol de ser enlace entre médico y paciente, cuestión que en los médicos y los de otras profesiones ocupa el primer lugar.
En los tres tipos de profesionales coincidieron el orden de las relaciones, siendo la tercera la acción de acompañamiento, la cuarta el ser traductor de indicaciones médicas y por último de contención de las demandas de la familia del paciente.
Diferencias en las formas de actuar y trabajar entre las profesiones.
El 28.2% de los enfermeros, 3.0% de los de otras profesiones y el 41.8% de los médicos perciben diferencias en formas de actuar y trabaja. Esta diferencia no fue estadísticamente significante X=5.02, p=0.081
Relaciones entre médicos y enfermeros.
Se observaron importantes diferencias en los grupos.
Los enfermeros consideran que tienen buenas y malas relaciones con los médicos 51.0%, y que trabajan en equipo con ellos 33.%, a pesar de que no valoran sus capacidades 26.0%.
Piensan que enfermería solo está para hacer lo que los médicos les dicen 27.0%, y que algunas tareas solicitadas no tienen que ver con su profesión 17.0%.
Además, no los reconocen en las funciones específicas de enfermería 16.0%.
Aceptan trabajar en equipo cuando está claro que los médicos mandan 16%.
Uno de cada diez enfermeros 16.0% afirma que los médicos los valoran como pares.
Por su parte, los médicos también consideran que tienen buenas y malas relaciones con enfermería 35.3% y que trabajan en equipo 34.4%; pero, en cambio, aquellos sí consideran que los reconocen en las funciones específicas 32.4% y que trabajan las dos profesiones en la misma dirección 32.4%.
Los médico reconocen en los enfermeros una buena disposición al trabajo 23.5% y el entusiasmo en aprender y mejorar 21.6%; pero también afirman que no siempre hacen lo que se les indica 21.6% y que, en menor medida, no respetan las indicaciones médicas 14.7%.
Relaciones entre pares en enfermería.
Los enfermeros se sienten exigidos porque son pocos 40.0%, piensan que están sobrepasados porque no trabajan todos por igual 38.0%, y reconocen conflictos entre enfermeros 35.0%.
Los aspectos positivos en las relaciones entre enfermeros fueron: el entusiasmo en aprender y mejorar 33.0%, la buena disposición para el trabajo entre colegas 28.0%, el defender su posición en el equipo de salud 24.0% y el trabajo en la misma dirección 23%.
El estudio de la imagen profesional en el caso de enfermería es central toda vez que involucra una contribución al establecimiento de su identidad.
El proceso de construcción de esta imagen resulta dificultoso como se evidencia al ser tópico de reflexiones reiteradas.
Del presente estudio surge que la humanización del vínculo con las personas a su cargo sigue siendo una categoría importante para enfermería, tal cual se encontró en el estudio cualitativo.
El atributo principal dentro de esa categoría es el comprender mejor al otro pero no necesariamente involucrando una transformación personal ej. volverse más compasivo.
Se puede interpretar que los mecanismos de defensa frente al dolor y la angustia que desencadena la enfermedad de los otros se van estructurando con el tiempo en los profesionales de la salud tal como se ha aseverado, lo cual disminuye los niveles de empatía que estos profesionales pueden manifestar.
Este hallazgo ha sido expresado de manera sostenida en la literatura a pesar de que la empatía debiera ser una de las características presentes en las relaciones de ayuda y cuidados que ofrecen estos profesionales de la salud por ser uno de los factores que contribuye a la curación.
La realización personal y la vocación de servicio aparecen en los enfermeros como aspectos importantes que guían la elección de la carrera en niveles semejantes a los otros profesionales de la salud, pero en su caso también surge como un factor de peso la inserción laboral rápida.
Las condiciones laborales precarias de enfermería han sido tema de importancia en varias investigaciones e informes internacionales, por lo cual han sido evaluados a través de indicadores objetivos.1,20 Los resultados de este estudio advierten como tales condiciones precarias presentan aspectos subjetivos percepción de los propios trabajadores de enfermería respecto del desgaste en la tarea, impotencia por falta de recursos materiales, no siempre se hace bien la tarea, conflictos en el grupo de trabajo que vivencian con más frecuencia los enfermeros que otros profesionales de la salud.
Entre los primeros aparecen más relegados aspectos positivos de la tarea buen clima de trabajo y optimismo.
El malestar en el grupo profesional bajo estudio presenta un peso importante al que debe prestársele atención.
La percepción de las relaciones entre pares en enfermería vuelve a expresar ese malestar, dado que aparecen mayormente el sentirse exigidos y sobrepasados en las tareas y recién después surgen aspectos positivos como el entusiasmo en aprender y mejorar o la buena disposición al trabajo.
Uno de los hallazgos que arrojó el estudio cualitativo fue una fuerte tensión existente entre médicos y enfermeros respecto a las funciones y al rol prescripto por el modelo médico que difiere del modelo que define enfermería.
Esto encontró nuevo sostén en el presente estudio con las consistentes diferencias en las concepciones sobre las funciones de enfermería que conciben enfermeros y médicos, manifestadas en que aquellos dan mayor énfasis, por ejemplo, a la posibilidad de realizar intervenciones sin necesidad de indicación médica; por el contrario, estos sostienen como principal función de enfermería seguir indicaciones terapéuticas exactas del médico.
Cabe enfatizar que esta última concepción es compartida por los otros profesionales.
Esta tensión entre concepciones también se refleja al observar que enfermería privilegia su función de contención en su relación con los pacientes, mientras que los médicos y otros profesionales la función de que sean enlace entre médico y paciente.
El lugar de los familiares del paciente queda relegado a último término entre todos los profesionales de la salud, evidenciando la concepción individualista del modelo médico.
Asimismo, el sesgo biologicista del modelo aparece claramente en las tres subpoblaciones dando primacía a la atención del cuerpo.
Al tener en cuenta las relaciones percibidas de enfermería con los médicos nuevamente surgen percepciones contrapuestas: los enfermeros consideran que los médicos no los valoran en sus capacidades, que están para hacer lo que ellos dicen o que no los reconocen en sus funciones específicas y, en menor medida, que los valoran como un par.
En contraposición los médicos sí consideran que los reconocen en sus funciones específicas y que tienen buena disposición al trabajo y que hay entusiasmo en aprender y mejorar, no obstante, luego aparece que no siempre hacen lo que se les indica y, en una proporción más baja, que no respetan las indicaciones médicas.
En estos resultados se observan nuevamente miradas contrapuestas en cómo se perciben las relaciones lo que seguramente lleva a interacciones conflictivas dentro del equipo de salud.
Con respecto a la imagen que se tiene de una profesión, Leibovich de Figueroa y Schufer de Paikin consideran que se encuentra condicionada por las conductas y las expectativas frente a ella, tanto de legos como de profesionales.
Imagen e identidad aparecen íntimamente relacionadas.
En este punto cabe retomar lo señalado por Dubar respecto a las estrategias identitarias, que resultarían de la articulación de transacciones objetivas y subjetivas.
Las transacciones objetivas estarían en el eje relacional; las subjetivas atañen a las transacciones del mundo interno del sujeto, atravesadas por el conflicto entre las identidades heredadas y las identidades pretendidas.
Ramírez, retomando a Dubar, dice que la identidad es una articulación de estos dos procesos identitarios heterogéneos, cada uno de nosotros es identificado por otro, esta identificación se basa en categorías sociales legitimadas en dos niveles diferentes: el primero, llamado actos de atribución que definen el tipo de individuo que eres, es decir la identidad dada por otros identidad virtual; el segundo, son los actos de pertenencia que son aquellos que expresan qué tipo de individuo quieres ser, es decir la identidad para sí identidad real.
Esta articulación es entendida por Dubar como una negociación entre los demandantes de identidad y las ofertas de identidad a proponer.
Esta negociación identitaria constituye un proceso comunicativo complejo, no es un proceso autoritario de etiquetación de identidades predefinidas.
En el caso de enfermería aparece la necesidad de construir una imagen profesional ligada a una identidad profesional y a la identidad individual en un espacio conflictivo y no siempre claramente delimitado en un campo de interacción social donde justamente el monopolio lo tiene la profesión médica desde un consenso social.
Por lo expuesto no es extraño que resulte la tensión y contraposición encontradas, derivando en las dificultades asociadas a la construcción de imagen e identidad. Hacer visible este escenario permite trabajar para consolidar esa identidad.
Meloidogyne incognita es el nematodo inductor de agallas en la raíz más importante en la agricultura mexicana.
En Yucatán, afecta a varios cultivos importantes entre los que destacan: chile habanero Capsicum chinense Jacq., sábila Aloe vera L. y tomate Solanum lycopersicum L., entre otros .
Numerosos estudios reportan que metabolitos secundarios producidos por algunos hongos podrían aplicarse como parte de una estrategia para su manejo ; .
Estos metabolitos incluyen caryospomycinas , quitinasas, glucanasas, peroxidasas, viridinas, gliotoxinas, trichoderminas, entre otros .
Sin embargo, es necesario realizar más investigaciones relacionadas con el uso potencial de hongos para estos propósitos .
En este sentido, nuestro grupo de investigación de productos naturales, se ha centrado en la detección potencial de fuentes regionales de compuestos naturales para desarrollar compuestos ecológicos, con efecto nematicida para el control de este nematodo.
Como resultado, la cepa Selenosporella sp.
MR26 ha demostrado efectividad contra M. incognita .
Sin embargo, en este estudio el efecto nematotóxico detectado disminuyó 2 %, cuando la cepa del hongo se cultivó en arroz fermentado.
Se tienen reportes que indican que la biosíntesis de metabolitos por microorganismos, están en función del sustrato y las condiciones de su cultivo ; .
Para continuar con la prospección de nuestras colección de hongos, nueve cepas seleccionadas se activaron: Acremonium kiliense TA31, Aspergillus sp.
TA34 y cuatro cepas no identificadas TA13, 2TA6, 2TA7 y 2XA7.
Éstas se cultivaron en medio líquido Czapeck Dox ; .
Por lo anterior, el objetivo de este estudio consistió en evaluar in vitro filtrados de cultivos y extractos miceliales acetato de etilo y metanol de estos hongos contra el segundo estadio juvenil J2 de M. incognita, asimismo estimar la concentración efectiva media de los filtrados o extractos con mayor efectividad antagónica.
Materiales y métodos
Material fúngico
Cepas fúngicas Cuadro 1 se activaron; de la colección de la Unidad de Biotecnología del Centro de Investigación Científica de Yucatán, A.C., las cuales originalmente se aislaron de hojas y agua muestreadas en Tabasco, Veracruz y Yucatán, México ; .
Condiciones de cultivo y extracción de metabolitos de hongos
Todas las cepas se activaron en papa dextrosa agar PDA en condiciones de temperatura y luz controlada 25 ± 2 °C, 16/8 horas de luz / oscuridad durante una semana, para después obtener una suspensión de fragmentos hifales o de esporas .
Un mL de la suspensión se transfirió a un medio líquido Czapek-Dox 200 mL contenido en botellas Roux, con tres repeticiones por aislamiento.
Estos cultivos se incubaron durante dos semanas a temperatura ambiente en condiciones estacionarias.
Enseguida, los cultivos se filtraron a través de papel filtro Whatman No. 42, para separar el filtrado del micelio y obtener metabolitos polares.
El material micelial se liofilizó Labconco y se pulverizó en un mortero de vidrio, para obtener el extracto respectivo mediante acetato de etilo 3 × 100 mL durante 24 h por tiempo, seguido de metanol 3 ×, 100 mL para 24 h, por tiempo y extraer metabolitos no polares.
El disolvente se eliminó a presión reducida hasta deshidratarlos completamente y obtener extractos orgánicos crudos, los cuales se almacenaron a 4 °C en oscuridad.
Los filtrados de los cultivos y los extractos miceliales, sirvieron para su evaluación nematotóxico .
Ensayo Nematotóxico
El inóculo de nematodos se preparó previamente .
Los extractos de acetato de etilo y metanólicos de los hongos se disolvieron 300 mg mL en 0.25 % de Tween 20, y se esterilizaron 1 mL mediante filtración a través de papel filtro Millipore de 0.45 micras antes de su uso en los bioensayos ; .
Para los estudios de mortalidad se realizaron con J2, 10 cada réplica recién eclosionados los cuales se colocaron en siracusas especiales de vidrio con los extractos y se incubaron a temperatura ambiente.
Se utilizó como control positivo un nematicida; Vydate Oxamil l mL, un tratamiento control negativo que incluyó agua destilada y un control blanco el medio Czapeck-Dox.
Cada extracto se repitió cuatro veces y se mantuvo bajo condiciones de laboratorio distribuidos en un diseño experimental completamente al azar. Después de 24 y 48 h, bajo un microscopio estereoscópico, los J2 que no mostraron movilidad a través de un movimiento cuando se les estimuló la región cefálica se consideraron inmovibles.
Después de evaluarse los tratamientos, los J2 se clasificaron como móviles e inmóviles. Posteriormente después de 72 h, de exposición a los extractos, la mortalidad de los J2 se confirmó al transferirlos en agua destilada sin los extractos por un periodo de observación de 24 h.
Se emplearon diferentes dosis inhibitoria utilizando diluciones 0, 50, 100, 200, 300, 400 y 500 mg mL para tres extractos y filtrados con mayor actividad Aspergillus sp.
MR26 y no identificados 2XA7.
En el caso de los filtrados, éstos se diluyeron a 50 y 25 % v: v.
Los resultados de mortalidad de los J2 de M. incognita, se expresaron en porcentajes.
Para los análisis de varianza se tuvieron que trasformar mediante la función de arco seno [y = arcosin sqrt s/100] y cuando se detectaron diferencias significativas entre tratamientos, se hizo la comparación de medias mediante la prueba de Tukey P=0.05 .
Las concentraciones letales CE50 y CE95 se obtuvieron mediante la transformación a logaritmos "Probit" base diez con los datos del porcentaje de mortalidad haciendo un segundo ensayo .
Resultados y discusión
La actividad nematotóxica de los filtrados y de los extractos con acetato de etilo y metanolicos fúngicos contra M. incognita se resume en la Tabla 1.
Los extractos con acetato de etilo no mostraron efecto nematotóxico <50 %.
Los resultados indicaron que los extractos de seis cepas 67 % inmovilizaron a los J2 de M. incognita.
Cinco filtrados sin diluir provenientes de Aspergillus sp.
TA34, y dos cepas no identificadas TA13 y 2TA7, dos extractos metanólicos Aspergillus sp.
2XA5 y no identificados 2XA7 mostraron efectos significativos en la inmovilidad de los J2 de los nematodos mortalidad de 85-100 %.
El efecto nematotóxico más significativo se observó con los filtrado y los extractos metanólicos de Aspergillus sp.
2XA5, seguido por Selenosporella sp.
MR26.
La toxicidad de los filtrados en medios líquidos y de los extractos metanólicos de Selenosporella sp.
MR26 fue mayor que cuando éstos se obtuvieron en medio solido .
Cuando los juveniles se expusieron en filtrados en tres concentraciones diferentes de Aspergillus sp.
MR26 y la cepa no identificados 2XA7 Figura 1, el efecto dependió de la concentración.
El número de J2 inmóviles fue superior al 50 % en la más alta concentración de los extractos y al término de 48 h la mayoría de los nematodos se inmovilizaron con promedio de muerte del 75.
8 %. La toxicidad más alta se observó con todos los filtrados sin diluir.
Resultados similares se reportaron contra juveniles de M. incognita con filtrados de Nigrospora sp., cultivado en medio Czapeck . La acción nematicida de los filtrados se atribuye a la producción de enzimas y otros metabolitos tóxicos; en Fusarium solani, la acción tóxica fue asociado por la presencia de toxinas del hongo y no por los compuestos de sales y azúcares que constituyen el medio de cultivo donde creció ; .
También, por la presencia de enzimas que desempeñan un papel importante en los procesos de infección de los hongos, las cuales se relacionan con su efecto antagónico .
En este sentido, enzimas hidrolíticas extracelulares tales como; lipasas, quitinasas y proteasas en hongos entomopatógenos se consideran determinantes de virulencia, ya que están involucradas en los procesos de penetración de la cutícula y de la digestión celular .
Los resultados de los ensayos nematotóxicos con los filtrados y los extractos metanólicos de micelio contra M. incognita mostraron eficacia solo en cinco cepas, y los extractos con actividad son de tipo polar Cuadro 1.
A las 48 h de exposición, el mejor efecto lo causaron los extractos provenientes de Aspergillus sp.
2XA5 y la cepa no identificada 2XA7 100 % de mortalidad, seguido por Selenosporella sp.
MR26 90 % de mortalidad.
Otras cepas como Stagonospora sp.
TA34 y la cepa 2TA7 no identificada, fueron menos activos que los mencionados anteriormente con un 47 % de mortalidad de nematodos a las 24 horas y hasta un 80 % a las 48 h. Este efecto nematotóxico fue particularmente interesante ya que las cepas fúngicas que causan la inmovilidad del nematodo, es resultado de la acción de metabolitos intracelulares endotoxinas y extracelulares exotoxinas.
El efecto nematotóxico de la cepa no identificado 2XA7, sólo se produjo en el extracto micelial metanólico y no en el filtrado, lo que indica que la sustancia tóxica no es secretada por hifas fúngicas endotoxina.
De acuerdo con la Tabla 1, los extractos metanólicos miceliales ejercieron la actividad nematotóxico más alta y se obtuvieron con Aspergillus sp.
2XA5, Selenosporella sp. MR26, y la cepa no identificada 2XA7.
Éstas al estimarse la CE50 y CE95 Cuadro 2, la cepa no identificada 2XA7 fue más efectiva con una CE50 de 0.08 mg mL, seguido por los extractos Aspergillus sp. 2XA5 y Selenosporella sp.
MR26 CE50 de 0.20 y 0.26 mg mL, respectivamente.
Estos valores se consideran buenos en comparación con la efectividad de compuestos aislados de otros hongos como Paecilomyces lilacinus 6029 con valores de CE50 de 3.03 mg mL y Verticilllium chlamydosporum 500 mg L ; .
MR26 están en progreso de identificación, es importante mencionar que Selenosporella sp.
MR26 produce metabolitos nematotóxico no polares, cuando se cultiva en medios sólidos fermentado de arroz CE50 de 0.91 mg mL y metabolitos polares, cuando se desarrolla en medio líquido Czapeck-Dox .
Por otra parte, Aspergillus es un género ampliamente conocido con una producción altamente polifacética, cuyos metabolitos activos de varias especies han demostrado propiedades nematotóxicas, como A. awamori y A. niger contra M. incognita y A. quadrilineatus contra M. javanica .
En A. niger se identificaron; brevianamide A, itaconitina, ácidos canadensico y micofenólico, y en A. quadrilineatus producción de flavoskyrina, dehydrocanadensolida y α-ácido Collatolico ; .
Conclusiones
En el presente estudio, los datos obtenidos indican que Aspergillus sp.
2XA5 y Selenosporella sp.
MR26 son promisorios para controlar J2 de M. incognita.
Ambos hongos producen en sus filtrados y en sus extractos metanólicos miceliales, metabolitos de naturaleza polar; responsables de la actividad nematotóxica.
Se requiere de investigaciones adicionales para identificar y caracterizar las moléculas de los metabolitos potenciales; responsables de la actividad detectada en este estudio.
También es necesario realizar ensayos en invernadero y verificar la seguridad ambiental de su uso.
Por la tendencia hacia los estados crónicos o latentes de esta enfermedad en Costa Rica, no se le da mucha importancia a diferencia de otros países en que normalmente se realizan estudios de tipo epidemiológico, inmunológico y patológico.Así, se tienen estudios de prevalencia con alguna regularidad en muchos paísese inclusive en regiones europeas.
De esos estudios se desprenden datos de prevalencia que van de 22 a 98%.
Los datos más recientes en Costa Rica son los de Zapata y et al con un 58% de positividad en un estudio realizado en personas adultas.
En cuanto a la trasmisión de T. gondii en Costa Rica, los estudios epidemiológicos iniciales más completos se inclinaban hacia el establecimiento de la infección mediante la ingestión del ooquiste expulsado en las heces de los gatos, después de la correspondiente maduración en el suelo.Sin embargo estudios posteriores indicaron patrones de trasmisión un poco diferentes en Costa Rica, en donde los productos cárnicos, empezaron a representar elementos importantes en dicho proceso de trasmisión.Inclusive tales hallazgos dieron como resultado la formulación de una nueva hipótesis sobre la epidemiología de la toxoplasmosis en este país.
En Costa Rica los estudios de Madrigal y et al,agregan además los embutidos como fuente potencial de infección de esta parasitosis al ser humano aspecto que también es contemplado en el trabajo de Reyes et al,para plantear el nuevo modelo de trasmisión.
Dado lo anterior se escogió la carne molida, un producto derivado de bovinos y el chorizo elaborado con carne cerdo, ambos muy frecuentes en la dieta de un buen número de personas de la población general, para determinar su potencial como fuentes de infección para la toxoplasmosis.
Los resultados obtenidos en este estudio y el análisis comparativo de los mismos con las observaciones similares de años anteriores, son la razón fundamental de este trabajo.
Se estudiaron 50 muestras de 200 g de carne molida y 50 similares de chorizo, colectadas en varios lugares de venta que incluyeron supermercados y algunas carnicerías independientes de la gran área metropolitana.
En estos lugares se determinaron las condiciones de higiene de las urnas y las condiciones de refrigeración en donde estaban las carnes, así como de los alrededores de dichas urnas, indicando además la presencia o no de moscas en las áreas aledañas.
Con base en estas observaciones se calificaron los lugares de muestreo en buenas, regulares y malas.
Para la posible detección del T. gondii se empleó un modelo in vivo previamente descritousando animales de laboratorio.
Para realizar tal modelo, se emplearon ratones blancos Swiss a los cuales se les suministró concentrado comercial certificado y agua ad libitum mantenidos en todo caso, según la reglamentación dictada por la Ley 7451 del Bienestar de los Animales.
Grupos de 5 animales para cada muestra fueron alimentados con los cárnicos sin cocinar, previo un ayuno de 18 a 24 h con el objetivo de propiciar la ingesta de los productos en estudio.
Los ratones permanecieron en contacto con el material suministrado, el tiempo necesario para garantizar el consumo total del mismo.
Todos nuestros animales de laboratorio son monitoreados regularmente por la presencia de T. gondii por lo que su negatividad a este parásito está garantizada.
Después de dos meses, los ratones fueron sacrificados y sangrados del corazón para obtener posteriormente el suero que luego sería estudiado por la presencia de anticuerpos contra el
T. gondii. Además se revisaron al microscopio, entre lámina y laminilla, 6 porciones tomadas de diferentes regiones del cerebro de cada animal con el objeto de determinar si existían quistes del parásito.
Adicionalmente se fijaron en formalina al 10% porciones de ese cerebro, de pulmón, hígado, bazo, corazón, riñón, musculatura de diafragma y de la región pectoral y el ojo.
Cortes histológicos de estos órganos teñidos con hematoxilinaeosina fueron estudiados por la presencia del parásito.
El suero obtenido fue estudiado por medio de la prueba del carbono ensayo CIA, por sus siglas en ingles de sensibilidad y especificidad demostradas,así como por la técnica confirmatoria de Sabin-Feldman.Ambas técnicas son ampliamente conocidas y han sido descritas en múltiples estudios.
Como control positivo se utilizaron sueros positivos por T. gondii American Type Culture Collection, ATCC, 50174.
Taquizoítos de la cepa RH se utilizaron en las pruebas de CIA.
Las pruebas fueron repetidas en triplicado para validar los resultados obtenidos los cuales fueron comparados con los de estudios previos y discutidos desde el punto de vista epidemiológico de la toxoplasmosis.
De las 100 pruebas de CIA, 50 que correspondían a carne y las otras 50 a chorizo, 4 de cada grupo fueron positivas.
De estas 8 muestras 4, dos de cada producto, fueron confirmadas en la prueba de Sabin-Feldman.
Estos datos indican un porcentaje de positividad del 4 % para cada uno de los cárnicos estudiados Cuadro 1.
A las mismas muestras estudiadas por las pruebas de CIA, se les practicó la prueba de Sabin-Feldman diluciones de 1:2 hasta 1:16, donde se encuentra que solo 4 de las 8 muestras estudiadas resultaron ser positivas.
Observando el cuadro 2, se puede apreciar que la mayoría de las muestras analizadas tanto de carne como de chorizo, provenían de establecimientos independientes.
Además, las que resultaron ser positivas en la prueba confirmatoria de Sabin-Feldman, tenían como origen este mismo tipo de establecimientos.
En relación con el análisis histológico de los órganos de los animales de prueba, no se encontró evidencia directa de infección por T. gondii; sin embargo es importante destacar, que se revisaron 6 fracciones de cada cerebro de esos animales que también fueron negativas.
El cuadro 3 agrega algunos datos adicionales en cuanto a la higiene de los lugares en que se colectaron las muestras.
Como se puede observar, de las 50 muestras analizadas para carne, el 48% de los establecimientos presentaban una buena apariencia y todas se mantenían en cámaras de enfriamiento; caso contrario para el chorizo, donde alrededor de un 54% de los establecimientos aparentaba una condición de regular a mala.
Además solo 32 de los 50 establecimientos conservaban el producto en cámaras de enfriamiento, lo que conlleva a que la presencia de moscas era mayor que para las carnes.
El concepto original de la trasmisión de T. gondii involucraba la ingesta de cárnicos como principal sistema, especialmente desde que Jacobsdemostró la presencia del parásito en las hamburguesas.
Posteriormente y a raíz de dilucidar el ciclo de vida del Toxoplasma, en que se determinó que uno de los estados evolutivos infectantes es el ooquiste que es eliminado con las heces de los felinos,se consideró también la ingestión de estos ooquistes tomados del suelo, como otra vía de ingestión para el ser humano.
Tal hipótesis fue postulada para Costa Rica en estudios epidemiológicos muy completos en los cuales no se consideraron las carnes como fuente de infección.Más bien se da entender que la ingesta de ooquistes de este parásito, era el sistema de infección más importante para el ser humano.
Sin embargo en estudios posteriores se confirmó la presencia de T. gondii en carnes de bovino y de porcinos,lo que abrió la posibilidad de que estos alimentos constituyan otra fuente de infección importante.
Estos hallazgos, más aquellos en que se encontraron cierto tipo de embutidos positivos por la presencia de este parásito, indujeron a realizar estudios relacionando la prevalencia de la toxoplasmosis en seres humanos con la ingesta de cárnicos.Conociendo que la presencia de ooquistes del T. gondii en el suelo, está relacionada con la menor o mayor presencia de gatos que diseminan esos estadíos en el suelo, también Arias et al.demostraron que tal prevalencia se relacionó siempre con ingesta de carnes y embutidos, independientemente del número presente de esos felinos.
Todo lo anterior llevó a confirmar la nueva hipótesis propuesta por los autores, de un nuevo concepto de la trasmisión de esta parasitosis en Costa Ricaen donde la ingesta de las carnes y algunos embutidos adquieren una importancia preponderante en la trasmisión de la toxoplasmosis.
Sin embargo, dado el incremento en la exportación de las carnes, se han establecido nuevas y más estrictas medidas de control en el manejo de éstas y consecuentemente de los embutidos.Los hallazgos que se informan en estos estudios recientes, aunque escasos, se relacionaron con las condiciones de los lugares de colecta; con ellos parece demostrarse que estas medidas han influido, al menos en parte, en la disminución de la presencia del T. gondii en esos alimentos.
En efecto se necesitaron 100 muestras, 50 de carne molida y 50 de chorizo, para encontrar apenas un 4% de positividad en cada uno de los productos estudiados.
Esto contrasta en forma notoria con los estudios similares realizados en años anteriores,en que la positividad observada fue mayor 8 a 40%, aún cuando fue obtenida con base en un número de 38 y 40 muestras, inferior al empleado en este estudio.
Agradecimientos: Este trabajo fue patrocinado en parte por el Departamento de Investigación y la Cátedra de Parasitología Médica de la Universidad de Ciencias Médicas UCIMED así como del Ministerio de Ciencia y Tecnología MICIT y el CONICIT.
Los autores agradecen a Laura Valerio y José Bolaños por toda la asistencia técnica durante el estudio.
Actualmente son bien conocidas las ventajas económicas y medioambientales de la sustitución del clínker de cemento por otros materiales cementicios suplementarios.
Las arcillas calcinadas en forma de metacaolín han recibido por ejemplo especial atención en años recientes.
Se conoce que estas adiciones, cuando se añaden a morteros y hormigones, mejoran tanto su resistencia mecánica como su durabilidad.
El objetivo de este trabajo es evaluar el comportamiento de las propiedades físico-mecánicas y la durabilidad en microhormigones, empleando arcillas calcinadas y molidas como material sustituyente del 30% en peso del cemento Pórtland ordinario CPO.
Para ello se utilizó una tierra arcillosa, compuesta principalmente por mineral caolín de bajo grado de pureza, para la obtención de arcillas calcinadas como minerales cementicios suplementarios.
Los mejores resultados se resistencia a la compresión a los 28 días se obtuvieron para la arcilla sedimentada y calcinada, la cual posee mayor contenido de mineral caolín debido a un proceso de purificación por sedimentación de la materia prima acometido sólo para esta adición.
Sin embargo, los ensayos de absorción de agua por capilaridad arrojaron los mejores resultados para el suelo arcilloso calcinado, el cual posee una elevada finura en comparación al resto de los materiales estudiados.
Los menores valores mostrados por esta adición, tanto de porosidad capilar como de sorptividad, indican que existió un predominio del fenómeno de la compacidad e impermeabilidad, lograda en la matriz cementicia al usar un material tan fino, por encima del efecto de la reacción puzolánica.
Estudios en la microestructura del gel de C-S-H, usando energía dispersiva por rayos-X EDX, demostraron como el empleo de arcillas calcinadas en sustitución del CPO favorece la formación de productos de hidratación más estables, principalmente monosulfos del tipo hemicarbo y monocarbo, lo cual es conveniente para el hormigón ante la posible acción de diferentes mecanismos de degradación.
En el caso particular de Cuba, por ser una isla con edificaciones muy cerca del ambiente marino, es de vital importancia el estudio del comportamiento durable de este material frente a los diferentes agentes agresivos externos.
La norma cubana NC 250-2005 "Requisitos de durabilidad para el diseño y construcción de edificaciones y obras civiles de hormigón estructural", define a la durabilidad como la capacidad del hormigón para soportar durante la vida útil para la que ha sido diseñado, las condiciones físicas y químicas a las que va a estar expuesto.
Varios son los factores que condicionan las propiedades durables del hormigón.
Entre ellos, desde el punto de vista interno, se encuentran la composición y distribución de sus componentes o materias primas, así como las características propias de su diseño estructural.
Aquellos con particularidades externas al material, como son el grado de exposición y la agresividad del medio en que se encuentra, también son determinantes de esta propiedad.
El agua, además de constituir el 71% de la corteza terrestre y ser el material más usado por el hombre a escala mundial, puede considerase como la causa fundamental de la degradación de los materiales de construcción, en especial del hormigón.
Como uno de los constituyentes de este último, un exceso de su contenido expresado en altas relaciones agua cemento, es perjudicial en la calidad del material.
Producto del fenómeno de exudación aumenta la presencia de poros capilares, principalmente aquellos conectados con el exterior, además que se incrementa el volumen de agua ocluida en la masa de hormigón convirtiéndose más tarde en grandes poros internos del material.
Esta alta porosidad, además de comprometer las propiedades físico mecánicas del hormigón, influye en su impermeabilidad y por ende en su protección ante las acciones del medio externo, lo que provoca un detrimento de su durabilidad.
Mientras más permeable sea el hormigón, con mayor facilidad penetrarán sustancias químicas agresivas, como son los iones cloruro y los sulfatos.
Todos ellos necesitan un medio para trasladarse hacia el interior de la masa de hormigón, siendo el agua quien generalmente se lo facilita.
Estudiar los mecanismos de transporte de fluidos y sustancias dentro y hacia el material es práctica habitual para evaluar las propiedades durables en los mismos.
Se ha demostrado que los gradientes de contenido de humedad, presión hidrostática, esfuerzos, y la concentración de químicos, afectan el estado de equilibrio de los fluidos en un material poroso, por lo tanto la transferencia de líquidos ocurre para restablecer dicho equilibrio.
Este proceso de transporte de fluidos es generalmente descrito en términos de adsorción, difusión, permeabilidad y absorción.
En el hormigón, tanto su estructura física distribución y tamaño de poros como el estado en que se encuentra el agua en estos poros, influye en este proceso de transporte Muhammed Basheer, 2001.
Los mayores esfuerzos han estado encaminados hacia desarrollar las prestaciones del material, de forma tal que sea capaz de soportar los diferentes mecanismos de deterioro a los que estará expuesto.
En este sentido, el uso de adiciones minerales activas en la fabricación de hormigones se ha mostrado como una alternativa viable y eficiente para incrementar las propiedades durables de dicho material.
Esto se debe básicamente a que aparece un aumento del contenido de los productos de reacción, favorecido por la adicional formación de hidratados de la reacción puzolánica, lo que propicia menor porosidad capilar y por ende superior resistencia y durabilidad Agarwal, 2006, Lawrence et al., 2005, Papadakis and Tsimas, 2002, Mehta and Monteiro, 2001.
Dentro de las puzolanas usadas para la fabricación de cementos mezclados y de hormigones, con vista a mejorar sus propiedades durables, se encuentra el metacaolín.
Varios han sido los trabajos que han estudiado sus aportes favorables, al ser utilizada como sustituyente del cemento Portland ordinario.
Se ha demostrado que el uso de metacaolín acelera la hidratación del cemento Pórtland y disminuye el contenido de hidróxido de calcio en las mezclas, mejora la permeabilidad y por tanto reduce la penetración de ión cloruro en hormigones expuestos al contacto con agua de mar, así como que aumenta la resistencia frente a ataque de sulfatos.
Además, las mezclas fabricadas con esta adición muestran menores valores de porosidad, absorción de agua y sorptividad Bai et al., 2003, Al-Akhras, 2006, Justice, 2005, Talero, 2005, Sabir et al., 2001, Gongalves et al., 2009.
El inconveniente del uso de metacaolín se centra en la necesidad de arcillas puras en mineral caolín para su producción y los altos costos energéticos asociados a este proceso.
Formas viables de disminuir estas desventajas serían el empleo de arcillas de más bajo grado de pureza, unido a un eficiente proceso energético de producción durante su calcinación.
El presente trabajo emplea como materia prima un suelo arcilloso de bajo grado de pureza de mineral caolín.
En un trabajo anterior Castillo Lara et al., 2010 se demostró como las arcillas calcinadas provenientes de este suelo arcilloso poseían muy buenas propiedades puzolánicas, cuando eran empleadas como materiales sustituyentes del cemento Pórtland ordinario en pastas y morteros.
El presente trabajo se centra en evaluar el comportamiento de las propiedades físico-mecánicas y la durabilidad en microhormigones fabricados con arcillas calcinadas como material sustituyente del cemento Pórtland ordinario.
Los estudios se realizaron en dos escalas: a nivel macroestructural se determinó la resistencia a la compresión y la absorción de agua con el correspondiente análisis de sus parámetros básicos de porosidad efectiva masa de agua que se requiere para saturar el material y sorptividad grado de penetración.
Mientras, a escala micro, se determinó su aporte en la formación de productos de hidratación más estables mediante la técnica de enerva dispersiva por rayos-X.
Los ensayos microestructurales realizados se desarrollaron en el Laboratorio de Materiales de Construcción LMC, EPFL, Suiza, mientras que los estudios encaminados a evaluar la macroestructura se realizaron en el Centro de Investigación y Desarrollo de las Estructuras y los Materiales CIDEM, UCLV, Cuba.
Para la fabricación de las mezclas se usó cemento cubano P350, clasificado como tipo I según la norma americana ASTM C150-02 y con resistencia a la compresión a los 28 días de 35 MPa.
La Tabla 1 contiene un resumen de su composición química y algunas de sus características físicas.
Dos tipos de arcillas calcinadas fueron estudiadas básicamente.
La adición designada como T-120 consiste en un suelo arcilloso, mientras que la arcilla sedimentada, producto de la sedimentación de dicho suelo, fue designada como AS-900. La preparación de estos materiales consistió en calcinarlos a 900 °C durante 1 hora, bajo condiciones controladas de temperatura en un horno de laboratorio, y luego molerlos durante 120 minutos en un molino de bolas con capacidad de 600 litros.
Como materia prima para la producción de ambas adiciones se utilizó un suelo arcilloso, proveniente del centro montañoso del país y usado comúnmente para la producción de ladrillos y bloques cerámicos.
Este se caracteriza por ser una mezcla de minerales de arcilla, básicamente caolinita y montmorillonita, todos ellos con muy bajo grado de pureza Fernandez, 2009.
Con el fin de evaluar el aporte de las adiciones minerales activas, se introdujo una serie con igual cantidad de cemento, sustituyendo éste por un filler calcáreo F.
Éste material fue molido durante 60 minutos para disminuir su finura hasta valores inferiores al cemento y similares al resto de las adiciones.
En la Tabla 1 aparecen también mostradas las propiedades físicas y químicas de todas las adiciones usadas.
La Figura 1 muestra una comparación entre las curvas granulométricas del cemento y las adiciones empleadas en este estudio, obtenidas a partir de la técnica de granulometría láser.
Puede verse como el cemento usado es el material más grueso, con 25.45 µm como tamaño medio de partícula.
Todas las adiciones, a partir del tratamiento de molienda realizado, presentan valores inferiores de finura respecto al cemento.
El suelo arcilloso en su estado natural fue sometido a un proceso de sedimentación, obteniéndose un material arcilloso purificado.
Como agente defloculante se utilizó el silicato de sodio a una concentración de 0,02%, lo cual ayudó a alcanzar los menores tamaños de grano posible y favoreció la eficiencia de dicho proceso.
La calcinación se realizó en una mufla de laboratorio, en la que se colocaron los materiales en crisoles cerámicos, a una temperatura y tiempo de residencia de 900°C y 1 hora respectivamente.
Se fabricaron probetas de microhormigón de 40x40x160 mm, según los requerimientos de la norma cubana NC 54-207, manteniendo 30% de sustitución del cemento por las adiciones.
Para ello se empleó cemento Portland ordinario P350 y agregado calcáreo, ambos usados comúnmente por la industria de la construcción en Cuba.
Fue usado un aditivo químico líquido superfluidificante reductor de agua al 1% del peso total de aglomerante, lo que permitió disminuir la relación agua/aglomerante a 0.4.
El agregado utilizado fue una arena artificial procedente de la trituración de rocas calizas.
Esta fue tamizada para conformar tres fracciones, combinadas de forma tal que se optimizara el por ciento de vacio a ocupar por la pasta cementante.
La fracción gruesa 2.5-5.0 mm representó el 50% del peso total de agregado, mientras que la media 0.5-2.5 mm y la fina 0-0.5 mm correspondieron al 25% respectivamente.
Estas muestras fueron ensayadas para determinar su resistencia a la compresión a 1, 7 y 28 días.
Los resultados se muestran en la Figura 2.
El efecto del uso de las puzolanas sobre la durabilidad del hormigón fue evaluado a partir de comparar entre las diferentes mezclas, con o sin adición, los resultados del ensayo de absorción de agua, obtenidos según la norma cubana NC 345:2005 "Hormigón endurecido - Determinación de la absorción de agua por capilaridad".
Las muestras a ensayar se tomaron a partir de seccionar una probeta de 40 x40x160 mm en láminas de 20 a 30 mm de espesor.
Seguidamente, éstas fueron pre acondicionadas a equilibrio de humedad, el cual se logró con un secado a 50°C durante 48 horas hasta peso constante.
Luego de enfriadas a temperatura ambiente, las áreas laterales de las muestras se cubrieron con parafina y se les determinó en ese momento el peso inicial o perfectamente seco.
Posterior a ello, se colocaron sobre un lecho de arena fina de no más de 10mm de espesor en un recipiente estanco que contenía una altura de agua de aproximadamente 5mm por encima del lecho de arena y se midió en el tiempo la penetración del líquido por medio de la diferencia de peso.
Los intervalos de las mediciones fueron de 5, 10, 15, 30 min; 1, 2, 3, 4, 6 horas; 1, 3, 5, y 7 días a partir del inicio del ensayo.
Todas las muestras de microhormigones fueron evaluadas a 1, 7 y 28 días de fabricado el material.
Para la obtención de los resultados de absorción de agua por capilaridad se tomaron los valores promedios de las mediciones hechas en 5 especímenes para cada mezcla a cada edad, representados en la Figura 4.
En el caso de la sorptividad se tomaron para el cálculo los 10 primeros valores de absorción de agua para cada curva y se realizó un promedio de los resultados obtenidos para 5 especímenes para cada muestra a cada edad.
Estos resultados se representan en la Figura 6.
La sorptividad fue obtenida, para cada muestra y edad de ensayo, según la expresión:
La porosidad capilar fue determinada al relacionar porcentualmente la masa completamente seca de las muestras analizadas con sus valores de peso saturado sin humedad superficial.
Las muestras, luego de concluir el ensayo de capilaridad a los 7 días, se sumergieron durante 48 horas en un recipiente con agua, tomándose los valores de su peso en el aire sin humedad superficial.
Los resultados se expresan en la Figura 5.
Con vista a evaluar en los microhormigones la influencia de la arcillas calcinadas en la hidratación del cemento a escala microestructural, se realizó un análisis de energía dispersiva por rayos-X EDX por sus siglas en inglés mediante el uso de la microscopía electrónica de barrido SEM por sus siglas en inglés.
Esta técnica permitió determinar las relaciones atómicas, tanto en el C-S-H interno como externo, para así poder comparar químicamente las composiciones de hidratos similares en diferentes sistemas cementicios, y de esta forma poder determinar las fases anhidras e hidratadas en las muestras estudiadas.
Para ello, las muestras fueron preparadas a partir de rodajas tomadas a las probetas de microhormigón, las cuales fueron impregnadas en resina para conformar las secciones pulidas.
Básicamente se comparó el sistema más puro en arcilla AS-900 con la referencia de portland puro CPO a los 28 días, tanto para el C-S-H interno como el externo Figura 8 y 9 respectivamente.
Los autores del presente trabajo, con vista a una aplicación práctica de los resultados obtenidos en trabajos precedentes a nivel de pastas y morteros, decidieron realizar un escalado y evaluación en microhormigones.
Esto serviría como premisa de su utilización en las tecnologías existentes que emplean este tipo de mezcla.
El microhormigón es un mortero estructural, el cual se fabrica con áridos de diferente granulometría, fino, grueso y medio a una escala reducida, donde el tamaño del árido no excede los 10 o 12 mm, pudiendo ser menor en algunos casos según el producto para el cual va a ser utilizado.
La Figura 2 muestra los resultados del ensayo de resistencia a la compresión para las muestras fabricadas de microhormigón.
Todos los valores a los 28 días fueron superiores a los 45 MPa y el sistema AS-900 alcanzó el máximo de valores con aproximadamente 80 MPa, siendo esto consecuente con los resultados previos obtenidos en morteros.
La gráfica muestra una tendencia del suelo arcilloso calcinado T-120 a incrementar sus valores a mayores edades, los que posiblemente lleguen a sobrepasar los correspondientes a aquellos de Pórtland puro.
Estos valores superiores de resistencia a la compresión pueden ser producto de la reacción puzolánica desarrollada por estas adiciones, unido al efecto de mayor compacidad que confieren a la matriz cementante debido a su alta finura.
Para poder comparar el comportamiento de las arcillas calcinadas, tanto en morteros como en microhormigones, los valores de resistencia a la compresión fueron expresados en la figura 3 de forma porcentual respecto a los valores obtenidos en el filler correspondiente en cada caso línea punteada.
Importante señalar como los resultados en microhormigones MC son muy consistentes con aquellos obtenidos en morteros ver Figura 3, manteniéndose la arcilla sedimentada y calcinada AS-900 como el material más reactivo de todos.
Además puede verse como aparecen a edades tempranas 1d, en los microhormigones con 30% de sustitución del cemento por puzolanas, resistencias a la compresión superiores a la mezcla de referencia con igual cantidad de cemento sistema Filler.
Este hecho indica las potencialidades de estos materiales para ser usados como adiciones minerales activas en sustitución del cemento, sin afectar considerablemente las exigencias, en procesos tecnológicos en cuanto a resistencia a la compresión a edades tempranas.
Los cambios de la estructura de poros son determinantes en la durabilidad del hormigón.
Su formación y desarrollo en el tiempo pudo evaluarse mediante un ensayo de absorción de agua por capilaridad Figura 4, lo que permitió medir los valores de sorptividad para cada muestra Figura 6.
De esta forma pudo estudiarse el aporte de las adiciones minerales activas, como sustituyente del Cemento Portland Ordinario, en el comportamiento durable de los microhormigones fabricados.
Las curvas en la Figura 4 muestran una disminución de la absorción de agua en el tiempo para todos los especímenes, lo que indica una densificación de la microestructura debido a la formación de hidratos, ya que aumenta la compacidad y por tanto disminuye la porosidad.
Este fenómeno se acentúa en el caso del suelo arcilloso calcinado T-120, ya que a los 28 días es quien muestra los menores valores de absorción de agua.
La alta finura de esta adición puede ser fundamental en los resultados para esta muestra, ya que pudiera predominar un efecto de compacidad o empaquetamiento entre las partículas.
Es importante como en las curvas de la Figura 4 para todas las edades es predominante el sistema filler F como el de menor valor de tiempo en el punto crítico punto de inflexión de la curva a partir del cual no existe variaciones significativas en los valores de absorción de agua, se definirá como la intersección de dos líneas extrapolares, desde el punto de vista práctico es cuando el frente de agua ha avanzado hasta la parte superior, es decir que éste es el que presenta una saturación más rápida en el tiempo.
Esto puede ser debido a que tiene menor contenido de productos de reacción, ya que se sustituyó el cemento por un material casi inerte, lo que provoca un llenado insuficiente de la matriz cementante.
Esto trae como consecuencia que se aumente la porosidad respecto a al resto de los sistemas, de ahí que se muestre como el de mayor absorción.
Puede verse en la misma figura como los valores totales de agua absorbida para todos los sistemas no parecen variar mucho, a diferencia de los puntos críticos para cada uno de ellos que sí muestran un desplazamiento hacia la derecha, símbolo este de consumo de mayor tiempo para alcanzar la saturación.
Otro factor importante en la durabilidad del material es la porosidad efectiva, que no es más que el volumen de agua que un hormigón podría absorber en condiciones dadas, los resultados se expresan en la Figura 5.
En esta Figura 5 puede observarse como en el transcurso del tiempo todos los materiales utilizados reducen el porciento de volumen de agua absorbida, ya que la estructura del hormigón es más densa, por lo que disminuye la porosidad.
En el caso del suelo arcilloso calcinado T-120 se alcanza el menor porciento de porosidad a los 28 días, mientras que para la AS-900 se muestra muy similar al portland puro CPO.
Existe una tendencia clara a que el sistema fabricado con la arcilla sedimentada y calcinada AS-900 disminuya su porosidad a mayores edades por debajo de la muestra de microhormigón fabricada sin sustitución de cemento Portland.
Nuevamente como se muestra en la Figura 6 el suelo arcilloso calcinado T-120 se muestra como la adición mineral de mejor comportamiento a lo largo del tiempo, siendo en este caso el que logra los valores más bajo de sorptividad a los 28 días.
A esta misma edad, tanto para los microhormigones con 100% de cemento portland como en aquellos con un 30% de sustitución del mismo por arcilla sedimentada y calcinada, se muestran valores muy similares de sorptividad, los cuales indican una tendencia a alcanzar valores más inferiores para el caso del sistema AS-900, incluso pudieran llegar a sobrepasar a los de T-120 a mayores edades.
Esto indica que, cuando se usa estos tipos de puzolana en sustitución del cemento pórtland, es posible disminuir el grado de penetración del agua dentro de la masa del hormigón, lo cual evita una acción más fuerte y directa de aquellos elementos agresivos que puedan afectar la durabilidad del material.
Fueron confeccionadas secciones pulidas a las diferentes muestras de microhormigón para su estudio en EDX.
Fue interés principal evaluar el aporte de las arcillas calcinadas en la microestructura cementicia del material, por lo que se comparó los resultados de la arcilla sedimentada y calcinada AS-900 con los de portland puro CPO.
La Figura 7 muestra puntos representativos donde se realizaron los análisis, a para el C-S-H interno y b para el C-S-H externo.
Las relaciones atómicas de los elementos encontrados en los puntos de análisis fueron ploteadas como Al/Ca vs. Si/Ca para el análisis de la variabilidad del C-S-H, mientras que los gráficos S/Ca vs. Al/Ca muestran la presencia y tipo de las fases de etringita AFt y monosulfos AFm.
En el gráfico de la izquierda de las Figuras 8 y 9 puede verse como existe una mayor variabilidad en las composiciones para el C-S-H externo que para el interno, debido a la coexistencia de diversas fases hidratadas y anhidras.
Cuando la esfera de interacción de los electrones dentro de la muestra abarca más de una fase, la técnica de EDX ofrece un promedio de las composiciones; de ahí que en el C-S-H externo se encuentre una distribución más dispersa de los puntos.
Por otro lado, puntos ubicados a altas relaciones de Si/Ca y Al/Ca, para el C-S-H externo Figura 9 izquierda, indican la presencia de partículas de arcilla intermezcladas con el C-S-H.
Además, puede verse, tanto para el C-S-H interno como externo, que la adición de arcilla calcinada favorece la formación de fases de monosulfo AFm, principalmente del tipo hemicarbo y monocarbo HC/MC, tal y como ha sido referenciado en trabajos precedentes Fernandez, 2009, y es consistente con el aporte adicional de aluminio realizado por la arcilla calcinada, que reacciona con el carbonato de calcio que se encuentra en el cemento como extensor.
En resumen, la adición de arcilla calcinada como sustitución del cemento Portland provoca un desarrollo en el proceso de hidratación y en la formación de productos más estables a partir de dicha reacción.
• En el ensayo de resistencia a la compresión, los mejores resultados a 28 días se encontraron para los microhormigones fabricados con la arcilla sedimentada y calcinada AS-900.
A esta edad, el incremento de la resistencia a la compresión de esta adición, producto de la reacción puzolánica, fue de aproximadamente 40% respecto al sistema con filler, el cual se comporta como un material relativamente inerte y posee igual cantidad de cemento.
• El uso en microhormigones de adiciones minerales activas reduce la porosidad capilar del material, destacándose el suelo arcilloso calcinado con una disminución de más del 20% respecto a la referencia de cemento puro a los 28 días.
Al parecer, la alta finura de esta puzolana influye en la estructura interna de poros capilares, lo cual provoca una mayor impermeabilidad respecto al resto de los microhormigones fabricados.
• Los microhormigones obtenidos, al usar arcillas calcinadas en sustitución del cemento Pórtland ordinario, muestran una reducción de su sorptividad a los 28 días respecto a la referencia de Pórtland puro.
Los mejores resultados se obtuvieron para el suelo arcilloso calcinado T-120, debido a la alta finura alcanzada por esta adición después del proceso de molienda, unido al aporte de la reacción puzolánica desarrollada.
• La adición de arcilla calcinada como sustitución del cemento Pórtland favorece el proceso de hidratación del cemento, lo que provoca la formación de fases hidratadas más estables del tipo hemicarbo y monocarbo.
• Los resultados obtenidos en este estudio, a partir de los ensayos macroestructurales de absorción de agua por capilaridad y a escala micro de análisis de energía dispersiva por rayos-X EDX, demuestran las potencialidades de los suelos arcillosos, incluso de bajo grado de pureza, en conferir un mejoramiento de la durabilidad en hormigones producidos con estos materiales cementicios suplementarios.
Profesor adjunto de Anestesiología y Pediatría, Departamento de Anestesiología y Medicina del Dolor, Seattle Children's, Facultad de Medicina, Washington University, Washington, Estados Unidos Profesora asociada de Anestesiología, Departamento de Anestesiología y Medicina del Dolor, Seattle Children's, Facultad de Medicina, Washington University, Washington, Estados Unidos Profesor asistente de Anestesiología, Departamento de Anestesiología y Medicina del Dolor, Seattle Children's, Facultad de Medicina, Washington University, Washington, Estados Unidos Profesor clínico asociado de Anestesiología, Departamento de Anestesiología y Medicina del Dolor, Seattle Children's, Facultad de Medicina, Washington University, Washington, Estados Unidos
Correo electrónico: lynn.martin@seattlechildrens.org L.D. Martin.
Aceptado el 4 de febrero de 2014. On-line el 7 de junio de 2014
El interés por mejorar la calidad de los servicios de atención en salud ha aumentado durante el último decenio, en particular como resultado del llamado del Instituto de Medicina.
Si bien se han visto algunos éxitos, las mejoras han sido más lentas de lo esperado, además de altamente variables.
Comienza a perfilarse un interés generalizado por las estrategias organizacionales que permitan y fomenten la atención de alta calidad a fin de mejorar los desenlaces clínicos.
Para responder a este interés creciente se ha comenzado a implantar en las instituciones de salud la metodología Lean magra liderada por Toyota.
Esta práctica gerencial se caracteriza por una serie de herramientas y filosofías formales encaminadas a reducir el desperdicio y la variación en la práctica clínica mediante el compromiso colaborativo de los grupos asistenciales.
Por ahora es limitada la evidencia de la eficacia de esta metodología en el campo de la atención en salud y consiste principalmente en estudios de instituciones individuales.
Desde hace 15 años, los directivos médicos y administrativos del Seattle Children's SC, un centro pediátrico de 323 camas afiliado a la Washington University, han venido estudiando y desarrollando metódicamente estas prácticas.
El grupo directivo de los servicios de cirugía, compuesto por los jefes de cirugía, anestesiología y enfermería ha adaptado y utilizado estos principios.
Antes de describir esta experiencia en el campo de la atención en salud, es importante comprender los resultados alcanzados por Toyota y las razones por las cuales el grupo directivo de los servicios de cirugía tomó la decisión de ensayar el método Lean en el marco de la atención en salud.
Se realizó una revisión selectiva de la literatura publicada en idioma inglés con respecto a la utilización de los métodos Lean en la industria y específicamente en la industria de los servicios de salud.
La revisión se centró en los instrumentos, las prácticas de gestión y la filosofía de esta metodología.
Además, se hizo una revisión retrospectiva de los registros de mejoramiento de la calidad al interior de los servicios del SC.
Se identificaron ejemplos representativos y los resultados asociados.
Se dice que Toyota fue la compañía que inventó la producción magra Lean.
En realidad, Toyota aprendió de otros y encontró la inspiración en personas como Henry Ford y en las prácticas de los supermercados estadounidenses.
A partir de 1945, Toyota decidió mejorar la calidad y al mismo tiempo aumentar la producción y reducir los costos.
La situación de la posguerra obligó a los directivos a utilizar la creatividad a fin de garantizar la supervivencia de la compañía.
Ya en los años 80, Toyota competía exitosamente contra sus principales competidores de los Estados Unidos.
En vista de ese éxito se formaron equipos de investigación liderados por James Womack y otros para comenzar a estudiar las prácticas de gestión japonesas, y acuñaron el término Lean para describir la capacidad del sistema de gestión de Toyota para hacer las cosas con la mitad de todo espacio físico, esfuerzo humano, inversión de capital e inventario y con menos de la mitad de defectos e incidentes de seguridad ocupacional.
Durante 2 decenios, J.D. Power y otros han clasificado a Toyota entre las principales marcas de automotores en lo que se refiere a confiabilidad, calidad inicial y durabilidad a largo plazo.
Lentamente, Toyota se ha superado sin cesar hasta convertirse en el fabricante de automotores más grande y rentable del mundo.
Si bien la metodología Lean se difundió inicialmente en la industria automotriz de los Estados Unidos como era de esperar, también ha penetrado con éxito en muchas otras industrias productivas y de servicios.
El SC se apoyó en gran medida en la experiencia local que tenía la compañía Boeing con la metodología Lean, acumulada durante los años 1980 y 1990 en la industria de la aviación.
Otras instituciones locales de salud, en particular Virginia Mason Medical Center y Group Health también tuvieron éxito con los métodos Lean durante ese mismo período de tiempo.
Taiichi Ohno y Shigeo Shingo fueron los creadores principales del sistema de producción de Toyota TPS en inglés y definieron su objetivo en estos términos: «Ver la línea de tiempo desde el momento en que nos llega un pedido hasta el momento en que cobramos el dinero» es decir, la cadena de valor.
«Reducimos el tiempo que pasamos en la cadena de valor al eliminar el desperdicio que no agrega valor».Eltrabajo se divide en 3 categorías: 1 valor agregado, 2 necesario reglamentación y 3 innecesario o que no agrega valor es decir, desperdicio.
El desperdicio se define como cualquier problema que interfiera con la posibilidad de que las personas cumplan con su trabajo eficazmente, o cualquier actividad que no se traduzca en valor para el cliente.
Al eliminar el desperdicio se reducen las demoras y mejoran la calidad, la seguridad, la eficiencia y la confiabilidad del sistema, al tiempo que se disminuyen los costos.
La metodología Lean adaptada a la salud se ha descrito como un enfoque racional y científico para resolver los problemas y aprender, un marco de referencia familiar y alineado con un personal asistencial entrenado científicamente.
Spear describe 4 capacidades de la organización magra.
1 El trabajo se diseña como una serie de experimentos para revelar los problemas.
Este enunciado consta de 3 elementos: a el trabajo es diseñado, estandarizado y no se deja al azar, b el trabajo no es estático sino que mejora continuamente a través de pequeños eventos kaizen experimentales y c el trabajo se estructura para que sea visible y puedan verse y corregirse los problemas.
2 Los problemas se corrigen inmediatamente por medio de experimentación rápida.
Cuando se descubre un problema, toda la atención se dirige a resolverlo inmediatamente, en el sitio donde ocurrió y con la ayuda de las personas que lo sufren.
Los problemas son oportunidades para aprender y mejorar.
3 Las soluciones se difunden adaptativamente por medio de la experimentación colaborativa.
Las mejoras locales se deben compartir con otras áreas para prevenir el desperdicio de tener que repetir innecesariamente el trabajo resolver el mismo problema una y otra vez.
4 Se enseña a las personas de todos los niveles a experimentar.
La metodología Lean ayuda al personal a ver su trabajo y sus procesos con nuevos ojos y así reconocer los problemas que antes pasaban desapercibidos; además enseña nuevas formas de resolver dichos problemas.
Utilizando una filosofía de aprender haciendo, el SC ha adaptado muchas de las prácticas de gestión inherentes al TPS para aplicarlas a la industria de la atención en salud.
Nuestra adaptación se denomina Mejoramiento Continuo del Desempeño CPI en inglés.
El enfoque filosófico evolucionó con la incorporación de la práctica Lean en nuestra cultura.
Esta filosofía incluye 3 principios fundamentales.
1 Enfocarse ante todo en el paciente y la familia.
Enfocarse en los pacientes implicó involucrarlos como miembros del equipo que trabajan de la mano con el personal a fin de mejorar el sistema.
Solamente los pacientes y las familias definen los pasos que agregan valor al proceso.
2 Apoyar al cuerpo médico y al personal en su trabajo.
Apoyar al personal implica aliarse con él para proporcionarle los recursos necesarios para que cumpla bien con su labor.
3 Adoptar una visión de largo plazo en la toma de decisiones.
Es necesario establecer un horizonte de largo plazo al planear mejoras pequeñas y graduales a nivel de las personas y los procesos, con rendimientos menores sobre la inversión.
El SC ha desarrollado una cultura de aprendizaje y mejoramiento continuo gracias a la utilización de las prácticas de gestión CPI.
Los instrumentos del modelo CPI tienen las características de la metodología Lean es decir, 5 S, A3, mapas de la cadena de valor, eventos de mejoramiento rápido y otras que son comunes a muchas metodologías de mejoramiento de los procesos es decir, análisis de causa raíz, análisis de fallas posibles.
Se utilizan datos en lugar de opiniones para tomar las decisiones.
La recopilación de los datos comienza con ejercicios de observación clínica denominados los 3 reales: observar a personas reales mientras hacen el trabajo real en el sitio real.
A partir de estas observaciones se elaboran mapas de la secuencia del trabajo y después se plantean hipótesis para mejorar los procesos y, en último término, los resultados.
Estas hipótesis se someten a prueba aplicando el método científico en la forma del ciclo planteada por Deming, a saber, Planear-Hacer-Verificar-Actuar PDCA en inglés.
Todo este trabajo se logra con el compromiso del personal de primera línea reunido en equipos multidisciplinarios.
Los líderes hacen las veces de entrenadores al brindar direccionamiento, alineación, instrucción y motivación para los miembros del equipo.
Esto requiere un cambio importante de las competencias de liderazgo tabla 1.
Los instrumentos, las prácticas de gestión y las filosofías del modelo CPI se resumen en una adaptación de la casa de Toyota fig.
1. Los cimientos de la casa los constituye el mejoramiento de la cadena de valor por medio de la reducción del desperdicio y la creación de un sitio de trabajo visual.
Las 2 columnas principales de la casa son el justo a tiempo el servicio correcto y los insumos en el sitio correcto y a la hora correcta y la calidad incorporada identificar el problema y escalarlo para una rápida resolución, las cuales sirven de soporte al techo, constituido por nuestra filosofía centrada en el paciente.
Este sistema en último término mejora hasta el punto de que no hay esperas para los pacientes, las familias o el personal asistencial y nadie sale perjudicado pacientes, familias ni prestadores.
Las mediciones del centro de la casa son elementos clave requeridos para lograr este resultado donde no hay espera ni perjuicio.
En vista de una incertidumbre inicial con respecto a la probabilidad de adaptar exitosamente el TPS a la cultura de la atención en salud, las directivas del SC se centraron primero en mejoras puntuales con un enfoque de escalamiento según el riesgo.
Se realizaron proyectos de mejoras puntuales en situaciones no clínicas estacionamiento, muelle de carga para ensayar y aprender conceptos.
Los proyectos piloto se tradujeron en mayor compromiso del personal y mejoras duraderas de la productividad.
La segunda ola de mejoras puntuales comenzó a tocar los procesos clínicos farmacia, laboratorio pero sin participación directa del cuerpo médico, y los resultados fueron semejantes.
La tercera ola exitosa de mejoras puntuales ocurrió en el campo clínico bajo el liderazgo de médicos entusiastas y dispuestos a ensayar los nuevos métodos.
El Servicio de Cirugía fue uno de los primeros entornos clínicos en comenzar a utilizar estas herramientas, prácticas y filosofías en el SC.
La experiencia demostró el desafío de las mejoras puntuales aisladas y llevó a la adopción formal del mapa y la gestión de la cadena de valor para mejorar los procesos de manera integrada, tal como los experimentan los pacientes.
La siguiente lección fue reconocer que sí podíamos integrar mejoras simples pero inteligentes en nuestros procesos clínicos, pero que carecíamos de los procesos para sostener las mejoras en el tiempo.
Esa lección nos llevó a enfocarnos en la gestión diaria, el monitoreo rutinario diario del desempeño del sistema clínico para enfocar y resolver rápidamente los problemas.
A través de estas olas sucesivas de enseñanza hemos construido un sistema y una cultura capaces de experimentar continuamente con procesos clínicos que puedan mantenerse en el tiempo, y hemos mejorado significativamente los resultados clínicos.
A continuación aparecen ejemplos representativos de este trabajo.
Eliminación del desperdicio en documentación: prácticamente en todos los procesos hay pasos que agregan valor pasos por los cuales los clientes o, en salud, los pacientes y las familias, están dispuestos a pagar, pasos que producen el resultado deseado para los clientes.
Sin embargo, los expertos en mejoramiento de los procesos anotan que la mayoría de los pasos de un proceso, por lo general más del 90%, se definen como «desperdicio».
Parte de este «desperdicio» puede ser necesario, por ejemplo un requisito exigido por el hospital, el estado o el ente regulador nacional, pero la mayor parte del desperdicio se puede reducir o eliminar.
Al centrar la atención en el desperdicio, se puede aumentar la cantidad relativa de tiempo dedicado a labores de valor agregado, obteniendo así el resultado deseado de manera más eficiente y confiable.
La reducción del desperdicio se aplicó inicialmente al proceso de la documentación en cirugía.
Antes del Taller de Mejoramiento Rápido de los Procesos RPIW, los enfermeros, los cirujanos y los anestesiólogos documentaban su trabajo en hojas separadas.
Muchas personas diferentes les hacían muchas preguntas repetidas a los pacientes y la información se copiaba de una hoja a otra.
En algunos casos, había inconsistencias en la información recabada por los distintos profesionales, lo cual implicaba un riesgo de seguridad y una oportunidad para un desenlace adverso.
Recurriendo a quienes hacen el trabajo en la práctica, se reclutó a representantes de enfermería, anestesiólogos y personal de apoyo quienes transportan a los pacientes.
Durante el RPIW se decidió fusionar el formato de enfermería con el de anestesia y minimizar la duplicación de la información.
Enfermería llenaría el lado izquierdo del formato consolidado y el anestesiólogo llenaría el lado derecho.
Esto implicó no solamente cambiar los formatos sino también diseñar el nuevo flujo del trabajo, puesto que ambos profesionales no podían hacer sus anotaciones en la misma hoja al mismo tiempo.
Los resultados de estos esfuerzos se resumen en la tabla 2.
Reducción del tiempo de espera en el preoperatorio: una queja común de los padres de los niños llevados a cirugía es el largo tiempo que pasan en el área de espera antes de la cirugía.
Los niños están hambrientos debido al ayuno, ansiosos al verse en un sitio desconocido y perciben la preocupación de los padres ante la perspectiva del procedimiento.
Por consiguiente, los esfuerzos por reducir este tiempo de espera añaden valor a los ojos de los clientes.
Para corregir el problema, los equipos de trabajo elaboraron inicialmente un mapa detallado de la secuencia del trabajo con los pasos realizados por todo el personal asistencial desde el momento de la llegada al hospital hasta el inicio de la anestesia.
En la línea de base identificaron 54 pasos y 65 min de trabajo.
Para asegurar que los pacientes estuvieran listos en el sitio en el momento de contar con la disponibilidad del quirófano, a los padres se les pedía que llegaran 120 min antes de la hora programada para el procedimiento tiempo de espera.
A través de una serie de mejoras iterativas, se identificaron y eliminaron los pasos que generaban desperdicio tabla 3.
Los equipos pudieron reducir en último término el número de pasos a 18 y el tiempo de trabajo a 21 min.
Estos cambios permitieron reducir el tiempo programado de llegada a 60 min, sin impactar negativamente la productividad de los quirófanos.
Además, la satisfacción de los padres aumentó significativamente.
Tiempo de rotación en anestesia regional: la anestesia regional tiene muchas ventajas; sin embargo, en pediatría por lo general se administra en niños que ya están anestesiados, lo cual ocupa un tiempo valioso en las salas de cirugía.
En un intento por corregir esta limitación de tiempo, se formó un equipo de trabajo para reducir el tiempo no operatorio definido como «cierre del paciente 1» a «incisión del paciente 2» en niños sometidos a anestesia regional.
En la medición de base se realizaron bloqueos regionales en distintos quirófanos y se observó que se necesitaba mucho tiempo y varios recorridos para buscar los insumos y el equipo para la anestesia regional.
El grupo de trabajo creó primero una sala central para bloqueos regionales dotada de todos los insumos y equipos.
Después desarrolló un nuevo flujo de trabajo para permitir el inicio de la anestesia y del bloqueo regional mientras el caso anterior estaba todavía en el quirófano.
Se observaron mejoras significativas, las cuales se mantuvieron en el tiempo tabla 4.
Este esfuerzo se tradujo en una reducción significativa del tiempo no operatorio, una mayor satisfacción de los cirujanos y un uso más eficiente de los quirófanos.
Diseño integrado de las instalaciones y flujos en un centro de cirugía ambulatoria: el Diseño Integrado de las Instalaciones IFD en inglés es una adaptación del Toyota 3 P Proceso de Preparación de la Producción.
Los objetivos del Toyota 3 P son 1 acortar el tiempo de desarrollo y 2 reducir los costos iniciales.
Estos principios se pueden utilizar fácilmente al montar inicialmente un nuevo servicio de salud o un sitio de consulta.
Los arquitectos, los ingenieros y los clínicos colaboran para formar un núcleo de diseño.
Basados en las necesidades de los clientes, los integrantes de este grupo desarrollan una visión y establecen una serie de principios rectores que constituyen la base para el proceso secuencial de diseño.
El proceso comienza con un concepto del diseño, en el cual se determinan a nivel macro el tamaño y demás elementos adyacentes clave.
Este proceso se facilita mediante el uso de maquetas completas.
Una vez determinados los elementos adyacentes y de tamaño funcional también utilizando maquetas se crea un diseño.
El paso final es el diseño detallado, consistente en el diseño de los espacios de trabajo individuales.
Los principios Lean se utilizan en todas las fases del proceso de diseño.
Utilizando el IFD, el SC diseñó y construyó el Bellevue Clinics and Surgery Center BCSC, un centro de medicina ambulatoria ubicado a 10 millas del hospital.
El objetivo era crear unas instalaciones donde el flujo de pacientes y personal asistencial fuera excelente, donde la seguridad fuera mejor y tanto pacientes como empleados tuvieran un alto grado de satisfacción, y hacerlo a unos costos de construcción significativamente menores.
Las metas específicas fijadas para el equipo de trabajo fueron: 1 reducir las necesidades de espacio en un 25% con respecto a la norma de la industria, alcanzando de todas maneras la capacidad para los volúmenes esperados de pacientes y los servicios; 2 culminar el proyecto conforme a los tiempos establecidos para la construcción, o antes; 3 terminar el proyecto ajustándose a los costos establecidos o por debajo de ellos; 4 reducir las solicitudes de información en un 25%; 5 mejorar las calificaciones de satisfacción de los pacientes en un 5% en las encuestas y 6 aumentar la satisfacción de los empleados, medida con base en los resultados de las encuestas antes y después de la obra.
Todas las metas se cumplieron o se superaron tabla 5, incluido un ahorro cercano a los 10 millones de dólares en costos de contingencia.
Para optimizar la productividad de los cirujanos, muchos centros de cirugía les ofrecen 2 quirófanos completos con su respectivo personal; sin embargo, esto se traduce en subutilización del espacio y el personal.
En el BCSC, se desarrolló un diseño novedoso según el cual hay 2 salas de inducción conectadas a cada quirófano a fin de ofrecer un flujo altamente eficiente del personal asistencial fig.
2. Los flujos se simplifican: cuando un paciente llega a una sala de inducción, recibe la anestesia y procede después por el ciclo quirúrgico, pasando del quirófano al área de recuperación y después al alta, sin nunca cruzarse en el camino de otro paciente.
La eficiencia mejora cuando el paciente siguiente recibe la anestesia en la segunda sala de inducción mientras el primero está en cirugía.
Una vez terminada la cirugía y cuando el primer paciente pasa al área de recuperación, se realiza un proceso corto de preparación del quirófano después del cual ingresa el segundo paciente para su procedimiento.
Al iniciarse la intervención quirúrgica del segundo paciente, el tercero recibe la anestesia en la primera sala de inducción.
Este patrón continúa hasta terminar las cirugías programadas para el día.
Los tiempos de los distintos pasos dentro del flujo de la cirugía ambulatoria se modelaron por computadora con el propósito de tener siempre listo a un paciente anestesiado para entrar al quirófano una vez que este se hubiera limpiado y preparado.
El modelo del quirófano produjo una disminución de > 50% de los tiempos no operatorios y permitió una utilización óptima de las salas de cirugía y los cirujanos, con una mayor eficiencia operativa.
Trabajo estandarizado - Infecciones asociadas con catéteres venosos centrales CLABSI en inglés: a través de un período de varios años se fueron implantando prácticas estandarizadas para la inserción y el mantenimiento de accesos venosos centrales basadas en guías nacionales en nuestras unidades de cuidados intensivos UCI a fin de reducir los casos de CLABSI.
Tras una reducción inicial de la incidencia de CLABSI, las tasas de infección se nivelaron.
Un estudio ulterior reveló un número excesivo de infecciones en pacientes que salían de la UCI para ser llevados a un procedimiento invasivo o radiológico al cuidado de los anestesiólogos.
Por consiguiente, se procedió a analizar la práctica anestésica a fin de identificar cambios que pudieran reducir el número de infecciones asociadas con catéteres venosos centrales.
Las publicaciones muestran que los anestesiólogos no siempre se ciñen a las buenas prácticas de la higiene de manos.
También se ha demostrado que el traslado al quirófano es un factor de riesgo independiente para el desarrollo de infecciones.
Los anestesiólogos contaminan sus manos y su espacio de trabajo, y estos episodios de contaminación se convierten en fuentes de transmisión de bacterias a los pacientes.
Es posible reducir la contaminación de las superficies, las vías venosas periféricas y las llaves de paso con una práctica frecuente de higiene de manos.
Las observaciones iniciales de nuestros colegas confirmaron muchos episodios de posible contaminación de las vías intravenosas y del espacio circundante de trabajo.
Se creó un grupo constituido por anestesiólogos, técnicos, enfermeras de salas de cirugía, especialistas en enfermedades infecciosas y un consultor de mejoramiento a fin de corregir este problema.
El grupo comenzó por recopilar datas basados en la observación directa de la práctica clínica y desarrolló una lista de posibles medidas correctivas.
Se consideró que la mayoría de las administraciones de medicamentos no eran «limpias» porque el personal asistencial no seguía el procedimiento recomendado, aunque dispendioso, para obtener acceso limpio a una vía intravenosa.
A fin de modificar los comportamientos, el grupo decidió tratar tanto las vías periféricas como las centrales de una nueva forma «limpia».
Desarrollaron un proceso limpio para la administración de medicamentos mediante una «conexión múltiple» fig.
3. Al añadir una vía para medicamentos con una serie de llaves de paso aseguradas en un área «limpia» y manipuladas únicamente por manos «limpias», todos los medicamentos podrían administrarse de forma limpia.
El grupo determinó que los anestesiólogos tienden a ponerse los guantes y dar por sentado con eso que sus manos están limpias todo el tiempo.
Sin embargo, la observación directa reveló que las manos no quedaban limpias después de ciertas actividades hasta tanto se retiraban los guantes y las manos se lavaban o limpiaban con gel.
Organizaron un espacio de trabajo y designaron una «zona limpia» para la preparación y administración de los medicamentos con manos limpias sin guantes, y una «zona sucia» para la mesa del paciente y la máquina de anestesia donde las actividades se realizan con guantes fig.
4. La serie de medidas correctivas se sometieron a prueba inicialmente en casos simulados y después con los miembros del grupo, rotando por cada sitio de anestesia hasta hacer la prueba en todos los sitios, y finalmente con otras personas no pertenecientes al grupo, en todos los sitios, con la presencia de uno de los integrantes del grupo de mejoramiento para brindar instrucción y retroalimentación en tiempo real.
Los resultados de estos esfuerzos, publicados recientemente, mostraron que las tasas de CLABSI en pacientes trasladados desde la UCI para ser tratados mediante procedimientos descendieron de 14 a 9 infecciones por cada 1.000 traslados ↓36%.
La tasa total de CLABSI en el hospital también descendió de 3,5 a 2,2 infecciones por 1.000 días/catéter ↓37%.
Este trabajo demuestra que las prácticas estandarizadas encaminadas a mejorar la higiene de manos de los anestesiólogos pueden disminuir las complicaciones infecciosas en los pacientes quirúrgicos.
Listas de verificación del flujo para seguridad de los pacientes: los vínculos entre la aviación, el quirófano y el uso, adopción y evolución de las listas de verificación crecen todos los días.
Lo que no está muy claramente descrito es la forma como las listas de verificación encajan dentro de la cultura de la aviación.
Comprender cómo se ve y se siente esa cultura es esencial para comprender por qué la cultura en medicina es radicalmente diferente.
En los años 1970, la aviación diagnosticaba los problemas de su cultura de trabajo en equipo aprendiendo de los accidentes.
A principios de los años 1980 se implantó el entrenamiento sistemático en factores humanos.
La aviación dio a este sistema el nombre de «gestión del recurso de tripulantes» CRM, el cual enseña a los equipos de trabajo a utilizar eficazmente todos los recursos disponibles personas, equipos y procesos a fin de maximizar la eficiencia y la seguridad de las operaciones de vuelo, tanto de rutina como de emergencia.
Entre los campos que se manejan en el sistema CRM están el liderazgo, la toma de decisiones, la conciencia de la situación, la comunicación y el trabajo en equipo.
El entrenamiento no termina con el entrenamiento para piloto; esas «destrezas no técnicas» son parte de sus evaluaciones continuas del desempeño.
La aviación reconoce unos comportamientos específicos, tanto deseables como destructivos, los cuales se evalúan objetiva y repetidamente.
La última revisión de la Joint Commission de los Estados Unidos todavía demuestra que las causas principales de los eventos centinela adversos son fallas de los factores humanos, del liderazgo y de la comunicación. Sin embargo, todavía no es común la enseñanza de esas destrezas en los programas de pregrado o posgrado en medicina.
Afortunadamente, después de la publicación de Errar es humano del Instituto de Medicina en 1999 ha habido un aumento masivo del número de subvenciones para la investigación, publicaciones, editoriales, cartas y revisiones relacionadas con los factores humanos en medicina.
La medicina se encuentra en un punto de inflexión, como lo estuvo la aviación en los años 1970 cuando comenzó a comprender los factores que contribuían a los accidentes aéreos.
Hay programas nacionales por ejemplo, Team STEPPS que buscan estandarizar el entrenamiento en destrezas relativas a factores humanos.
Hay datos recientes que demuestran que el entrenamiento en trabajo en equipo salva vidas;no obstante, todavía está por verse un cambio hacia la transformación cultural en el campo de la salud.
Este cambio debe 1 permitir a los equipos de trabajo comunicarse sin miedo a recibir llamados de atención; 2 facilitar la comunicación entre las disciplinas y 3 aplanar las jerarquías de poder barreras a la comunicación.
Debemos pasar de una situación en donde «el comandante lo sabe todo» a otra en la cual «el comandante escucha las preocupaciones de los integrantes del equipo».
Pronovost demostró el vínculo entre el trabajo en equipo y los desenlaces clínicos a través de su trabajo con las CLABSI en las UCI.
A fin de que las listas de verificación se puedan implantar con éxito, todo el equipo debe comprometerse con su desarrollo y evolución y compartir un modelo mental sobre su funcionamiento es decir, cuándo activarlas, quién dice qué y cuándo, qué hacer si hay una interrupción, qué hacer si no se realiza correctamente.
Los equipos encargados de diseñar las listas de verificación deben comprender los distintos tipos por ejemplo, preguntar-responder vs. leer-hacer puesto que los distintos estilos de las listas contribuyen a mejorar distintos flujos de trabajo.
En el SC y en otros hospitales se han logrado adaptar con éxito las listas de verificación preconizadas por la Organización Mundial de la Salud para aumentar la seguridad en cirugía, adoptando el formato de «preguntar-responder» que se usa en la aviación.
El entrenamiento y la instrucción en equipo contribuyeron a mejorar el compromiso del equipo al adoptarse un estilo estandarizado con funciones estandarizadas.
También se han adoptado listas de verificación para el flujo de pacientes, las cuales se utilizan en puntos críticos de la ruta del paciente a fin de garantizar la configuración correcta del grupo humano, el paciente y los equipos para cada etapa del recorrido quirúrgico.
Este trabajo ha tenido como resultado una mayor satisfacción del personal frente a las listas de verificación 74% y un mejor trabajo en equipo 100%.
Presenciar la forma como un equipo ejecuta una lista de verificación de manera experta no tiene que ver realmente con la lista misma.
Lo es presenciar el trabajo experto de un equipo; un equipo que comprende que los seres humanos son falibles pero que también reconoce que los errores se pueden prever y neutralizar antes de que causen daño, siempre y cuando los integrantes del equipo estén atentos a lo que hacen los demás.
Es un equipo en el cual hasta el más tímido debe hablar cuando percibe un problema de seguridad y cuyo líder escucha cuando se manifiestan las preocupaciones.
Estas prácticas deben reproducirse en todo el sector de la atención en salud a fin de poder alcanzar mejoras significativas y duraderas en pro de la seguridad de los pacientes.
Profesor de la Escuela de Odontología Universidad del Valle Colombia, Investigador Grupo Cirugía Oral y Maxilofacial de la Universidad del Valle.
Objetivo: Describir los cambios físicos macroestructurales que ocurren en los tejidos y en los materiales dentales empleados en un tratamiento endodóntico convencional al ser sometidos a altas temperaturas.
Materiales y métodos: Se realizó un estudio experimental in vitro para observar los cambios físicos macroscópicos de los tejidos dentales esmalte, dentina y cemento y de los materiales de uso odontológico empleados comúnmente en endodoncia gutapercha Maillefer Dentsply , cemento endodóntico a base de óxido de zinc eugenol Eufar , cemento endodóntico a base de resina epóxica Top Seal Dentsply , ionómero de vidrio Fuji GC América , amalgama de plata GS80 SDI y resina Point 4 Kerr en 124 dientes humanos, sometidos a cinco rangos de temperatura 200 °C, 400 °C, 600 °C, 800 °C y 1,000 °C. Resultados: Los tejidos y los materiales dentales estudiados en esta investigación presentan gran resistencia a las altas temperaturas sin variar considerablemente su macroestructura, de tal manera que los cambios físicos estabilidad dimensional, fisuras, grietas, fracturas, textura, color, carbonización e incineración pueden llegar identificarse y asociarse a cada rango de temperatura específico.
Conclusiones: Los tejidos y los materiales dentales presentan gran resistencia a la acción de altas temperaturas.
Del mismo modo, presentan cambios específicos color, textura, fisuras, grietas, fracturas y fragmentación que pueden contribuir con el proceso de identificación de un cadáver o restos humanos quemados, incinerados o carbonizados.
Palabras clave: Odontología forense, identificación humana, tejidos dentales, materiales de uso endodóntico, altas temperaturas.
En Latinoamérica el estado del arte de la odontología forense, al igual que otras disciplinas que conforman las ciencias forenses, avanza en virtud de los procesos sociales y políticos que acontecen en cada país, en donde la desaparición forzada, las masacres, los ataques terroristas y la violencia común han ocasionado que la investigación dentro de las ciencias forenses se desarrolle casi a la misma velocidad, de tal forma que los procesos de identificación de las víctimas son satisfactorios, en virtud a los avances técnicos y científicos.
Aun cuando los victimarios emplean procedimientos que intentan evitar el reconocimiento de un cadáver o de restos humanos mediante la inhumación por partes del individuo victimado, el empleo de fosas comunes individuales o grupales, la eliminación de huellas dactilares, la destrucción de los dientes y la cremación del cuerpo sin vida; procedimientos, que desde todo punto de vista resultan atroces, se convierten en obstáculos que dificultan el proceso de identificación.
Razón por la cual, el odontólogo dentro de su labor como auxiliar de la justicia; en su actuar como perito de acuerdo a la legislación colombiana; en pleno conocimiento de la situación de derechos humanos de Latinoamérica para comprender el comportamiento de los victimarios y sus sistemas de desaparición y destrucción, debe aportar sus conocimientos a las ciencias forenses, en los campos que le competen, cuando entidades oficiales Fiscalía, Procuraduría, Defensoría, Consejería Presidencial, jueces de la República, organizaciones no gubernamentales ONG's y entidades internacionales INTERPOL, Amnesty International, Committee of Freedom and Responsibility, ONU requieran de sus conocimientos.
Basado en este amplio campo de acción, el Grupo de Investigación Cirugía Oral y Maxilofacial de la Universidad del Valle Colombia, conceptualizó a la odontología forense como una especialidad de la odontología, la cual a través del trabajo clínico, técnico y científico interdisciplinario junto con las demás ciencias forenses procura la recta administración de la justicia bajo principios éticos y morales, mediante la evidencia que ofrecen los dientes, las estructuras anatómicas, las patologías y los tratamientos odontológicos valorados durante la observación y análisis del sistema estomatognático por parte de los profesionales de la salud bucomaxilofacial, en casos de identificación de seres humanos vivos y fallecidos, dictámenes especiales, grandes desastres, exhumaciones, huellas de mordida, lesiones personales, maltrato infantil, abuso sexual y responsabilidad profesional.
Esto es posible porque los dientes como una de las estructuras que conforma el sistema estomatognático, pese a las condiciones de muerte, son las estructuras que mejor se conservan del cuerpo humano debido a que el esmalte dental es el tejido más duro del organismo y se preserva en situaciones extremas de pH, salinidad, humedad y altas temperaturas.
Inclusive, se debe tener en cuenta que los dientes, articulados y fisiológicamente en los alvéolos del maxilar y la mandíbula se encuentran protegidos por tejido óseo esponjoso y cortical, y por tejidos blandos mucosos, epiteliales y musculares, que en el caso de exposición a altas temperaturas los aíslan durante algún tiempo.
De hecho, son todas estas condiciones las que han permitido que históricamente los dientes hayan sido los primeros elementos estudiados para establecer la identidad de las personas fallecidas cuando quedan irreconocibles por la naturaleza de la causa de muerte y por la magnitud de la destrucción corporal.
Así mismo, en cada país existe legislación que regula el ejercicio de la odontología forense y la ABFO American Board of Forensic Odontology ha propuesto los lineamientos básicos que se deben tener en cuenta al momento de identificar un individuo fallecido, principalmente como mecanismo en caso de que los medios convencionales como el reconocimiento visual y el cotejo de las huellas digitales no se pueda realizar o resulte no fehaciente, como es el caso de los cadáveres que resultan quemados, carbonizados o incinerados.
En términos generales, la identificación odontológica por lo general es comparativa, lo cual permite al odontólogo forense obtener características distintivas suficientes para identificar a una persona a partir del cotejo de los registros odontológicos ante mortem historia clínica, odontograma, periodontograma, radiografías, modelos de estudio, análisis cefalométricos, plan de tratamiento, etc., post mortem información que se obtiene del cadáver y reconstructivo cadáveres en avanzado estado de descomposición, carbonizados, en reducción esquelética o restos humanos que requieren una reconstrucción facial y la cuarteta básica de identificación u osteobiografía general: sexo, edad, influencia de grupos poblacionales y estatura.
Sin embargo, el cotejo que realice el odontólogo forense no necesariamente se hace a partir de la información proporcionada por la historia clínica evidencia indubitada, sino también podrá guiar el proceso de identificación a partir de la recopilación y comparación de datos biográficos, antecedentes médicos, prendas de vestir, algunos documentos y señales particulares empleando métodos no científicos evidencia dubitada.
Para el caso de individuos quemados, carbonizados e incinerados, el proceso de identificación se realiza de acuerdo al estado de los restos humanos.
Para ese fin, con fines forenses, Norrlander realizó una clasificación de las quemaduras corporales en cinco categorías:
Usualmente los odontólogos son llamados a asistir los procesos de identificación de las víctimas quemadas en donde la destrucción de los tejidos es extensa y no pueden ser identificados por los métodos convencionales, reconocimiento visual o huellas dactilares categorías tres, cuatro y cinco de Norrlander.
La identificación de un individuo quemado o incinerado mediante procedimientos odontológicos se realiza comparando los registros post mortem con la historia clínica odontológica ante mortem a través de la información que proporciona el sistema estomatognático.
Evidentemente la verificación de la identidad de víctimas quemadas se dificulta dependiendo de las condiciones post mortem de la evidencia y de la cantidad y calidad de la información ante mortem.
Las comparaciones o cotejos más frecuentes se realizan a partir de tratamientos odontológicos como restauraciones protésicas y obturaciones dentales, rasgos morfológicos dentales y óseos individualizantes, variaciones patológicas individuales y obtención de ADN de la pulpa en dientes que no hayan sido afectados por las altas temperaturas.
Es por ello, que describir los cambios físicos macroestructurales que ocurren en los tejidos y en los materiales dentales empleados en un tratamiento endodóntico convencional al ser sometidos a altas temperaturas podrá eventualmente, apoyar la evaluación de los restos humanos quemados, carbonizados o incinerados para determinar qué tipos de tratamientos odontológicos existían y los biomateriales dentales con que se elaboraron, lo que podrá, con el tiempo, fundamentar científicamente los cotejos ante-post mortem a partir de la historia clínica odontológica y establecer la identificación fehaciente de un individuo o sus restos mortales.
Por tanto, los resultados expuestos en esta investigación contribuyen a la generación de nuevo conocimiento en el campo de la identificación odontológica, dentro del accionar judicial, clínico, técnico y científico de la odontología forense.
Éste es un estudio experimental in vitro sobre el comportamiento de la acción de altas temperaturas en los tejidos dentales esmalte, dentina y cemento y de algunos materiales de uso odontológico gutapercha Maillefer Dentsply , cemento endodóntico a base de óxido de zinc eugenol Eufar , cemento endodóntico a base de resina epóxica Top Seal Dentsply , ionómero de vidrio Fuji GC América , amalgama de plata GS80 SDI y resina Point 4 Kerr .
Para ello, se recolectó una muestra escogida por conveniencia de 124 dientes recién extraídos por motivos ortodónticos y periodontales, que no presentaran caries, restauraciones, tratamientos de endodoncia, patología pulpar y malformaciones congénitas.
Las variables tenidas en cuenta en este estudio obedecen a los cambios macroscópicos observados en los tejidos dentales y en los materiales dentales empleados para obturar los conductos pulpares y la cavidad de acceso durante un tratamiento de endodoncia.
Dichos cambios serán agrupados, para facilitar la discusión, de acuerdo a los tejidos y los materiales dentales y al rango de temperatura, teniendo en cuenta: 1.
La desadaptación de los materiales de obturación; 2.
Las fisuras, grietas, aspecto cuarteado y fracturas; 3.
Los cambios en la textura; 4. Los cambios de color, y 5.
Los niveles de carbonización e incineración.
Una vez avalada la investigación por el Comité de Ética en Seres Humanos por la Universidad del Valle de acuerdo con el Artículo 11 de la Resolución Núm.
008430 del Ministerio de Protección Social y también con los principios éticos para las investigaciones médicas en seres humanos indicados por la Asociación Médica Mundial en la Declaración de Helsinki y previa autorización de las directivas de la Escuela de Odontología y firma de consentimiento informado por los pacientes, se procedió a obtener la muestra a partir de los dientes extraídos en la Clínica de Cirugía Oral de la Escuela de Odontología de la Universidad del Valle que cumplieran con los criterios de inclusión.
Inmediatamente después de ser extraídos los dientes, se procedió a lavarlos con agua no estéril para eliminar residuos de sangre y se introdujeron en un recipiente oscuro con solución fijadora de cloramina T al 5% 100 g, tosilcloramida sódica diluida en 2 litros de agua destilada durante una semana.
Después se colocaron los dientes en solución salina a una temperatura de 37 °C con una humedad relativa de 100%, y se cambió la solución salina cada dos semanas según las normas ICONTEC 4882\2000 e ISO/TS 11405/2003, hasta iniciar los procedimientos en las muestras.
Un solo operador puso en una base de cera cada uno de los dientes y procedió a hacerles una cavidad palatina tipo I de acuerdo a las indicaciones de acceso de acuerdo a la literatura endodóntica, con una profundidad que permita la exposición de la cámara pulpar a través de una pieza de alta velocidad marca NSK con refrigeración constante y fresas de diamante de grano medio-fino en forma de pera Diatech.
Una vez hecha la cavidad, a cada diente se le efectuó una profilaxis con agua oxigenada para desinfectar la cavidad y disminuir la tensión superficial de la dentina a fin de optimizar las propiedades adhesivas de la resina compuesta.
Se realizó un tratamiento de endodoncia convencional de acuerdo a la técnica telescópica.
Una vez localizado el conducto, se procede a ubicar la lima maestra apical y se toma la conductometría aproximadamente a 2 mm del foramen apical.
Se inició con la instrumentación del conducto mediante limas de la primera serie, una por una en su respectivo orden, disminuyendo la longitud de trabajo para cada lima 2 mm con respecto del ápice e irrigando con hipoclorito de sodio y recapitulando con la lima maestra apical entre cada lima.
Una vez terminada la preparación biomecánica del conducto, se realiza la conometría con un cono de gutapercha del mismo diámetro y longitud de trabajo determinada por la última lima con la cual se instrumentó y finalmente se inició la obturación del conducto mediante la técnica de condensación con conos de gutapercha y cemento de obturación.
Una vez verificada la obturación se corta el penacho de los conos a 2 mm por debajo de la línea amelocementaria y se sella con el ionómero de vidrio.
Ésta se realizará con relación al grupo al que pertenecen de acuerdo al material de uso odontológico empleado para obturar la cavidad, de esta forma, los dientes fueron clasificados en tres grupos de acuerdo a los materiales odontológicos empleados:
Grupo 1: 42 dientes fueron cavitados a los que se les realizó el tratamiento de conducto ya descrito, cuyo conducto fue obturado con gutapercha Maillefer Dentsply, cemento de óxido de zinc eugenol Eufar, y sellado con ionómero de vidrio Fuji GC América.
La cavidad se obturó con la amalgama de plata GS80 SDI por medio de la técnica convencional de empacado, condensado, bruñido y pulido de la restauración.
Grupo 2: 44 dientes fueron cavitados a los que se les realizó el tratamiento de conducto ya descrito, el cual fue obturado con la gutapercha Maillefer Dentsply y cemento de óxido de zinc eugenol Eufar, y sellado con ionómero de vidrio Fuji GC América.
La cavidad se obturó con resina Point 4 Kerr por medio de la técnica de grabado ácido del esmalte por 15 segundos y acondicionamiento de la dentina por 10 segundos con ácido fosfórico al 37.5% Gel Etchant Kerr; se les aplicó adhesivo OptiBond Solo Plus Kerr con un microcepillo en dos capas dejando impregnar la primera 20 segundos mediante chorro de aire indirecto por cinco segundos para que el adhesivo penetrara los túbulos dentinales y una segunda capa para homogeneizar la superficie evitando zonas secas, y se polimerizó el agente adhesivo por 40 segundos con una lámpara de fotopolimerización Spectrum 800 Dentsply.
Por último se empacó la resina compuesta Point 4 Kerr mediante la técnica por incrementos oblicuos, que se polimerizaron, cada uno de ellos, por 40 segundos con una lámpara de fotopolimerización Spectrum 800 Dentsply hasta obturar por completo la cavidad.
Se finalizó con el pulido y brillado de la restauración para eliminar la capa inhibida superficial con los sistemas Hiluster Plus y Oclubrush.
Grupo 3: 47 dientes fueron cavitados a los que se les realizó el tratamiento de conducto ya descrito, cuyo conducto fue obturado con la gutapercha Maillefer Dentsply y cemento de resina Top Seal Dentsply, sellado además con ionómero de vidrio Fuji GC América y resina Point 4 Kerr.
La cavidad se obturó con el mismo protocolo para el Grupo 2.
A su vez, los dientes de cada uno de estos grupos fueron divididos de acuerdo al rango de temperatura al que fueron expuestos 200 °C, 400 °C, 600 °C, 800 °C y 1,000 °C Cuadro I
Una vez hechas las obturaciones, lo dientes se llevaron a bandejas individuales confeccionadas con material de revestimiento refractario Cera-Fina Whipmix para facilitar su manipulación de acuerdo con el prototipo patentado por la Unidad de Materiales Dentales del Departamento de Odontoestomatología de la Universidad de Pavía Italia; y se sometieron a calor directo dentro de un horno tipo mufla Thermolyne previamente calibrado a cinco diferentes rangos de temperatura 200 °C, 400°C, 600°C, 800°C y 1,000°C con una tasa de ascenso de 10 °C por minuto desde una temperatura inicial de 34 °C temperatura ambiente hasta alcanzar cada uno de los rangos propuestos.
Terminada la aplicación del rango de temperatura específica, se retiraron los dientes del horno y se esperó a que se enfriaran a temperatura ambiente.
Una vez fríos, se rociaron con laca para cabello con el fin de conferirles cierto grado de resistencia y facilitar su manipulación.
Algunos especímenes fueron embebidos en acrílico trasparente New Stethic y se les realizó un desgaste recortadora WhipMix en sentido sagital para exponer el tratamiento endodóntico y observar los cambios en los tejidos y materiales dentales de forma macroscópica.
Un examinador observó y describió los cambios macroestructurales de los tejidos dentales y los materiales de obturación mediante visión directa de la muestra, con ayuda de fotografías digitales a 20x cámara digital Sony Cyber-Shot DSC-H50 de 8.1 mega pixeles y lente Carl Zeiss de 35 mm de acuerdo a las variables de este estudio.
Estos cambios fueron registrados en plantillas electrónicas en el software Microsoft Office Excel y se procesaron en el software SPSS para hacer análisis de frecuencias.
A 200 °C, las coronas de los dientes obturados con amalgama y con resina, se tornaron de un color pardo con el borde incisal blanco y el esmalte pierde brillo Figura 1.
A los 400 °C la corona adquirió una tonalidad más oscura, la placa bacteriana remanente se carbonizó, mientras que el esmalte se fisuró en toda la corona y se estalló en la zona cervical Figura 2.
A los 600 °C la corona adoptó un color café intenso asociado a la carbonización de la dentina subyacente y el esmalte, de aspecto cuarteado y con grietas longitudinales, se separó de la dentina en la región cervical.
En los dientes obturados con amalgama, en el esmalte circundante se observaba un halo amarillo asociado a los óxidos liberados por el calor Figura 3.
A los 800 °C la corona es gris y el borde incisal adquirió un color blanco-tiza asociado a la incineración.
En los dientes obturados con amalgama los óxidos pigmentaron la interface esmalte-amalgama de color marrón y dorado Figura 4.
A los 1,000 °C en la mayoría de los dientes hubo fragmentación y pérdida del esmalte Figura 5.
A los 200 °C, en el corte sagital macroscópico, la interface de unión entre el esmalte y la dentina en toda la extensión de la corona se tornó pardo, situación que le confiere ese color a la corona al ser el esmalte traslúcido Figura 1.
A los 400 °C, la dentina es de color negro debido a la carbonización y se nota una separación entre el esmalte y la dentina debido a fracturas internas Figura 2.
A los 600 °C, la dentina más externa se tornó de un color grisáceo asociado al inicio de incineración mientras que la más interna, la que entra en contacto con los materiales endodónticos, conservó el color negro, evidentemente aún carbonizada Figura 3.
A los 800 °C, la dentina radicular se encontró incinerada de color blanco mientras que la coronal, protegida por el esmalte aún presentaba vetas negras producto de la carbonización Figura 4.
A los 1,000 °C se observó la dentina de color blanco totalmente incinerada Figura 5.
El cemento es uno de los tejidos que macroscópicamente permite identificar claramente el rango de temperatura al que fueron sometidos los dientes.
A los 200 °C no se observan cambios significativos aunque hay pérdida de brillo Figura 1.
A los 400°C el cemento se apreciaba de color café oscuro asociado a la carbonización, con un aspecto cuarteado en el tercio cervical de la raíz y grietas longitudinales a lo largo de toda la raíz Figura 2.
A los 600 °C el cemento, cuarteado a lo largo de la raíz, cambió a un color café claro asociado a incineración con grietas longitudinales más profundas y largas Figura 3.
A los 800°C el cemento es de color blanco tiza con grietas longitudinales y grietas transversales que se extienden hasta la dentina y que pueden generar fracturas radiculares Figura 4.
A los 1,000°C se observó el cemento de color blanco totalmente incinerado Figura 5.
En el corte sagital, macroscópicamente, el cemento sólo se puede diferenciar de la dentina a los 200, 400 y 600 °C; en los otros dos rangos de temperatura, ambos tejidos se observaron incinerados Figuras 6 a 87.
A los 200 °C, la amalgama sufrió desadaptación marginal, se tornó opaca y rugosa al formarse en su superficie nódulos por evaporación del mercurio Figura 1.
A los 400 °C, la amalgama se oscureció y se formaron grietas superficiales Figura 2.
A los 600 °C, la amalgama estaba de color negro y se perdieron las caracterizaciones morfológicas realizadas por los operadores Figura 3.
A los 800 y 1,000°C, la amalgama continuaba de color negro y presentaba nódulos redondeados denominados ''balas de plata'' Figuras 4 y 5.
En los cortes sagitales se observó desadaptación marginal de la amalgama a los 400, 600 y 800 °C Figuras 8 y 9.
En los dientes sometidos a 1,000 °C, la obturación se encontraba desalojada por fragmentación de la corona Figura 10.
De igual forma se pudo evidenciar que el cambio de color de la amalgama ocurre sólo en la superficie de la obturación expuesta directamente al medio del horno.
A los 200 °C, la resina presentó retracción marginal y no se evidencia cambios macroscópicos significativos Figura 1.
A los 400 °C, la resina se tornó de un color pardo claro y presentó desadaptación marginal y fisuras, y grietas superficiales Figura 2.
A los 600 °C, la resina de color blanco, se observaba totalmente desadaptada y en algunos dientes se ha desalojado de la cavidad Figura 3.
A los 800 °C, la resina es de color blanco tiza y a los 1,000 °C, se encontraba totalmente desalojada de la cavidad por fragmentación de la corona Figuras 4 y 5.
En los cortes sagitales, la resina se observó con fisuras y separada de los tejidos dentales y del ionómero de vidrio empleado como selle coronal del tratamiento endodóntico Figuras 6, 7 y 10.
Este material sólo pudo ser observado en los dientes que resultaron fracturados o en los cortes sagitales.
En los dientes obturados con amalgama a los 800 °C se pudo apreciar trazas del material, de colores marrón claro, adheridos a la obturación y en la parte más corona del tratamiento endodóntico adherida a la gutapercha y a las paredes dentinales Figura 9.
A los 1,000 °C, dada la fractura de la corona y la exposición del ionómero al medio del horno, se apreciaba el material incinerado.
En los cortes sagitales, el ionómero se observaba como una delgada capa, de acuerdo a su función clínica; por ello, macroscópicamente resultó muy difícil evidenciar cambios significativos.
A los 200 y 400 °C se observó intacto pero separado del material de obturación y de la gutapercha Figuras 6 y 7.
En los otros rangos de temperatura hay dificultad en observar el material debido a los niveles de carbonización e incineración y a la fragmentación de la corona y desalojo de la obturación.
En los cortes sagitales, a los 200 °C se observó el material entre los conos de gutapercha sin cambios significativos.
A partir de los 400 °C, el cemento y la gutapercha, ambos de color blanco, se incineran y no es posible diferenciarlos macroscópicamente Figura 8.
Ya hacia los 800 y 1,000 °C se tornan de color blanco tiza y se confundieron con la dentina incinerada Figura 9.
Este material se comporta de la misma forma que el cemento a base de óxido de zinc eugenol, es decir, en el corte sagital a 200 °C se observó entre los conos de gutapercha dentro del conducto Figura 6, a los 600 °C se pudo distinguir algunas trazas de la gutapercha y finalmente sufrió incineración a partir de los 800 °C siendo irreconocible macroscópicamente Figura 10.
Este material pudo ser observado en los dientes que resultaron fracturados y en los cortes sagitales, sin embargo, se pudo observar un fenómeno muy interesante en los tres grupos de dientes; a los 200 °C la gutapercha derretida por el calor se filtró por el agujero apical y conservó su color original.
A los 400 °C ocurrió el mismo fenómeno pero por la temperatura más alta el material de color negro, se carbonizó.
A los 600 °C, en algunos dientes la gutapercha, blanca, se observó incinerada.
En los cortes sagitales se pudieron observar los cambios, de tal forma que a los 200 °C los conos de gutapercha se apreciaron, junto con los cementos endodónticos de acuerdo al grupo del diente, obturando el conducto en toda su extensión y conservando su color original Figura 6.
Ya a los 400 °C en el material se observaron una betas blancas y se pierde continuidad con el cemento endodóntico Figura 7, cambios que se hacen más evidentes en los 600 °C Figura 8.
A los 800 y 1,000 °C , la gutapercha adquiere un color blanco tiza y se apreció totalmente incinerada Figuras 9 y 10.
Esta investigación in vitro pone en evidencia cómo los tejidos dentales y los materiales de uso odontológico empleados resisten la acción de las altas temperaturas y presentaban cambios específicos en cada rango de temperatura a los que fueron sometidos.
Sin embargo, es importante mencionar que in vivo, estos cambios pueden variar según factores extrínsecos como: el tiempo de exposición al ataque térmico, naturaleza de la causa del fuego, participación de sustancias combustibles, curva de elevación de la temperatura y sustancias empleadas para extinguir el fuego; y factores intrínsecos como: el coeficiente térmico de expansión de los tejidos y los materiales, además del punto de fusión de estos últimos.
Sin embargo, in situ , los dientes no se exponen de manera directa al fuego sobre todo los dientes posteriores, ya que se encuentran protegidos por los tejidos periorales, la musculatura facial y, para el caso de la raíces, por todo el periodonto de protección y las corticales óseas de los huesos basales, maxilares y la mandíbula.
Sumado a ello, a medida que aumenta la temperatura del cuerpo, desde el sistema digestivo se expelen gases que al llegar a la cavidad oral protruyen la lengua de tal forma que los dientes quedan inmersos en la misma.
Uno de los cambios más característico de los tejidos dentales es el estallido del esmalte en la región cervical y el posterior desprendimiento de la corona del resto del diente.
Este fenómeno sucede porque la dentina, con un alto contenido orgánico y 12% de agua, se contrae por la deshidratación al ser sometido a altas temperaturas lo que le confiere cierto grado de resistencia respecto al esmalte, el cual tiene un alto contenido inorgánico de 96 a 99% representado en una estructura mineral conformada por una gran cantidad fosfato de calcio en forma de cristales de apatita, lo que hace que este tejido al ser sometido a altas temperaturas pierda el poco contenido de agua y la matriz de colágeno ocasionando una fuerte contracción y en consecuencia, aparecen fisuras, grietas y fracturas, lo que le genera un aspecto cuarteado.
Es esta discrepancia en el comportamiento de los tejidos respecto a su estabilidad dimensional lo que ocasiona que en el tercio cervical, el esmalte se fracture a los 200 °C, que se separe de la dentina a partir de los 400 °C y que finalmente se desprenda la corona a manera de un casquete una vez la dentina se carboniza y reduce considerablemente el volumen radicular desde los 800 °C. Todos estos cambios fueron reportados en los estudios de Günther y Schmidt citados por Rötzscher et al. , Merlati et al. , y Moreno et al.
En cuanto a las fisuras, grietas, aspecto cuarteado y fracturas de los tejidos dentales, a partir de los 400 °C surgen fisuras en el esmalte y en el cemento que a los 600 °C conforman grietas que se profundizan hasta la dentina coronal y radicular respectivamente, lo cual se puede evidenciar en los cortes sagitales, y que, a partir de los 800 °C pueden generar fracturas radiculares en algunos dientes.
Este patrón de fisuras y grietas, longitudinales y transversales, hace que la superficie del esmalte y el cemento adquieran un aspecto cuarteado o craquelado que desaparece con la fragmentación del esmalte y la incineración del cemento a los 1,000 °C, tal como lo describieron Merlati et al. y Moreno et al.
Finalmente los cambios en el color de los tejidos dentales obedece directamente a los niveles de carbonización e incineración en cada rango de temperatura, tal como ha sido reportado por Merlati et al. y Moreno et al.
En el caso de la amalgama, los cambios de la textura superficial y de su estructura se encuentran relacionados con los puntos de fusión de los metales que conforman la aleación.
Entre los 200 y 400 °C, la amalgama presentaba la superficie oclusal rugosa asociada a la aparición de nódulos que surgen al evaporarse el mercurio a través de burbujas gaseosas entre los 400 °C hasta los 850 °C, las cuales al disminuir la temperatura, la presión hace que los minerales arrastrados por el mercurio se agrupan en forma de estos nódulos.
Esta condición también fue informada por Merlati et al., Moreno et al., Günther y Schmidt, citados por Rötzscher et al., quienes describieron estas estructuras como ''balas de plata'' debido a que el mercurio arrastra trazas de plata a partir de los 800 °C generando poros en la estructura de la amalgama.
Otra de las características más relevantes del comportamiento de la amalgama, en la medida que aumenta la temperatura, es la pigmentación, ocasionada principalmente en el esmalte.
Merlati et al. hicieron referencia a la aparición de pigmentos rosados en la raíz y en la corona de los dientes obturados con amalgama y sometidos a 1,000 y 1,100 °C, mientras que Moreno et al. reportaron dichos pigmentos en el esmalte alrededor de la amalgama entre los 600 y 1,200 °C. Los pigmentos rojizos-pardo se asocian con la oxidación por altas temperaturas que sufría el cobre a partir de los 450 °C, el halo dorado-marrón que circunscribe la obturación en amalgama entre los 800 °C y los 1,200 °C se asocia a los vapores de mercurio, al mismo cobre y a los óxidos de plata.
En este estudio, la disociación de los componentes de la amalgama por las altas temperaturas pigmentó el esmalte con un halo amarillo a los 600 °C y dorado-marrón a los 800 °C.
En cuanto a la resina compuesta, lo que más llama la atención es el cambio de color, asociado a los niveles de carbonización e incineración, y la alteración de la textura, la cual se observa más rugosa en la medida que la temperatura aumenta hasta incinerarse a los 1,000 °C. A partir de los 400 °C la resina inicia el proceso de carbonización por combustión de la matriz acrílica para finalmente incinerarse desde los 800 °C con lo que adquiere un color blanco tiza.
Cambios similares fueron reportados por Merlati et al. y por Moreno et al.
El ionómero de vidrio evidencia los mismos cambios reportados por Moreno et al., los cuales no resultaron evidentes en todas las muestras debido en gran parte al grosor de película del material de acuerdo a sus funciones como protector pulpar, base cavitaria y selle coronal del tratamiento endodóntico.
Dentro de los materiales de obturación endodóntica, no se encontraron reportes en la literatura que discutan el comportamiento de los cementos endodónticos empleados en este estudio.
Por lo tanto, la discusión se centra en la gutapercha.
Este material termoplástico se caracteriza por tener una consistencia blanda entre los 25 y 30 °C, y fluida a partir de los 60 °C, características que se pueden observar in vitro , sin embargo, López et al. indicaron que in vivo la gutapercha es capaz de resistir temperaturas externas elevadas, lo cual concuerda con este estudio, en el cual la gutapercha, aun incinerada puede diferenciarse de los tejidos dentales dentro del conducto radicular a los 800 °C. Otro aspecto interesante de la gutapercha es que en el estudio de Moreno et al. se reportaron un mayor número de fracturas y estallidos radiculares en dientes que no fueron tratados endodónticamente, situación que no sucedió en este estudio, por lo cual se puede inferir que la gutapercha dentro del conducto puede brindar solidez estructural a los tejidos dentales carbonizados e incinerados, situación que ocurrió de igual forma en el estudio de Savio et al.
Tanto los tejidos dentales esmalte, dentina y cemento como los diferentes materiales de uso odontológico tenidos en cuenta en este estudio, muestran una serie de cambios específicos en cada rango de temperatura color, textura, fisuras, grietas, fracturas y fragmentación, por lo cual su comportamiento macroscópico brinda información sobre los grados de temperatura que se pudieron alcanzar.
Los resultados de este estudio evidencian que el conocimiento del comportamiento de los tejidos dentales y los materiales de uso odontológico a la acción de altas temperaturas, resulta de gran importancia para la odontología forense durante los procesos de identificación de un individuo cuyo cadáver o restos hayan sido quemados, carbonizados o incinerados.
Introducción
El proceso de deterioro de la insuficiencia cardiaca IC crónica está marcado normalmente por variados ingresos hospitalarios como resultado de descompensaciones agudas.
En este contexto probablemente se produce pérdida de células miocárdicas debido a la apoptosis y necrosis, lo que contribuye a la evolución de la disfunción miocárdica.
Estudios clínicos en angina inestable utilizando la troponina cardíaca, un marcador altamente sensible y específico de lesión del cardiomiocito, revelan que pacientes con niveles discretamente elevados, pero bien inferiores a aquellos encontrados en el infarto agudo de miocardio, tienen peor pronóstico con relación a los que presentaban valores persistentes dentro de la franja de normalidad.
Estos pacientes se beneficiaron de conducta terapéutica más agresiva con heparina de bajo peso molecular, uso de glicoproteína IIb-IIIa y de estrategias más invasivas, como cineangiocoronariografía precoz y procedimientos de revascularización miocárdica.
De manera análoga, diversos estudios evaluaron el rol de los niveles séricos de las troponinas cardiacas en la IC e intentaron correlacionar con el pronóstico de la enfermedad, evidenciando que niveles séricos de estos marcadores estaban elevados en porcentaje alto de pacientes con IC descompensada ICdp y pudieran constituirse como predictores de morbimortalidad de este síndrome.
La finalidad del presente estudio es investigar si el nivel sérico de la troponina cardiaca-T TnTc > 0,02 ng/ml en única dosificación, al ingreso hospitalario, podría correlacionarse al pronóstico adverso en pacientes con ICdp.
Métodos
Constituimos un estudio de cohorte prospectiva en pacientes hospitalizados por ICdp, seguidos por 8 meses.
El estudio incluyó a 79 pacientes consecutivos internados con ICdp, en 3 hospitales generales, incluidas la Unidad de IC y Trasplante Cardíaco de la Clínica Cardiológica del Hospital Felício Rocho-BH, la Sala de Internación de Clínica Médica del Hospital Odilon Behrens-BH y la Sala de Internación de Clínica Médica del Hospital João XXIII-BH, en el período de marzo de 2003 a marzo de 2004.
La investigación fue aprobada por los Comités de Ética en Investigación de las instituciones.
Todos los pacientes acordaron en participar en el estudio y firmaron el formulario de consentimiento informado.
Los criterios de inclusión fueron la internación hospitalaria por ICdp, no haber hecho uso de inotrópicos venosos hasta la extracción de sangre, tener edad superior a 18 años, presentar fracción de eyección ventricular izquierda FEVI < 45% y concordancia informada en participar en el estudio.
El diagnóstico de IC al ingreso hospitalario se hizo con la utilización de datos clínicos y radiológicos, y con el empleo de los criterios de Boston para definición de IC y de Stevenson para clasificación clínica y hemodinámica.
Los criterios de exclusión fueron la FEVI > 45%, fase aguda de enfermedades coronarias, presentar creatinina > 2,5 mg%, uso de inotrópicos venosos antes de la extracción de sangre para análisis de TnTc, tener edad inferior a 18 años, otras comorbilidades como enfermedades pulmonares con hipertensión pulmonar, sospecha de troboembolismo pulmonar, insuficiencia hepática, y enfermedades neuromusculares o inflamatorias.
Se excluyó también a pacientes portadores de enfermedades valvulares cardiacas con función de barrera, como estenosis mitral y aórtica.
Definición de los desenlaces y seguimiento
El desenlace primario fue mortalidad por todas las causas, trasplante cardíaco y rehospitalización por ICdp.
El mecanismo de muerte cardiovascular se definió como IC progresiva y muerte súbita.
Los desenlaces secundarios fueron hipotensión arterial PAS < 90 mmHg o PAS-PAD÷PAS < 25% con necesidad de fármaco inotrópicas, hiponatremia persistente por más de siete días Na+ < 130 meq/l y persistencia de tercer ruido por más de una semana.
Se siguieron a los pacientes por un período de 08 meses, con visitas ambulatorias a los 02, 05 y 08 meses.
Los pacientes que los investigadores no pudieron ver fueron contactados por teléfono, o el contacto se hizo con los propios familiares o con los respectivos médicos asistentes.
Aspectos relativos a los exámenes bioquímicos y ecocardiográficos
La extracción de sangre se obtuvo en las primeras 120 horas tras la internación.
Patólogos clínicos que desconocían a los pacientes llevaron a cabo las dosificaciones de TnTc, los cuadros clínicos y los desenlaces de interés.
Se utilizó la Troponina-T-STAT Short-Turn-Around-Time, Elecsys, Roche-Diagnosis, de tercera generación, con capacidad para detección de 0,01 a 25,0 ng/ml. Valores inferiores al límite de medición se indicaron como < 0,01 ng/ml.
Exámenes bioquímicos como urea, creatinina, ionograma y hemograma se efectuaron en todos los pacientes y se compararon entre los grupos.
Las mediciones ecocardiográficas fueron también analizadas.
Además de la FEVI, se estudiaron las dimensiones del atrio izquierdo AI, los diámetros sistólico final DSF y diastólico final del ventricular izquierdo DDF, los volúmenes sistólico final y diastólico final del ventrículo izquierdo.
Análisis estadística de los resultados
Los datos se analizaron por medio del programa Epi-Info CDC-Atlanta versión 3.2 febrero de 2004.
Para el cálculo de la muestra se llevó a cabo un error del 5% y un erro-β del 20%, con una prevalencia del aumento de la troponina cardíaca > 0,02 ng/ml en el grupo con ICdp del 20% como mínimo y del 50% como máximo.
Variables cualitativas se expresaron con el valor relativo y porcentual, y la diferencia entre los grupos con o sin aumento de la TnTc se evaluó por el Chi-cuadrado y prueba de Fisher.
Las variables continuas se presentaron con promedio y desviación estándar, y las pruebas ANOVA y Kruskal-Wallis se aplicaron para comparar los grupos de conformidad a la presencia o no de muestras paramétricas, respectivamente.
El nivel de significancia se tuvo en cuenta si el valor de p < 0,05.
Riesgo relativo se utilizó para verificar la asociación de la TnTc con los desenlaces de interés.
Para análisis multivariado, utilizamos el modelo de regresión de Cox, y se evaluó la asociación de variables que se relacionaron con óbito, teniendo en cuenta el valor de p hasta el 20%, el hazard ratio HR y el IC95%.
La curva de sobrevida para los dos grupos se estimó mediante el método de Kaplan-Meier y se comparó por la prueba log-rank.
Para determinar el punto de corte de la dosificación de TnTc que se relacionaría con el desenlace óbito, sometemos el valor de 0,02 ng/ml a la curva ROC, con el empleo del programa SPSS Chicago-Illinois versión 10.0.
Resultados
Las características generales de los pacientes con ICdp están detalladas en la Tabla 1.
La concentración promedio TnTc fue 0,0046 ± 0,0081 ng/ml. Treinta y siete 46,84% pacientes presentaron troponina elevada TnTc > 0,02 ng/ml y 42 baja TnTc < 0,02 ng/ml. Los grupos no se difirieron estadísticamente respecto a las variables sexo, edad, perfil hemodinámico, PAS, PAD y frecuencia cardiaca.
Setenta y ocho pacientes exhibieron 8 o más Criterios de Boston para definición de IC diagnóstico definido de IC y solamente un se encontraba con 7 Criterios diagnóstico posible de IC.
Todos los individuos con TnTc elevada tenían criterios definidos para IC.
Respecto al perfil hemodinámico de la ICdp al ingreso hospitalario Clasificación de Stevenson, 64 81% pacientes se encontraban en el cuadrante "B" con congestión y sin baja perfusión, 3 3,8% en el cuadrante "L" sin congestión y con baja perfusión y 12 15,2% se encontraban en el cuadrante "C" con congestión y baja perfusión.
Las comorbidades detectadas en los pacientes descompensados fueron tabaquismo, alcoholismo y enfermedad da tiroide, sin haber diferencias estadísticamente significativas entre los grupos.
La fibrilación atrial y disturbios de conducción atrioventricular estuvieron presentes en 18 25,31% y 58 73,41% pacientes, respectivamente.
La medicación en uso, a la internación hospitalaria, fueron los inhibidores de la enzima convertidora de la angiotensina-IECAs 58/73,4%, el digital 40/50,6%, los antagonistas de la aldosterona 38/48,10% y los betabloqueantes 14/17,7%.
La proporción de estos medicamentos específicos fue similar en los dos grupos, sin diferencia estadística.
La FEVI promedio en los pacientes fue de un 27,02%, siendo que la mayoría 75/94,9% presentaba FEVI < 40%, tres pacientes con el 40%, y solamente un igual a el 44%.
Cuando se analizó el promedio de la fracción de eyección del ventrículo izquierdo de los grupos, TnTc baja 28,11 ± 7,76% y elevada 25,78 ± 6,44%, no hubo diferencia estadísticamente significativa p = 0,15.
El mismo se produjo en los análisis de las mediciones del AI, del DSF y DDF ventricular izquierdo, así como en el análisis de los promedios del nivel sérico de hemoglobina, de los leucocitos, del sodio y del potasio.
El promedio de la creatinina sérica fue mayor en los pacientes con TnTc > 0,02 ng/ml 1,41 ± 0,39 versus 1,17 ± 1,85, p = 0,004.
En cuanto a las etiologías, los pacientes no se difirieron estadísticamente en los grupos TnTc baja y alta.
Las causas predominantes fueron la hipertensiva, seguida por la cardiomiopatía dilatada idiopática, isquémica y chagásica.
Relación de la dosificación sérica de la Troponina Cardíaca T y los desenlaces clínicos
Los eventos adversos fueron más frecuentemente en pacientes con la TnTc elevada.
Se produjeron 28 muertes cardiovasculares 19 muertes por IC refractaria y 9 muertes súbitas durante el seguimiento, que corresponde a una tasa de mortalidad de 35,4%, con 19 muertes en el grupo con TnTc elevada y 9 en el grupo con TnTc baja RR = 2,40; IC95% 1,24-4,63, p = 0,011.
No hubo diferencia estadísticamente significativa entre los grupos con relación a la rehospitalización, al riesgo de trasplante cardiaco, de hipotensión arterial con necesidad de inotrópicos endovenosos y de hiponatremia persistente por más de una semana Na+ < 130 meq/l. Pacientes con TnTc elevada tenían riesgo mayor RR = 1,94; IC95% 1,23-3,08; p = 0,005 de persistir con tercer ruido más de una semana, habiendo este hallazgo sido observado en 39 pacientes, 25 de estos 64,1% pertenecientes al grupo troponina elevada Tabla 2.
El análisis de la curva de Kaplan-Meier evidenció que la probabilidad de sobrevida fue menor en el grupo con troponina elevada log-rank, p = 0,007.
Lo que llamó la atención para la divergencia de la curva desde el inicio del estudio Fig.1.
La etiología de la IC no se asoció al aumento del riesgo de muerte en la cohorte estudiada, aun cuando se estratificó para TnTc alta o baja.
Digno de nota, la etiología chagásica contribuyó con 13 pacientes, siendo que 9 69% se encontraban con TnTc elevada, lo que produjo 6 muertes en este grupo, pero sin aumento del riesgo con relación a los pacientes chagásicos con TnTc baja Tabla 3.
Análisis de la Curva ROC
El punto de corte de la dosificación de la TnTc para muerte fue igual a 0,02ng/ml, siendo obtenida un área bajo la curva ROC de un 69,7% IC95% 0,577-0,816, con sensibilidad del 67% y especificidad del 66% Fig.
2. El área bajo la curva para los desenlaces combinados de muerte y trasplante, para el mismo punto de corte fue igual a un 67,4% IC95% 0,533-0,795.
Concentraciones séricas de la TnTc en pacientes hospitalizados con ICdp y efectos en los desenlaces estudiados
El promedio de las concentraciones séricas de la TnTc al ingreso fue más alto en los pacientes que murieron durante el seguimiento.
De igual manera, el promedio de la concentraciones fueron más elevadas en los pacientes que se sometieron al trasplante cardiaco o murieron desenlace combinado, en los que persistían con tercer ruido y en aquellos que tuvieron hiponatremia por más que una semana.
Las concentraciones de la TnTc no se distinguieron estadísticamente en los pacientes trasplantados cardíacos o no, y en aquellos que desarrollaron o no hipotensión arterial con necesidad de inotrópicos Tabla 4.
Modelo de Cox para análisis de sobrevida
El Modelo proporcional de Cox se utilizó para análisis de las variables relacionadas con el riesgo de muerte, si estas variables alcanzaran significancia estadística p < 0,20 en el análisis univariado.
Diez variables se seleccionaron: TnTc > 0,02 ng/ml HR = 2,86; p = 0,009, hiponatremia HR = 2,31; p = 0,03, persistencia de tercer ruido HR = 3,89; p = 0,008, FEVI < 27% HR = 1,9; p = 0,09, hipotensión arterial sistémica necesitando de inotrópicos venosos HR = 3,6; p = 0,002, aumento de la creatinina HR = 1,7; p = 0,14, DDF > 69 mm HR = 2,1; p = 0,06, DSF > 58 mm HR = 2,3; p = 0,04, uso de antagonista de la aldosterona HR = 1,86; p = 0,11 y edad > 59 años HR = 0,57; p = 0,14.
La etiología de la cardiomiopatía, el diámetro de atrio izquierdo > 49 mm, la presencia de diabetes mellitus y el uso de los IECAs y de los betabloqueantes no alcanzaron significancia estadística.
En el modelo final, persistencia del tercer ruido HR = 2,9; IC95% 1,001-8,447; p = 0,049 y necesidad de inotrópicos endovenosos HR = 2,6; IC95% 1,06-6,43; p = 0,036 emergieron como predictores independentes de muerte, sin embargo, observamos tendencia a mayor mortalidad para los pacientes con TnTc > 0,02 ng/ml comparada a aquellos con TnTc < 0,02 ng/ml HR = 2,64; 95%CI: 0,91-7,63; p = 0,07.
Discusión
Este estudio corrobora la evidencia de la pérdida celular miocárdica en pacientes con ICdp sin enfermedad coronaria aguda.
La observación del aumento discreto de la TnTc en única muestra de sangre se asoció con el aumento del riesgo de eventos adversos en los ocho meses subsiguientes a la hospitalización.
El nivel elevado de TnTc fue marginal como predictor del riesgo de óbito a largo plazo, y pese a su valor estadístico p = 0,072, la dosificación de la TnTc puede ser considerada como predictor de riesgo de muerte en pacientes con ICdp.
Este valor estadísticamente limítrofe, probablemente, refleja el pequeño tamaño de nuestra muestra.
Hallazgos similares en estudios previos se registraron en pacientes ambulatorios y con IC compensada y en pacientes hospitalizados con descompensación habiendo grande variabilidad entre las técnicas para dosificación de la troponina cardíaca, así como desde el punto de corte relacionado a los desenlaces estudiados.
El presente estudio, por no haber hecho dosificaciones seriadas de la troponina, se difiere de otros que utilizaron punto de corte idéntico al nuestro, como Sato et al y Del Carlo et al, y que demostraron la relación entre TnTc elevada con eventos cardíacos adversos, a corto y largo plazo.
Recientemente, Perna et al registraron que la TnTc al ingreso fue predictor independiente, asociado con aumento del riesgo de muerte o hospitalización, al contrario de la mensuración llevada a cabo en la alta.
En el presente estudio no se recolectaron muestras seriadas, observándose que una única medición de troponina cardíaca en las primeras 120 horas después de la hospitalización por descompensación de la IC, se asoció al riesgo de muerte en los 8 meses siguientes.
Registramos también que la elevación de este marcador se relacionó al riesgo de evolucionar con la persistencia de tercer ruido, que a su vez, tiene rol pronóstico previamente documentado en la IC.
Al contrario de la mayor parte de los estudios con ICdp, que no refieren el uso de inotrópicos positivos endovenosos, excluimos a pacientes en uso de estos medicamentos antes de la recolección de la sangre para dosificación del marcador.
Estos eran pacientes en bajo gasto sistémico, con necesidad del uso de esos fármacos incluso en la sala de emergencia.
La razón para la exclusión es el potencial de estas drogas empeorar la perfusión coronaria subendocárdica, aumentando la frecuencia cardíaca y el consumo de oxígeno del miocardio, pudiendo acarrear isquemia y muerte del miocito consecuentemente elevando el nivel sérico de la TnTc.
Homogeneidad de los grupos del estudio
Los pacientes con TnTc alta y baja no se difirieron con significancia estadística con relación al sexo, edad, severidad de la IC y medicación al ingreso.
Algunos autores demostraron predominio de la etiología isquémica en sus poblaciones.
Al contrario, en el presente estudio no hay predominancia de la etiología isquémica, correspondiendo solamente un 17,7% de las causas, sin tener diferencia estadísticamente significativa en los grupos.
En el estudio de Horwich et al hubo predominio de la población con IC isquémica 50% con relación a la miocardiopatía dilatada 33%, sin embargo la troponina se detectó en el 48% de aquellos con enfermedad isquémica y en el 52% con miocardiopatía dilatada.
De igual manera, Ishii et al observaron concentraciones similares de la troponina cardiaca T e I en los pacientes con etiología isquémica y no-isquémica.
La hipótesis que la muerte continua de los miocitos jugaría un rol importante en la fisiopatología de la IC, independientemente de la presencia o no de la enfermedad coronaria, es también corroborada por el estudio de Logeart et al, que estudiando solamente pacientes con miocardiopatía no-isquémica, registró alteraciones más significativas de la remodelación ventricular y nivel más elevado del BNP en el grupo con troponina elevada.
En el registro ADHERE, Peacock et al definieron como elevados, valores mayores que 0,1 μg/l para la troponina cardíaca-T y mayores que 1,0 μg/l para la troponina cardiaca-I al ingreso, lo que se produjo en un 6,2% de pacientes y se asoció a la más alta tasa de mortalidad intrahospitalaria.
Cuando la troponina fue examinada como variable continua, valores más elevados también se asociaron con mayor mortalidad.
Pese a la etiología isquémica no haber sido discriminante del "status" de la troponina y ni predictor de mortalidad, la mayoría de los pacientes de ambos los grupos presentaba enfermedad coronaria o tenía factores de riesgo para esta enfermedad.
Pese a los varios estudios del rol de las troponinas cardiacas en la IC, no hay registros de estos marcadores en la IC causada por cardiopatía chagásica.
En el presente estudio, aunque no fue el objetivo del diseño, se demostró que la proporción de pacientes con TnTc fue más elevada en los chagásicos, pero sin que les imputara mayor riesgo de muerte.
Nuestro análisis no obtuvo también diferencias significativas con relación a la presencia de comorbilidades, y de manera idéntica al estudio de Ishii et al, el tratamiento con betabloqueantes, digital e IECAs al ingreso, no se distinguió en los grupos troponina elevada y baja.
Al contrario, el estudio de Perna et al observó, con diferencia estadística, mayor número de pacientes con TnTc elevada en uso de IECAs y nitratos, antes y tras la internación.
Horwich et al también observaron, a la primera evaluación de sus pacientes, mayor uso IECAs en el grupo con troponina elevada, sin embargo, el uso de betabloqueantes fue similar en aquellos con troponina elevada y normal.
Sin embargo, durante el seguimiento el uso de los betabloqueantes se asoció a significativas menores tasas de mortalidad comparadas a aquellos que no recibieron estos medicamentos.
Algunos autores observaron la asociación, y a veces, de la correlación entre el aumento de la troponina y la disfunción ventricular izquierda.
Nuestros resultados no reprodujeron los hallazgos de estos autores que detectaron correlación negativa entre el valor sérico de este marcador y la FEVI de los pacientes con IC.
Horwich et al hallaron valores similares de la FEVI en el inicio del estudio en los pacientes con TnIc baja y elevada, sin embargo en el seguimiento de 6 meses, el grupo con TnIc elevada tendió a desarrollar mayor deterioro ventricular, con significancia estadística.
En el presente estudio, no registramos diferencias estadísticamente significativas con relación a la FEVI entre los grupos troponina elevada y baja.
Las mismas observaciones fueron reportadas por Setsuta et al y Logeart et al, que también detectaron ausencia de asociación entre la FEVI y los niveles de troponina al ingreso de los pacientes con ICdp.
Horwich et al y Perna et al no registraron diferencias en los niveles de creatinina con relación a la dosificación de la troponina.
Nuestro estudio registró el promedio de la creatinina sérica más elevada en aquellos con troponina aumentada, con diferencia estadísticamente significativa, hallazgo que se puede explicar por el mayor compromiso hemodinámico, neurohormonal y catabólico de los pacientes de este grupo.
Sin embargo, al análisis multivariado la disfunción renal no fue predictora del desenlace óbito.
La homogeneidad de los grupos troponina alta y baja en el presente estudio refuerzan nuestros hallazgos que la TnTc elevada es predictor de peor pronóstico, y tiene carácter discriminador, independiente de otros factores, tales como la etiología isquémica, la utilización de betabloqueantes, el compromiso renal y el deterioro de la función ventricular izquierda.
Punto de corte de la dosificación de TnTc
Pese a los niveles séricos de troponina ser bien inferiores a aquellos encontrados en pacientes con IAM, la medición de este marcador de lesión celular miocárdica es simple y puede representar método de gran utilidad pronóstica en la IC.
Sin embargo, hay necesidad de mejor definición de las técnicas disponibles, una vez que hay grande variabilidad entre los puntos de corte y de sus asociaciones con los desenlaces.
Missov et al, en el primer relato de la detección de la elevación de la troponina cardíaca en pacientes con IC, utilizaron técnica más sensible y con capacidad de medición en picogramos 10-12 g por mililitro.
Como en estudios previos, utilizamos técnica de medición de la troponina de tercera generación, sin embargo con capacidad para medición en nanograma por mililitro 10-9g.
Wallace et al estimaron la prevalencia de la TnTc en la población general en un 0,7% y sugirieron que el límite superior de la normalidad fuera 0,01 ng/ml. El punto de corte de la TnTc igual a 0,02 ng/ml, fue previamente utilizado en la literatura en estudios con IC, corresponde al doble del valor encontrado en individuos normales.
De acuerdo con nuestros resultados, este punto de corte correspondió al área bajo la curva ROC de un 67,9%, con sensibilidad del 68% y especificidad de un 64%, para predicción del desenlace óbito, corroborando datos publicados anteriormente.
Limitaciones del estudio
A pesar de la muestra tener poder estadístico calculado para revelar diferencia entre los grupos, los intervalos de confianza de los resultados al análisis multivariado fueron largos, denotando la necesidad de número mayor de pacientes.
La evaluación de la rehospitalización fue influenciada por otros factores que no se relacionan solamente con la severidad de la enfermedad de los pacientes.
Factores potenciales de confusión para su medición incluyen las condiciones socioeconómicas, el acceso al servicio de salud, disponibilidad de medicación y el soporte familiar.
De esa manera, podrá haber tenido sub-registrados de reinternación, en situación que implicó otros ambientes hospitalarios, o aun en los hospitales participantes en el estudio.
Conclusión
La elevación de la TnTc fue altamente prevalente 46,8% en los pacientes con ICdp, al ingreso hospitalario.
La elevación de la TnTc > 0,02 ng/ml, en única dosificación llevada a cabo hasta 5 días de la hospitalización, elevó en 2,4 el riesgo de muerte en los 8 meses subsiguientes, pudiendo ser considerada como predictor de mortalidad en esta población.
Un aspecto importante del presente estudio es el rol de este marcador de lesión celular como predictor pronóstico y como auxiliar en la estratificación de riesgo de los pacientes con IC, principalmente en aquellos que se internan por descompensación.
Sin embargo, todavía necesitamos estudios para definir técnicas de detección de las troponinas con larga ventana diagnóstica, alta sensibilidad y especificidad, así como punto de corte que pueda realmente determinar el nivel de lesión miocárdica que se relacionará con el riesgo.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por la CAPES.
Vinculación Académica
Este artigo forma parte de tesis de Maestría de Manoel Domingos de Carvalho Oliveira, por la Universidad Federal de Minas Gerais.
La experiencia con laparoscopía en el Hospital “Dr. Rafael Ángel Calderón Guardia” HCG, inicia con quistes renales y tumores confinados al riñón, que no eran candidatos a nefrectomía parcial, por su ubicación anatómica.
Las contraindicaciones de laparoscopía son limitadas.
La adopción de esta técnica de NL no se ha generalizado en todo el país, principalmente fuera de los hospitales centrales, porque se percibe como difícil, por falta de interés en el entrenamiento de los cirujanos establecidos, de equipo necesario para la cirugía, y de tiempo por parte de los cirujanos para enseñar.
Lo anterior, porque en muchas ocasiones se debe cumplir con una cantidad de cirugías por día, para reducir las listas de espera.
En este documento se describe la experiencia de establecer el programa de NL en el Hospital Calderón Guardia, que atiende una población aproximada de 1 236 997 pacientes y cuenta con 14 camas para varones y 4 camas para mujeres, destinadas a urología.
En este estudio se incluyeron todos los pacientes a quienes se les realizó un procedimiento laparoscópico en riñón en el HCG desde setiembre del 2008 a enero del 2012.
Los pacientes elegibles para laparoscopía, inicialmente eran aquellos con lesiones benignas que causaban dolor o morbilidad, y quienes padecían de lesiones malignas confinadas al riñón, sin evidencia de extensión a la vena renal o tejido circundante. Conforme se fue adquiriendo experiencia, se realizaron procedimientos con mayor complejidad.
En el presente estudio, se reportan todas las NL realizadas durante 45 meses, desde la primera nefrectomía laparoscópica en septiembre de 2008.
Se contabilizan todas las NL efectuadas por patología benigna y maligna.
Se revisaron los reportes operatorios de un protocolo de NL, el cual inicia su llenado en el quirófano antes del inicio de la cirugía y se completa al egreso del hospital.
Se analizan aspectos demográficos, detalles de la cirugía, abordaje, técnica quirúrgica y complicaciones.
Posteriormente, en Consulta Externa se estudia el diagnóstico histopatológico.
En un periodo de cuatro años se realizó un total de 200 cirugías laparoscópicas de riñón en el HCG, por urólogos entrenados en laparoscopía RLA/MGS, o por residentes bajo supervisión directa.
De estas, 150 fueron nefrectomíassimples y radicales, 15 pieloplastías y 35 quistes sintomáticos.
Todas las nefrectomías se desarrollaron por abordaje transperitoneal.
Según los grupos etarios, se dividieron los casos en pacientes menores a 50 años, de 51 a 60 años, de 61 a 70 años y mayores de 70 años, correspondiendo a un 39, un 24, un 23, y un 14%, respectivamente.
El 45% de los pacientes fueron mujeres y el 55%, hombres.
Se hicieron 70 nefrectomías derechas y 80 izquierdas.
De las 150 NL, se realizaron 92 por cáncer de riñón y 58 fueron por patologías benignas.
De las 92 NL por tumores de riñón: 78 fueron radicales, 9 parciales y 5 nefroureterectomias.
Según los reportes de patología: 78 fueron carcinoma de células claras, 2 oncocitomas, 2 cromófobos, 2 angiomiolipomas, 1 papilar, 1 leiomioma con potencial maligno, 1 pielonefritis crónica y 5 tumores de células transicionales.
El promedio de peso de los riñones neoplásicos fue de 479,33 gr y 5,94 cm de diámetro.
El estadio patológico de los tumores de parénquima renal fue de pT1a-23%, pT1b39%, pT2-21%, pT3-13% y pT4-4% Cuadro 1.
De las 58 NL realizadas por patología benigna, 45 fueron por hidronefrosis, 3 por pionefrosis, 8 por pielonefritis y 2 por poliquistosis.
En total, se ha debido convertir 6 cirugías a cirugía abierta convencional 3% y 4 a mano asistida 2%.
Las principales causas de conversión fueron: 5 por sangrado no controlable por laparoscopía, 4 por poco progreso en la cirugía y 1 lesión de colon ascendente por adherencias.
Se tuvo que realizar transfusión sanguínea a 3 pacientes.
El 58% de las cirugías se realizó con tres trocares, el 31% con cuatro trocares, el 7% con cinco trocares y el 4% con trocar para mano asistida.
El promedio de sangrado por procedimiento es de 164 cc. El tiempo quirúrgico utilizado durante las cirugías es de 129 min, en promedio.
La extracción del riñón se efectuó en el 62% de los casos, por una incisión de Pfannestiel; en el 17%, por línea media infraumbilical; en el 7%, por fosa iliaca derecha; en el 7%, por fosa iliaca izquierda; en el 5%, por ampliación de un trocar, y en un 2%, por el ombligo.
La nefrectomía abierta ha sido establecida como el procedimiento para tratar muchas enfermedades renales benignas y malignas.
La morbilidad del procedimiento se debe a la incisión que se realiza, tanto en el abordaje transabdominal como en la lumbotomía.Con la cirugía laparoscópica se puede hacer esta herida en un lugar menos mórbido para extraer el riñón enfermo y así disminuir el dolor postoperatorio, el uso de analgésicos, la estancia hospitalaria, el tiempo de convalecencia y la tasa de transfusión, de manera considerable.
Los resultados oncológicos, tiempos quirúrgicos, resultados estéticos y complejidad de los casos son comparables con los centros de excelencia mundial en este tipo de procedimientos.
Con el uso amplio del ultrasonido y la tomografía axial computarizada Fig.
3, actualmente se realiza el diagnóstico de enfermedades renales benignas y malignas, en estadios más tempranos y en pacientes más jóvenes.
El objetivo actual de la cirugía mínimamente invasiva consiste en realizar los procedimientos con los mismos resultados de la cirugía tradicional, con menor morbilidad y mortalidad.
Lo anterior se logra con el aumento en la habilidad quirúrgica y la superación de la curva de aprendizaje inicial.La cirugía laparoscópica requiere mucho entrenamiento y dedicación.
En el Servicio de Urología del HCG se realiza el 97% de las cirugías por tumores de riñón y enfermedades benignas con abordaje laparoscópico, lo cual ha sido de gran relevancia para el Servicio, ya que la rotación de camas hospitalarias es muy alta y se puede admitir más pacientes para resolver una mayor cantidad de trastornos urológicos.Una desventaja del programa es que al efectuar casi la totalidad de los procedimientos por vía laparoscópica, los residentes tienen menor probabilidad de hacer nefrectomías abiertas.
Sin embargo, están adquiriendo destreza en un abordaje quirúrgico que era casi inexistente en el país hace 5 años.
Los pacientes deben monitorizarse cuidadosamente como si se sometieran a una craneotomía tradicional.
Es importante seleccionar una técnica anestésica que permita un rápido despertar para una oportuna valoración neurológica.
A continuación se presenta un resumen de las características de la anestesia y perioperatorias de los procedimientos de NMI realizados con más frecuencia, a partir de una revisión narrativa de literatura de neurocirugía y neuroanestesia entre 1990 y 2013.
La biopsia «cerrada» del cerebro incluye la biopsia cerebral percutánea con marco guiada por tomografía con marco estereotáxico, sin marco guiada por navegación o Stealth y fijación del cráneo con tornillos en 3 puntos con el cranioestato de Mayfield, con o sin endoscopia.
La opción anestésica para la biopsia cerrada del cerebro depende de la técnica quirúrgica, de las características del paciente y de la posición.
Se puede usar el Doppler Precordial para detectar embolismo aéreo venoso en la posición semisentada.
Los procedimientos de neuronavegación requieren un alto grado de precisión e inmovilidad del paciente.
Esto se logra fácilmente con anestesia general, y por ende es la técnica preferida por encima de la anestesia local y la sedación.
Contrario a la práctica de rutina en neuroanestesia, donde se desea un cerebro relajado, el desplazamiento del cerebro por causa de un cerebro «relajado» puede conllevar la pérdida de confiabilidad del sistema de navegación.
Mantener la normocarbia y evitar el manitol minimizarán el desplazamiento del cerebro.
Si un paciente no se despierta después de un procedimiento, deberá realizarse una tomografía para descartar la presencia de edema cerebral, hematoma o pneumocéfalo.
Cuando se elige anestesia local y sedación monitorizada, se pueden aplicar bloqueos nerviosos regionales.
Puede ser necesaria la sedación, y se logra utilizando dexmedetomidina, propofol, y/o remifentanilo.
Un registro invasivo o no invasivo pero continuo de la presión arterial es útil para monitorizar picos inesperados de hipertensión que pudieran promover hemorragia.
La tabla 1 señala las complicaciones perioperatorias asociadas a la biopsia cerebral cerrada.
El resultado diagnóstico, las tasas de eventos y la mortalidad relacionada con la biopsia no difieren entre las distintas técnicas de biopsia cerrada.
El grado de atención postoperatoria varía de una institución a otra.
En Purzner et al., de 244 pacientes que se sometieron a biopsia cerebral, 152 62% se seleccionaron como pacientes ambulatorios; 143 pacientes 94,1% fueron dados de alta con éxito de la unidad de cirugía ambulatoria; el 4,6% no pudieron ser dados de alta y el 1,3% fueron dados de alta pero debieron ser hospitalizados de nuevo tabla 2.
Otros centros realizan un estudio de imágenes cerebrales antes de dar al paciente de alta de la unidad de cuidados postoperatorios.
Idealmente, cada centro debe tener una rutina clínica que prepara y planifica a los pacientes para biopsia cerebral cerrada, dependiendo de la localización del tumor, de la presencia de edema, del desplazamiento de la línea media, de la presencia de eventos intraoperatorios inesperados y de los resultados y desenlaces históricos de la institución.
La estimulación cerebral profunda ECP es el tratamiento quirúrgico de elección para trastornos de motricidad, especialmente la enfermedad de Parkinson, que son refractarios a tratamiento médico.
La guía electrofisiológica intraoperatoria consiste en el registro con microelectrodos y macroestimulación en el paciente despierto, a fin de verificar que la estimulación del electrodo mejora los síntomas del paciente con un mínimo de efectos secundarios.
La ECP también se ha utilizado para tratar muchas otras condiciones neurológicas y psiquiátricas, incluyendo el dolor crónico, la epilepsia refractaria, el trastorno obsesivo-compulsivo y la depresión.
Los sistemas estereotáxicos sin marco han mejorado la tolerancia de los pacientes a estos procedimientos.
Los principales retos son los efectos de los agentes anestésicos sobre el registro de los microelectrodos en los núcleos y la necesidad de contar con un paciente despierto que colabore, durante las pruebas de macroestimulación intraoperatoria.
La ECP se realiza bajo anestesia local y sedación monitorizada.
La infusión de propofol puede brindar una sedación óptima cuando no se requiere la cooperación del paciente.
Sin embargo, los pacientes con enfermedad de Parkinson son más sensibles a los sedantes y tienen mayor tendencia a desarrollar obstrucción de la vía aérea e hipoventilación, especialmente si se agrega remifentanilo.
La dexmedetomidina pudiera ser el fármaco de elección, pues brinda sedación con un mínimo de depresión respiratoria.
Luego de colocadoslos electrodos,se pasan las derivaciones por un túnel y se inserta en generador de pulso en una bolsa subcutánea por debajo de la clavícula, generalmente bajo anestesia general.
La anestesia general pudiera ser la única opción para pacientes con distonía severa.
Algunos centros utilizan la guía con resonancia magnética intraoperatoria para insertar el dispositivo ECP, que entonces requiere anestesia general durante todo el procedimiento.
En la tabla 3 se enumeran las complicaciones perioperatorias asociadas al ECP para enfermedad de Parkinson.
La levodopa puede inducir hipotensión ortostática.
Por otra parte, la hipertensión durante el procedimiento se ha asociado a un mayor riesgo de hemorragia intracraneana.
Puede ser necesario monitorizar la presión intraarterial en pacientes hipertensos y durante procedimientos largos.
Se ha descrito bradicardia durante la estimulación de la amígdala y el hipocampo.
No son raros los problemas conductuales y cognitivos postoperatorios luego de la inserción del ECP.
Pueden usarse antagonistas selectivos de la dopamina clozapina, quetiapina para tratar las alucinaciones postoperatorias.
Deben evitarse los antagonistas no selectivos olanzapina, haloperidol.
La retirada de medicamentos que debe hacerse antes del implante del ECP puede aumentar los síntomas del paciente durante el período postoperatorio y puede ser necesaria la administración de medicamentos para el Parkinson a través de una sonda nasogástrica.
Los estudios han demostrado que suelen presentarse complicaciones dentro de las 6 h siguientes a la cirugía, de manera que los pacientes pueden ser dados de alta al piso luego de un período de estricta observación.
Algunos centros realizan un estudio de imágenes antes de dar de alta al paciente al piso de neurocirugía.
La ventriculostomía endoscópica del tercer ventrículo es el tratamiento de elección para la hidrocefalia no comunicante.
También se ha utilizado la neuroendoscopia para tratar la hidrocefalia infecciosa y la hemorragia intraventricular.
Otras intervenciones son la escisión endoscópica de quistes, biopsias de tumor, extirpación completa de tumores intra y paraventriculares como la neurocisticercosis, hematomas, y cauterización del plexo coroideo en el tratamiento de la hidrocefalia en los países en desarrollo.
La posición del paciente para la neuroendoscopia suele ser supina con una ligera flexión del cuello, o con la cabeza levantada entre 45 a 90.
El cráneo se fija con un marco cefálico.
A través de un orificio de trépano coronal, se introduce el endoscopio al sistema ventricular a través del asta frontal.
El endoscopio tiene un canal para aspirar y un canal de trabajo a través del cual se pueden pasar diversos instrumentos.
Las metas de la anestesia son asegurar la inmovilidad del paciente, prevenir, detectar y tratar aumentos marcados de la presión intracraneal PIC y planificar un rápido despertar para una oportuna valoración neurológica.
Se evita el óxido nitroso para prevenir su difusión en el aire atrapado en los ventrículos y en el espacio subdural, luego de la descompresión de los ventrículos.
Margetis y Souweidaneutilizaron corticoides endovenosos preoperatorios para reducir el posible riesgo de ventriculitis química subsiguiente a hidrocefalia, como consecuencia del derrame intraventricular de material coloide durante la resección endoscópica.
La solución caliente de Ringer lactato es el líquido más comúnmente utilizado para irrigar.
Salvador et al.encontraron que el uso de solución salina producía cambios significativos en la composición del LCR.
Con el fin de evitar complicaciones intraoperatorias y postoperatorias a consecuencia del uso de líquidos de irrigación, debe tenerse cuidado en limitar la pérdida de LCR y utilizar la irrigación solo cuando sea necesario.
El líquido suele infundirse bajo presión y se deja que salga pasivamente a través de un puerto abierto del endoscopio.
La purga inadecuada del líquido de irrigación puede conllevar a un marcado aumento de la PIC.
Además de los monitores estándar, se recomienda el uso del monitor intraarterial.
Es esencial tener una medición continua de la perfusión cerebral.
Para evaluar la presión de perfusión cerebral PPC se puede medir la PIC indirectamente midiendo la presión dentro del endoscopio PIN.
La PIN se obtiene con un catéter lleno de líquido que está conectado a una válvula de paso conectada a la luz de irrigación del neuroendoscopio y adosada a un transductor de presión calibrado en cero en la base del cráneo.
Se ha recomendado mantener la PPC intraoperatoria constante en 40 mmHg.
Kalmar et al.encontraron que la aparición de hipertensión y taquicardia «reflejo atípico de Cushing» era el resultado de un aumento de la PIC.
Además, el reflejo de Cushing se desarrolló casi en todos los casos cuando la presión de perfusión cerebral cayó por debajo de 15 mmHg.
Sin embargo, la presencia de bradicardia no siempre se asoció a una baja PPC.
La velocidad del flujo sanguíneo de la arteria cerebral media puede medirse con una sonda de Doppler transcraneal DTC de 2 MHz, adosada a la ventana temporal.
Puede presentarse una baja PPC de manera precipitada, por la purga inadecuada de la solución de irrigación.
Sin embargo, mantener una señal confiable de DTC durante toda la cirugía es técnicamente difícil y algunas veces inalcanzable.
La tabla 4 reseña las complicaciones perioperatorias.
Las arritmias cardiacas son comunes y van desde bradicardia, taquicardia, contracciones ventriculares prematuras, taquicardia supraventricular hasta asístole.
Afortunadamente suelen ser transitorias.
Las complicaciones más graves son lesiones en las estructuras del cerebro, incluyendo la arteria basilar y la subsiguiente hemorragia.
La demora en el despertar es una grave preocupación para el anestesiólogo.
Salvador et al.encontraron una marcada asociación entre un aumento de la PIC por encima de 30 mmHg y un mayor número de complicaciones postoperatorias.
Detectar y diagnosticar temprano la disfun-ción neurológica es imperativo para excluir causas tratables tales como la hemorragia intracraneal.
La cirugía endoscópica endonasal puede realizarse en caso de patologías tanto benignas como malignas de la base del cráneo.
Las ventajas que ofrece esta técnica sobre la cirugía transcraneal convencional en parte tienen que ver con la mínima alteración del tejido normal, una mejor visualización de la diana y con el hecho de que se evita la retracción del cerebro y de los pares craneanos.
Este abordaje es actualmente la técnica preferida para resecar los tumores de la hipófisis.
En un informe de Dehdashti et al., la resección endoscópica de un adenoma de hipófisis resultó ser tan segura y efectiva como el procedimiento «transesfenoidal tradicional».
Se encontraron tasas de remisión comparables en tumores funcionales y una tasa muy baja de complicaciones.
Es necesario evaluar cuidadosamente la disfunción hormonal peroperatoria.
Los pacientes con acromegalia tienen mayor riesgo de enfermedad cardiovascular, incluyendo hipertensión, coronariopatía, miocardiopatía, insuficiencia cardiaca congestiva y arritmias debido al exceso de secreción de la hormona de crecimiento.
El manejo de la vía aérea y la intubación pueden resultar desafiantes.
Es más seguro utilizar las técnicas de intubación con el paciente despierto, si se sospecha una vía aérea difícil.
Más aún, hasta el 70% de los pacientes con acromegalia pueden presentar apnea del sueño, lo cual los coloca en mayor riesgo de compromiso perioperatorio de la vía aérea.
Las metas y el manejo de la anestesia son similares a los descritos para el abordaje clásico transesfenoidal.
El remifentanilo en combinación con propofol o con un agente volátil brinda estabilidad hemodinámica y permite una recuperación mucho más rápida en comparación con los agentes volátiles solos.
En un estudio en 90 pacientes sometidos a cirugía transesfenoidal de hipófisis, estos se aleatorizaron para recibir propofol, isoflurano o sevoflurano de mantenimiento, titulando el nivel de anestésico hasta un puntaje en el índice biespectral entre 40 y 60.
El tiempo hasta el despertar de la anestesia y la extubación traqueal fueron comparables en los grupos de propofol y sevoflurano.
Sin embargo, la función cognitiva postoperatoria, medida según el puntaje Aldrete modificado a los5y10 min, fue mejor en los pacientes que recibieron propofol.
Luego de la inducción anestésica, se inyecta el anestésico local que contiene epinefrina en la mucosa nasal, a fin de preparar las narinas para la cirugía endoscópica.
La epinefrina puede producir hipertensión en los pacientes con enfermedad de Cushing o acromegalia, pudiendo requerir tratamiento con betabloqueantes o vasodilatadores como la nitroglicerina.
Se ha descrito el bloqueo bilateral del nervio infraorbitario con anestésico local para evitar la respuesta hipertensiva asociada a la estimulación quirúrgica.
Puede ser necesario un catéter intratecal lumbar para prevenir o tratar filtraciones del LCR.
Durante la endoscopia, los neurocirujanos suelen pedir hipo-tensión permisiva sistémica, además de revertir la posición de Trendelenburg a fin de mejorar la visión del campo quirúrgico.
En este escenario, la saturación cerebral regional pudiera ser una herramienta útil para evaluar el mantenimiento de una perfusión cerebral adecuada.
En la tabla 5 se presentan las complicaciones perioperatorias asociadas a cirugía endoscópica endonasal de la hipófisis.
Las complicaciones son raras y generalmente se deben a lesiones de las estructuras vecinas.
La identificación de la carótida interna con Doppler puede evitar las lesiones.
Es posible que se presenten convulsiones postoperatorias, pero su incidencia es baja 1%.
Los cuidados postoperatorios luego de cirugía de la hipófisis requieren un cuidadoso manejo de la vía aérea y una estricta monitorización neurológica y endocrina.
Aproximadamente el 25% de los pacientes desarrollan diabetes insípida postoperatoria transitoria que dura de días a semanas y en el 0,5% de los casos es permanente.
En el 9 al 25% de los casos se reporta el síndrome de secreción inadecuada de la hormona antidiurética SIADH por sus siglas en inglés y usualmente se manifiesta una semana después de la cirugía.
La filtración del LCR es la complicación postoperatoria más frecuente.
El abordaje endoscópico tiene menos morbilidad que una craneotomía y su uso está creciendo; por ejemplo, se ha reportado la cirugía endoscópica endonasal para reparación de un aneurisma de la arteria vertebral inferoposterior.
Los pacientes sometidos a cirugía de la base del cráneo requieren una monitorización postoperatoria intensiva.
Los pacientes de alto riesgo mayores de 60 años de edad, con comorbilidades severas, acromegalia clínicamente activa, enfermedad de Cushing, tumor voluminoso con riesgo de disfunción hipotalámica o complicaciones intraoperatorias o en el postoperatorio temprano programados para cirugía de la hipófisis pueden requerir cuidados intensivos durante la noche.
Profesora Adjunta, Servicio de Anestesiología, Unidad Bi-institucional de Trasplante Hepático y UDA, Centro Nacional Hepato-Bilio-Pancreático, Núcleo de Ingeniería Biomédica, Hospital Militar, Facultad de Medicina y Facultad de Ingeniería, Universidad de la República, Montevideo, Uruguay Servicio de Hemoterapia y Unidad Bi-institucional de Trasplante Hepático, Hospital Militar, Montevideo, Uruguay Profesora Agregada, Servicio de Anestesiología, Unidad Bi-institucional de Trasplante Hepático, Hospital de Clínicas, Universidad de la República, Montevideo, Uruguay
Montevideo, Uruguay.
Correo electrónico: krando@fing.edu.uy K. Rando.
Información del artículo Historia del artículo: Recibido el 26 de febrero de 2013.
Aceptado el 24 de marzo de 2014. On-line el 19 de mayo de 2014
El trasplante hepático es una de las cirugías que frecuentemente requiere la transfusión de grandes volúmenes de hematocomponentes.
Ello genera alteraciones complejas del medio interno que pueden llevar a situaciones de riesgo vital durante el intraoperatorio del trasplante.
La identificación inmediata y la anticipación a esos trastornos es un pilar del manejo anestésico.
El objetivo de esta revisión es desarrollar ordenadamente los mecanismos y el tratamiento de los trastornos más frecuentes del calcio y del potasio sérico que ocurren frente a la reposición con grandes volúmenes de hematocomponentes.
Se detallarán las particularidades de la intoxicación por citrato, la hipocalcemia y la hiperpotasemia en el contexto de la hemorragia aguda masiva durante la cirugía de trasplante de hígado.
Se realizó una revisión no sistemática en la literatura en las bases de datos MEDLINE, OVID y Cochrane usando como palabras claves: «hipocalcemia», HyperKalaemia, «massive transfusion», «acidosis» y «liver transplantation».
Se seleccionaron los artículos relevantes y las citas relacionadas que ayudan a comprender la etiopatogenia, el diagnóstico y el tratamiento de los trastornos del calcio y del potasio durante la hemorragia masiva.
Se incluyeron además artículos relevantes para la interpretación de dichos trastornos durante la cirugía de trasplante hepático.
La hemorragia masiva es una de las principales causas de muerte y paro cardíaco intraoperatorio tanto en adultos como en niños. Suele definirse en relación al volumen de hematocomponentes transfundidos en 24 h por kilos de peso: 10 volúmenes de sangre desplasmatizada SD en un paciente de 60 kg. También puede considerarse la sangre perdida en un período de tiempo: reemplazo mayor a 50% de la volemia en 3 h, o transfusión de más de 4 volúmenes de SD en una hora.
Sin embargo, cuando la hemorragia es aguda y se presenta en pocos minutos, es necesario identificarla inmediatamente para no retrasar las medidas terapéuticas.
Por ello en anestesia se prefiere tomar en cuenta los mililitros de sangre perdidos en pocos minutos: 150 ml/min o más de 1,5 ml/kg/min por más de 20 min.
La mortalidad está relacionada con la presencia de acidosis pH < 7,1, hipotermia, coagulopatía, número de concentrados hemáticos transfundidos y relación de volumen entre los diferentes hematocomponentes administrados. Las complicaciones agudas de la hemorragia masiva se relacionan con el estado de shock y con la terapia transfusional.
Dentro de estas últimas centraremos la atención en 2: la intoxicación por citrato y la hiperpotasemia.
La hipomagnesemia es otra disionía frecuente 58% en los pacientes con hemorragia masiva pero no parece tener relación significativa con la mortalidad.
Se define como la concentración de calcio sérico total menor 8,5 mg/dl 4,5 mEq/l, 2,10 mmol/l, pero la hipocalcemia clínica puede presentarse con valores de calcio total normal cuando la concentración sérica de calcio iónico es menor a 4,5 mg/dl. En cirugía, las causas más común de hipocalcemia son la hiperventilación y la infusión de sangre citratada mayor a 1,5 ml/kg/min.
La alcalosis respiratoria aguda reduce el calcio iónico mediante el descenso de la concentración del ion hidrógeno que libera sitios de unión a la albúmina, llevando a un aumento de la unión a proteínas con el calcio iónico.
La clínica de hipocalcemia se debe a un descenso en la concentración de calcio iónico, pues es esta fracción libre la que actúa a nivel de los potenciales de membrana.
Por eso se manifiesta en los tejidos excitables: cambios en el estado mental sistema nervioso central, tetania músculos esqueléticos, hipotensión músculo liso y arritmias, prolongación del intervalo QT o actividad eléctrica sin pulso miocardio.
Los niveles de calcio plasmático son un pobre reflejo del calcio corporal total, constituyendo solo el 0,1-0,2% del calcio extracelular y el 1% del calcio corporal total.
A su vez, el calcio iónico constituye en general un 40-50% del calcio plasmático.
La concentración de calcio sérico total debe ser interpretada en relación con la albúmina sérica.
En presencia de hipoalbuminemia existe menos sustrato para unirse con el calcio, quedando un porcentaje mayor de calcio libre: iónico.
En esta situación los valores de calcio plasmático pueden subestimar el valor de calcio iónico.
La concentración de calcio sérico se corrige en referencia a una concentración de albúmina de 40 g/l: por cada 1 g/l de albúmina por encima o debajo de este valor, el calcio se ajusta disminuyendo o aumentando, respectivamente, en 0,02 mmol/l. Esta estimación puede no ser precisa en situaciones de enfermedad crítica.
La utilización de albúmina al 5% y de hematocomponentes durante el trasplante hepático determina unión del ion calcio a las proteínas.
Por otra parte, en pacientes hospitalizados y críticamente enfermos con hipoalbuminemia puede existir descenso del calcio total sin descenso en el calcio iónico.
En estos casos no es necesaria la corrección aguda de la calcemia, pero se debe mejorar la nutrición.
Durante la transfusión sanguínea la magnitud de la hipocalcemia depende de la volemia del paciente, del volumen de productos sanguíneos administrados, de la velocidad de transfusión y de la función hepática.
La hipocalcemia durante la hemorragia masiva es un predictor de mortalidad, y la relación entre los valores de calcemia y mortalidad es lineal.
La disminución del calcio plasmático es un mejor indicador de mortalidad hospitalaria que la concentración mínima de fibrinógeno, la acidosis o la trombocitopenia.
Se manifiesta por signos de hipocalcemia.
La sangre almacenada es anticoagulada con citrato 3 g/unidad de SD que actúa como quelante del calcio.
En el adulto sano el hígado metaboliza 3 g de citrato en 5 min.
Los ritmos de infusión mayores de una unidad de SD/5 min, o la disfunción hepática, determinan la elevación del citrato y la disminución del calcio iónico plasmático.
Cuando el volumen circulatorio es bien mantenido, las manifestaciones cardiovasculares ocurren con infusiones de 150 ml/70 kg/min de sangre citratada.
Sin embargo, cuando hay hipotermia de 31 °C el ritmo del metabolismo del citrato está disminuido en un 50% y la intoxicación se puede producir con menores ritmos de infusión.
Con los nuevos conservantes contienen menos citrato la intoxicación es menos probable.
Una situación similar se produce al administrar rápidamente bicarbonato de sodio HCO3: el calcio libre se une al HCO3 y disminuye el porcentaje de calcio ionizado.
En estados de bajo flujo paro cardiaco o paro hemodinámico con actividad eléctrica hay disminución del calcio ionizado, que es independiente de la concentración total.
El mecanismo es la alteración de la distribución del calcio libre.
En consecuencia, si se administra sangre con citrato a un paciente que presenta hipoperfusión tisular, el descenso del calcio ionizado será mayor que en situaciones de estabilidad.
Es necesario mejorar el estado hemodinámico del paciente para permitir la movilización del calcio ionizado desde los depósitos corporales.
La administración de sangre, paradójicamente, puede mejorar los niveles de calcio iónico plasmático al mejorar el estado circulatorio.
La acidosis y el volumen total de plasma fresco transfundido se asocian con hipocalcemia severa en pacientes con hemorragia masiva.
Los neonatos tienen riesgo de desarrollar fallo cardiaco por hipocalcemia durante las transfusiones porque la función cardiaca relajación y contracción depende en gran medida de la concentración de calcio ionizado en plasma.
Cuando los neonatos presentan un fallo hepático que disminuye la metabolización del citrato y ese riesgo es muy elevado, se puede producir la muerte del niño.
La intoxicación por citrato puede prevenirse en estos casos si se mantiene una velocidad de transfusión menor a 1 ml/kg/min.
Durante el trasplante hepático la hipocalcemia es multifactorial: transfusiones, disminución de la capacidad metabólica del hígado y la reducción del flujo sanguíneo hepático.
Como resultado, es necesario infundir dosis altas de calcio durante el trasplante de hígado 1 g/h de gluconato de calcio.
La administración de calcio intravenoso es el tratamiento apropiado de la hipocalcemia aguda o severa: cloruro de calcio al 10% 1,36 mEq/l o gluconato de calcio 0,45 mEq/l. El cloruro de calcio al 10% provee 3 veces más de calcio que un volumen igual de gluconato de calcio al 10%, ya que el cloruro tiene una masa molecular de 147 y el gluconato una masa molecular de 448.
Las diferencias químicas entre el cloruro y el gluconato de calcio se detallan en la tabla 1.
Si se administra una dosis equivalente de calcio en cualquiera de las 2 presentaciones la respuesta terapéutica es similar, sin que existan diferencias significativas en la velocidad de disociación de ambos compuestos.
Ambas preparaciones pueden ser usadas con eficacia similar para el tratamiento de la hipocalcemia intraoperatoria.
El gluconato de calcio es la forma preferida de calcio intravenoso, ya que el cloruro de calcio tiende a causar irritación local cuando se usa por vía periférica y debe administrarse por vía venosa central.
Si existen signos de hiperpotasemia o de hipocalcemia la administración se debe realizar en bolo, siendo indispensable la monitorización electrocardiográfica por el riesgo de aparición de arritmias.
La dosis recomendada para tratar la hipocalcemia intraoperatoria si hay hemorragia que requiere transfusión de hematocomponentes es de 5-10 mg/kg de cloruro de calcio o de 15 a 30 mg/kg de gluconato de calcio, siendo mayor el requerimiento en niños y neonatos.
Esto otorga generalmente una mejoría temporal ya que ambos preparados presentan una vida media corta y es necesaria la administración continua de calcio para prevenir la recurrencia de la hipocalcemia o las fluctuaciones plasmáticas peligrosas.
Se define como el nivel de potasio sérico mayor a 5,5 mEq/l. Suele considerarse leve hasta valores de 6 mEq/l, moderada entre 6 y 7 mEq/l y severa mayor de 7 mEq/l. Puede ser causada por alteraciones del balance externo o interno.
Las causas más frecuentes son el fallo renal severo, la iatrogenia, el consumo de fármacos inhibidores de la enzima convertidora de angiotensina IECA y las transfusiones de sangre de banco.
En anestesia y cirugía la perfusión de un lecho vascular extenso previamente isquémico produce liberación a la circulación de grandes cantidades de potasio generadas por la salida de potasio intracelular a causa de la acidosis local que altera las bombas de membrana.
En el trasplante de hígado la perfusión del injerto recién colocado isquémico y conservado en solución con alto contenido de potasio produce aumentos bruscos del potasio plasmático que pueden llevar a la muerte del paciente.
La acidosis incrementa la concentración de potasio plasmático mediante la inducción de salida desde la célula hacia el compartimento extracelular en intercambio con hidrógeno alteración del balance interno. A nivel renal, el aumento de H lleva a la disminución de la secreción tubular de potasio, alterando también el balance externo.
La transfusión rápida de SD puede resultar en paro cardiaco.
La concentración plasmática de potasio aumenta en la sangre almacenada en forma directamente proporcional al tiempo de almacenamiento 0,5 y 1 mEq/l/día, pudiendo alcanzar valores entre 7 y 77 mEq/l en SD.
El mecanismo es la salida de potasio de los glóbulos rojos por la inactivación de la bomba Na-K-ATPasa de la membrana debido a la falta de ATP.
Además, la SD contiene solución de citrato-fosfatodextrosa CPD o citrato-fosfato-dextrosa-adenina CPDA con un pH de 5,5, lo que lleva a un descenso del pH desde 7,0 hasta 6,6 a los 21-35 días de almacenada.
El resultado es una acumulación de potasio, ácidos fijos y CO2 que puede generar depresión miocárdica al ser transfundida en el contexto de una hemorragia masiva.
La concentración de potasio de las unidades de SD aumenta con la irradiación y se reduce con el lavado de los glóbulos rojos.
La transfusión rápida por un catéter venoso central puede entregar mayores concentraciones de potasio a la circulación coronaria que una vía venosa periférica, y esto puede contribuir con el riesgo de paro cardiaco.
Al mismo tiempo, algunos dispositivos de infusión presurizados pueden traumatizar los glóbulos rojos causando mayor salida de potasio de la célula.
Los nuevos dispositivos de infusión rápida y calentamiento de fluidos no generan destrucción celular significativa.
El volumen de hematocomponentes infundido por minuto parece ser el principal factor asociado al paro por hiperpotasemia en los niños, siendo preferible el uso de catéteres venosos periféricos y no centrales en caso de necesitar reponer rápidamente.
La concentración plasmática de potasio elevada en el preoperatorio es el factor más importante que predice el desarrollo de hiperpotasemia durante la cirugía. Otros factores son la presencia de acidosis, la osmolaridad, el tratamiento con insulina y catecolaminas, la transfusión de glóbulos rojos y la presencia de fallo renal.
El control de las cifras de potasio plasmático previo a la perfusión del injerto durante el trasplante de hígado es un pilar fundamental para prevenir el paro cardiaco intraoperatorio.
Las causas del colapso cardiovascular pueden ser muchas hipotermia, acidosis, hipocalcemia, embolismo pulmonar, siendo la hiperpotasemia frecuente y evitable.
Los cambios en el potasio plasmático determinan cambios en el potencial eléctrico de reposo de las membranas celulares, lo que se expresa como debilidad o parálisis muscular y alteraciones en la conducción o repolarización cardiaca.
El signo más precoz y más típico del ECG es la alteración de la onda T, que se vuelve pronunciada.
Esa alteración puede progresar a un intervalo PR prolongado, ensanchamiento del complejo QRS, fibrilación ventricular y asistolia a partir de los 7 mEq/l. El tratamiento incluye la estabilización eléctrica del corazón, la redistribución del potasio desde el plasma hacia las células y la eliminación del potasio del organismo.
La diálisis remueve 50 a 80 mEq/l de potasio en 4 h y puede usarse en casos excepcionales, como en pacientes con insuficiencia renal severa o en los trasplantes simultáneos de hígado y riñón.
La conjunción de hemorragia, disionías y complicaciones cardiacas en el contexto de la cirugía de trasplante hepático es frecuente y potencialmente mortal.
Los pacientes trasplantados de hígado suelen presentar uno o varios factores de riesgo para desarrollar complicaciones cardiacas en el intraoperatorio.
Los trastornos séricos del calcio, magnesio y potasio se presentan con frecuencia en el paciente cirrótico o con hipertensión portal, siendo más frecuentes en los pacientes tratados con diuréticos.
La obesidad está asociada a 2 patologías hepáticas habituales del trasplantado: la esteatosis hepática y el hepatocarcinoma, siendo la obesidad un factor de riesgo para enfermedad vascular coronaria.
Algunas de las enfermedades que lleva al trasplante hepático pueden asociarse a cardiopatía, como es la hemocromatosis.
En tercer lugar, y como se desarrolló en este trabajo, las alteraciones del medio interno producidas durante la hemorragia y la transfusión generan riesgo de intoxicación por citrato con fallo contráctil ventricular y arritmias cardiacas.
La presencia de hemorragia aguda durante el trasplante de hígado es frecuente y suele requerir transfusiones sanguíneas masivas que conllevan riesgos de disionías.
Ello predispone al fallo cardiaco, trastornos del ritmo e incluso la muerte.
Se recomiendan estrategias preventivas para evitar dichas complicaciones:
Evitar la disminución de la oferta y el aumento de la demanda de oxígeno al miocardio hipotensión, anemia, taquicardia, hipertensión para minimizar la isquemia, ya que ella es otro factor etiológico de las arritmias y el fallo cardiaco.
El abordaje de los trastornos del calcio y del potasio en pacientes con hemorragia masiva intraoperatoria durante la cirugía de trasplante hepático debe ser agresivo, multidisciplinario y dinámico.
2 Gastroenterólogo clínico.
Instituto de Gastroenterología, Clínica de Mary.
Bogotá, Colombia. serranomora50@hotmail.com
Se trata de una paciente de 90 años remitida a la consulta de gastroenterología LMC por presentar anorexia, astenia y pérdida de peso.
Como antecedentes se había demostrado previamente una ascaridiasis y había recibido tratamiento en el año 2007 y en dos ocasiones, para infecciones urinarias E. Coli > 100000 col..
Había presentado en algunas ocasiones episodios de tos interpretados como de hiperreactividad bronquial que cedieron con tratamiento médico sintomático.
Estaba recibiendo tratamiento para hipertensión arterial, hipolipemiantes y tomaba ocasionalmente antiinflamatorios no esteroideos para manejo de osteoartrosis.
Al examen físico se encontró una paciente senil, consciente y con aparente deterioro nutricional.
Peso 39,5 kg 1 año antes pesaba 46,5 kg Afebril.
La auscultación cardiopulmonar solo revelaba disminución discreta del murmullo vesicular.
A la palpación abdominal se encontró un abdomen blando, depresible y se detectó una masa intraabdominal, dura y móvil, localizada entre el epi y el mesogastrio, no dolorosa, de aproximadamente 5 cms de diámetro.
La revisión de los exámenes de laboratorio de rutina practicados periódicamente en los 18 meses anteriores a la consulta mostraban un cuadro hemático con anemia leve progresiva inicial 01/07: Hcto 38-Hb 12,8 grs hasta Hcto 32-Hb 11,0 grs en 06/08, leucocitos y plaquetas normales pero la VSG se encontraba repetidamente elevada 45 mm/hora.
Glicemia, ALT, AST, DHL y TSH normales.
Creatinina oscilando entre 1,2-1,8 mgrs Proteinemia 6,5 grs. Alb 4,3 grs. Electroforesis de proteínas y fosfatasa alcalina normales.
Una ecografía abdominal informó colelitiasis.
Se le solicitó un TAC de abdomen figuras 1 y 2 que reportó la presencia de engrosamiento de las paredes del colon transverso con diverticulosis colónica extensa, y se sugería la posibilidad de diverticulitis en fase de resolución.
No se observaron otras lesiones intestinales ni extradigestivas.
Fue remitida para la realización de una colonoscopia CSM la cual se practicó bajo sedación encontrando en el colon transverso hacia el ángulo esplénico una lesión ulcerada, infiltrante con estenosis del 50% de la luz figuras 4 y 5 y que se extendía por aproximadamente 5 cms, impidiendo el paso del endoscopio hasta el hemicolon derecho.
Proximal e inmediatamente vecina a la lesión descrita se encontró un pólipo pediculado de apariencia adenomatosa, de 15 mm de diámetro figura 3.
El procedimiento debió ser suspendido inmediatamente después de la toma de biopsias porque la paciente presentó arritmia cardíaca e hipotensión; sin embargo, la enferma se recuperó completamente en la sala de observación posprocedimiento.
El estudio de anatomía patológica de las biopsias de colon EYC informó un proceso inflamatorio con ulceración y neovascularización figura 6, presencia de monocitos y PMN y formación de granulomas sin necrosis figura 7.
No había malignidad.
Las coloraciones especiales fueron positivas para BAAR figura 8.
Una TAC de tórax informó cambios fibróticos apicales, un granuloma en el LSD y calcificaciones ganglionares mediastinales y en el hilio derecho indicando estos hallazgos, secuelas de enfermedad granulomatosa figura 9.
La paciente actualmente se encuentra en tratamiento médico bajo la supervisión de su servicio de salud; ha evolucionado satisfactoriamente en el sentido de que ha recuperado su apetito y ha ganado peso.
A partir de la década del 90, la TBC ha resurgido como un problema de salud muy importante para países en vías de desarrollo, pero también en países desarrollados se asocia frecuentemente a la infección por VIH.
Se ha estimado que ocurren 7 a 8 millones de casos nuevos por año en el mundo y 2 a 3 millones de muertes son atribuidas a dicha infección 1.
Los estudios clínicos informan que aunque la TBC puede comprometer cualquier grupo de edad, es más frecuente en niños y ancianos especialmente aquellos inmunocomprometidos VIH, uso crónico de esteroides, otros medicamentos inmunosupresores infliximab y otras enfermedades sistémicas asociadas a disfunción inmunológica y afecta especialmente a algunas minorías raciales y étnicas, constituyéndose de forma importante en un problema de salud pública en diferentes regiones geográficas del mundo 2.
Antes de la existencia de tratamientos efectivos para la TBC, el 55-90% de los pacientes con tuberculosis fatal tenían compromiso del aparato digestivo, especialmente a nivel gastrointestinal.
Se calcula hoy que 20-25% de los pacientes con tuberculosis del íleon y/o del colon tiene TBC pulmonar.
Las rutas de infección gastrointestinal incluyen la diseminación a través de la ingesta de esputo infectado, la diseminación hematógena de focos tuberculosos a nivel pulmonar o en nódulos linfáticos submucosos y la diseminación local desde órganos vecinos infectados primariamente tuberculosis renal con fístulas.
La TBC gastrointestinal está caracterizada patológicamente por inflamación y fibrosis de la pared intestinal y de los ganglios linfáticos regionales; estos cambios que pueden comprometer la serosa y formar masas nodulares son similares a los de la enfermedad de Crohn.
Desde el punto de vista macroscópico, la TBC intestinal se puede clasificar en tres categorías: una forma ulcerativa observada en el 60% de los pacientes y que obliga a distinguirla de la enfermedad de Crohn; una forma hipertrófica en 10% y una variedad úlcero-proliferativa seudotumoral observada en el 30% de los enfermos, planteando estas dos últimas un diagnóstico diferencial con neoplasias malignas cáncer, linfoma u otras infecciones amebomas.
Su localización más frecuente en el tracto digestivo se presenta en la región ileocecal y hasta en un 80-90% de los enfermos solo refieren síntomas inespecíficos como anorexia y pérdida de peso.
Hasta un 30% de los pacientes describe constipación.
El cuadro hemático puede mostrar anemia y el conteo de leucocitos puede ser normal.
La tuberculina frecuentemente es negativa.
La TBC colónica se localiza en la gran mayoría de los casos a nivel del ciego y colon ascendente proximal, asociada a la TBC ileal y pocos casos se han descrito a nivel del colon transverso en forma aislada; de hecho, algunos autores plantean que son dos variedades diferentes, una la ileocecal y otra la colónica y rectal 3, 4.
Las manifestaciones clínicas muchas veces vagas anorexia, astenia, pérdida de peso en ocasiones se referirán primordialmente al grado de obstrucción que pueda estar generando la enfermedad y/o al hallazgo de una masa palpable detectada en el examen físico, y excepcionalmente se presentará como una hemorragia digestiva 5.
Los estudios paraclínicos incluyen la realización de Rx del colon por enema con contraste, una TAC de abdomen y la colonoscopia con toma de biopsias para cultivo, PCR y estudio histológico, estas dos últimas, probablemente los métodos más específicos para la confirmación del diagnóstico 6.
El diagnóstico diferencial a la luz de los factores de riesgo y la evolución clínica debe hacerse, como se mencionó previamente, con la enfermedad de Crohn, el cáncer de colon, el linfoma no Hodgkin del colon y otras enfermedades infecciosas como el amebona y la yersiniasis.
La coexistencia del cáncer de colon y la tuberculosis colónica, aunque muy rara, ha sido informada 7.
El tratamiento médico, en todos los casos, debe ser realizado idealmente por un equipo interdisciplinario en el manejo de TBC y en casos de enfermos con obstrucción intestinal clínicamente manifiesta y sin alto riesgo deben ser llevados a cirugía.
Algunos autores aceptan la posibilidad de tratamiento médico anti-TBC en enfermos con alta sospecha clínica de TBC colónica, aunque en ellos no haya sido posible la demostración concluyente a nivel histopatológico de la enfermedad.
3 Gastroenterólogo. Servicio Gastroenterología Hospital Universitario de La Samaritana. Postgrado Gastroenterología, Universidad del Rosario.
La disfagia es síntoma común en varias enfermedades neurológicas, en afectados por eventos cerebrovasculares o como consecuencia de traumas craneoencefálicos.
Otro grupo importante que desarrolla trastornos de la deglución son aquellos adultos mayores con pérdida progresiva de las funciones cognitivas como es el caso de pacientes con demencia tipo Alzheimer, en donde la enfermedad se acompaña de complicaciones respiratorias que son potencialmente evitables, si la disfagia es reconocida precozmente y se trata adecuadamente.
Mujer de 80 años de edad con cuadro clínico progresivo de pérdida de la memoria de 4 años de evolución.
Disminución de la capacidad de autocuidado 2 años posteriores al inicio de pérdida de la memoria; además de disminución en la ingesta de alimentos que fue progresiva para sólidos y posteriormente para los líquidos.
La paciente pierde progresivamente peso además de masa corporal con atrofia muscular.
El cuadro un año después evoluciona con franca disfagia, tos y regurgitación nasal.
Debido a estas alteraciones que la paciente presentaba durante los episodios de deglución se realiza estudio de cinedeglución el cual mostró retención del bario en la hipofaringe y broncoaspiración de medio de contraste figura 1.
Para garantizar adecuada nutrición de la paciente además de diminuir el riesgo de broncoaspiración crónica se realiza gastrostomía endoscópica sin complicaciones.
El incremento de la expectativa de vida en la población mundial ha generado una creciente aparición de patologías asociadas a este fenómeno demográfico, así como el creciente aumento de los costos a los sistemas de salud y la necesidad de desarrollar estrategias para afrontar y contener las complicaciones que se derivan de esta longevidad y poder ajustar los manejos de las mismas a la población que las requiere.
El fenómeno del envejecimiento humano va de la mano con el desarrollo de patologías neurológicas, que tienen impacto no solo para el paciente sino para sus familias ya que deben hacer ajustes en los cuidados básicos, según la severidad de la afección y la repercusión que esta tenga en los individuos 1.
Es por esta razón que cada dia tiene una mayor importancia la asociación de enfermedades neurológicas degenerativas como la enfermedad de Alzheimer, con patologías gastrointestinales en especial en cuanto al funcionamiento del tracto digestivo superior como es el caso de los trastornos de la deglución y de la motilidad que sin un diagnóstico oportuno y un manejo adecuado, aumentan grandemente la morbimortalidad de los pacientes.
En USA se calcula que 4,5 millones de norteamericanos presentan esta enfermedad, de los cuales 200.000 son menores de 65 años de edad y se proyecta que la generación actual aportará 10 millones más de adultos con este padecimiento.
La prevalencia actual es de 11 millones de personas, la cual se incrementará a 16 millones en los próximos 20 años, y generará 17,4 millones de horas laborales con costos de 200.000 millones de dólares a los hogares de cuidado crónico.
Además se debe tener en cuenta que uno de cada siete ancianos de ese país no cuenta con ningún tipo de cuidador 2.
En Colombia, las enfermedades demenciales tienen una prevalencia de 1,8% en personas mayores de 65 años y de 3,4% en los mayores de 75 años.
Resultados mostrados en estudio EPINEURO refieren que la mayor prevalencia se establece en las regiones suroccidental y oriental del país con 2,2% y 1,9%, los cuales están sensiblemente por debajo de los reportados por países en la misma región en donde Brasil tiene la mayor prevalencia con el 11% 3.
La expectativa de vida para el 2030 tendrá un incremento aproximado de 30%, con una prevalencia calculada en la aparición de trastornos de la deglución en los ancianos de 7% a 22% el cual se incrementará hasta en 40%-50% en los ancianos que residen en hogares de cuidado crónico 1.
Adicionalmente, se ha descrito que los ancianos recluidos en hogares de cuidado crónico tienen una incidencia de hasta 45% en la presentación de trastornos deglutorios, los cuales incrementan a medida de los cambios sensoriales y motores funcionales empeoran y sumados a los producidos por su neuropatología de base 1.
La evaluación fisiológica del tracto aerodigestivo en el punto de conjunción anatómico ubicado en la boca y la faringe tienen un importante papel en la coordinación de la funcionalidad de cada uno de sus componentes en cuanto a la respiración y la deglución para su eficacia y seguridad 4.
La aparición de tos es un indicador importante de potenciales cuadros de broncoaspiración 5.
Es importante saber que los movimientos básicos involucrados en la deglución son un mosaico que incluye las cuatro fases: la oral preparatoria, oral, faríngea, esofágica, las cuales permiten que el bolo se mezcle con la saliva, sea masticado, y con los movimientos para su desplazamiento hacia la faringe donde según su consistencia, tamaño y hasta su sabor hacen que se dicte la duración de la fase oral y la preparación para la fase siguiente donde se evidencia que en la fase faringe haya interrupción de la respiración para así permitir el paso del bolo alimenticio hacia la faringe y posteriormente múltiples eventos biomecánicos hacen sello en la vía aérea y permiten el paso del bolo a la faringe por medio de la actividad del músculo constrictor de la faringe y movido a través de esta por ondas de presión secuencial y al paso de este al esófago inmediatamente se reincorpora la respiración, y el desplazamiento hacia el estómago es dado por los movimientos peristálticos de los músculos circulares y longitudinales esofágicos 1.
Los anteriores eventos descritos están comandados por una compleja interacción entre componentes sicológicos, motores y sensoriales que involucran los pares craneales V - VII - IX - X - XI - XII, la corteza cerebral, el cerebelo y el tronco cerebral.
Estas acciones neurofisiológicas están íntegramente ligadas a las fases macro de la deglución en donde las actividades corticales y del tronco cerebral están integradas en la fase oral; estas alteraciones deglutorias se enmarcan en el termino "presbifagia", la cual no se asocia frecuentemente con la aparición de disfagia orofaríngea, pero sí en el uso de fármacos que comprometan funcionalidad del sistema nervioso central 4.
Por lo tanto, estas alteraciones estructurales pueden impedir la progresión del bolo alimenticio.
La misma alteración en los ancianos es la que compromete las regiones cerebrales como son la corteza promotora lateral, la ínsula, la corteza temporo parietal, la amígdala y el cerebelo.
Esto explica que los pacientes que tienen compromiso en estas áreas ya sea por componentes vasculares, degenerativos, metabólicos o traumáticos van a desarrollar disfagia que se presenta entre 30%-50% de los adultos mayores que sufren estas afecciones estructurales; que a su vez también se presentan al encontrarse alteraciones a nivel de los cordones a nivel C1-C2 5.
Se conoce que los movimientos deglutorios tienen rangos de duración como los de los músculos submentonianos que tienen reacción de < 740 milisegundos ms, el cierre rápido del vestíbulo laríngeo < 160 ms, la apertura rápida del esfínter esofágico superior < 220 ms; lo que en los pacientes con alteraciones en las diferente áreas del sistema nervioso central antes mencionadas se traduce en disfagia neurogénica que genera retardo en la respuesta del músculo submentoniano, mayor duración de la respuesta de la deglución orofaríngea OSR por sus siglas en inglés y demora la fase de reconfiguración orofaríngea entre la vía respiratoria y la vía digestiva.
Con evidencia en los estudios de pacientes con disfagia de la prolongación de los tiempos del cierre rápido del vestíbulo de la laringe LVC y de la apertura rápida del esfínter esofágico superior UESO, pueden llegar a duplicar esta duración, que en los sujetos sanos ocasiona deglución insegura y en los pacientes ancianos con desórdenes neurológicos broncoaspiración 5.
Mediante la técnica de video fluoroscopia se valora la duración fisiológica de los tiempos de cierre en un adulto mayor normal y el retardo de tiempos que se evidencia en los pacientes que presentan alteraciones degenerativas a nivel de sistema nervioso central durante la ingesta de alimentos especialmente los líquidos 6.
Todas estos trastornos que aumentan los tiempos de respuesta son condicionadas por la disminución en las sensaciones, número de neuronas y retardo en la conducción aferente que están altamente asociadas a las enfermedades degenerativas del sistema nervioso central, esto genera una velocidad más lenta en el transporte del bolo alimentario de alrededor de < 10 cm/segundo 7.
A pesar de las alteraciones y los cambios a nivel anatómico, fisiológico y funcional que pueden ocurrir con el paso del tiempo en los humanos, el primer compromiso funcional en los adultos mayores sanos es la denominada presbifagia, que son cambios "fisiológicos" ajustados a la edad del paciente y que no ponen en riesgo la seguridad de la vía aérea y tampoco aumento de aspiración 8.
Estos cambios durante el transcurso de la vida se ven de forma marcada en los ancianos, no solo por las alteraciones estructurales cerebrales sino también como respuesta a cambios degenerativos de las estructuras anatómicas de la cavidad oral, faringe y laringe, como son la disminución del área de los músculos masticatorios, la atrofia lingual, la infiltración grasa y la disminución del diámetro de las fibras musculares linguales, atrofia del músculo tiroaritenoideo, las ondas de contracción más lentas de los músculos constrictores faríngeos y disminución del tono del esfínter esofágico superior.
Una de las alteraciones menos estudiadas son las relacionadas con la percepción donde hay disminución del reconocimiento táctil de labios y lengua; disminución de la percepción de viscosidad, pobre esterognosia oral, reducción en la percepción del gusto 9.
A su vez, otras situaciones asociadas que desarrollan alteración en la sensibilidad de los ancianos es la ausencia de piezas dentales que pueden ser tan severas como en los casos de anodoncia, el reemplazo de estas por prótesis dentales que incrementan los problemas deglutorios presentes y aumentan la pérdida de sensibilidad en la cavidad oral.
La aspiración se puede presentar antes, durante o después de la deglución, sin que esté necesariamente asociada a episodios de tos.
La aspiración silenciosa sin tos en algunos pacientes tiene un riesgo cuatro veces mayor de presentar neumonía, y para quienes tienen un mayor deterioro orofaríngeo se eleva hasta diez veces 9, 10, siendo factores independientes de riesgo ser hombre y mayor de 65 años para presentar broncoaspiración silente.
La tos refleja es la respuesta a la presencia de contenidos líquidos o sólidos a nivel de la laringe como protector traqueobronquial.
Mientras que el desarrollo de tos voluntaria no está en relación con los episodios de comida o bebida con una sensibilidad 55%-70% y especificidad 45%-68%, mientras que la sensibilidad y especificidad de la presencia de tos reflejo como marcador para aspiración es de 50%-86% de sensibilidad y 50%-91% de especificidad 5, lo que genera que sea en primer punto de enfoque para los trastornos deglutorios en el anciano tanto los producidos por deterioro neurológico, por fármacos o condiciones asociadas 11.
Dentro de este enfoque inicial se deben asociar estudios radiológicos de tórax para definir si hay compromiso parenquimatoso pulmonar, que es una de las recomendaciones importantes dadas para los pacientes en que se sospeche aspiración silente 5.
La neumonía adquirida en la comunidad es una de las mayores causas de morbimortalidad en los ancianos; este riesgo se incrementa en las personas que superan los 60 años de edad y es cinco veces más alto en los mayores de 75 años.
Siendo un factor de riesgo asociado la internación en hogares de cuidado crónico en los cuales llega a ser de 33 de cada 1.000 recluidos comparado con 1,14 por cada 1.000 ancianos que tienen como cuidadores a sus familiares 12.
Mientras que el volumen de aspiración es uno de los factores de riesgo para el desarrollo de neumonía existen otros factores que se asocian, así como indicadores que el paciente está presentando disfagia y predisponen al desarrollo de neumopatía aspirativa tabla 1.
La colonización bacteriana en la faringe que sucede por los trastornos deglutorios es fundamental en el desarrollo de infección pulmonar en el anciano; los gérmenes Staphylococcus aureus, Klebsiella pneumoniae y Escherichia coli, son los más implicados y a esto se suma al poco aclaramiento de saliva y en algunos casos la higiene bucal deficiente en este grupo de pacientes 13.
Los cambios de la inmunidad pulmonar y los mecanismos de defensa locales como el escaso aclaramiento mucociliar, elasticidad pulmonar, fuerza muscular y disminución de la capacidad residual funcional que se han descrito en los ancianos aumentan significativamente el riesgo de infección respiratoria 12.
Los pacientes con cambios demenciales son más dependientes de cuidados médicos, lo que hace que con estas condiciones presenten mayor riesgo de enfermedades y morbimortalidad que los adultos que se alimentan solos; este riesgo es directamente proporcional a la severidad del compromiso neurológico, mayor grado de dependencia de alimentación en donde las adecuadas técnicas de nutrición en los pacientes con enfermedad de Alzheimer EA disminuyen la probabilidad de aspiración así como la pérdida de peso o alteraciones hidroelectrolíticas.
Los primeros cambios a tener en cuenta en la EA es la anosmia, así como el cambio por el gusto de los alimentos que usualmente consume el paciente 1, 14, que posteriormente en las fases iniciales de la enfermedad se traduce en la disminución de los movimientos de la lengua, que se suman al olvido de los pacientes por consumir los alimentos o la sensación y el "recuerdo" de haberlos consumido anteriormente sin haberlo ejecutado, lo que representa el inicio de las aparición de deshidratación, pérdida de peso, además de un mayor consumo energético por la hiperquinesia que presentan en las fases iniciales de la enfermedad 1-14.
Los cambios iniciales en los pacientes con Alzheimer y disfagia carecen de representación en los estudios fisiológicos corticales, como sucede en otras alteraciones neurológicas por ejemplo, posterior a un evento cerebrovascular en los cuales se observa disminución en la utilización de oxígeno y de glucosa por determinadas zonas del encéfalo.
La alteración de estos mecanismos redunda en la presentación de disfagia con los cambios nutricionales, alteraciones sociales y la adaptación de los individuos a estos.
El papel fundamental para la presentación de estos cambios deglutorios no es el envejecimiento de las personas sino los cambios cognitivos que llevan al desarrollo de la pérdida de la independencia y de la capacidad para nutrirse de forma autónoma.
Las limitaciones en el conocimiento de estos cambios en los cuidadores de los pacientes con EA, impiden que adopten el uso de diferentes técnicas como cambios posturales de la cabeza, mandíbula o cuello que mejoren la deglución y su coordinación con la respiración, para lograr mantener un adecuado estatus nutricional y disminuir el riesgo de aspiración.
El trabajo desarrollado por Sheilla de Medeiros Correia, et al donde evaluaron 50 pacientes con enfermedad de Alzheimer en fases avanzadas moderado CDR2 y severo CDR3 con trastorno en la deglución, catalogados en el score de clasificación de demencia clínica CDR y el examen cognitivo de los individuos que se incluyeron en el estudio fue basado en el minimental MMSE y la funcionalidad global con base en el índice de actividades de la vida diaria, caracterizando a su vez el cuestionario de afásica FOQ-A para la evaluación de la comunicación de los pacientes.
Encontraron que los pacientes clasificados como Alzheimer severo tenían mayor deterioro en la velocidad de la deglución que los clasificados como moderado 4= 22,2% en CDR2 y 13= 40,6% en CDR3; con problemas más severos en ingestión específica de bebidas 5= 27,8% en CDR2 y 23= 71,9% en CDR3, retraso en el proceso de deglución 12= 37,5% en CDR3, y en relación con determinados alimentos 2= 11,1% en CDR2 y 22= 68,8% en CDR3.
Paradójicamente, observaron un mayor número de cuidadores en los pacientes que aún tenían habilidades para su cuidado que en los pacientes con alteraciones funcionales severas 16.
Esto nos muestra que es importante que estos pacientes estén al cuidado de personal entrenado y calificado en alteraciones de alimentación y estado nutricional.
Pero fundamentalmente, a la adecuada evaluación y manejo en los pacientes con EA en fases iniciales es a los que las intervenciones terapéuticas deben estar encaminadas para corregir en lo posible los trastornos deglutorios y prevenir las complicaciones.
Esto basado y apoyado por los cuestionarios de evaluación del deterioro de la función cognitiva de quienes tienen manifestaciones de esta patología; y al estar ya instaurada la enfermedad con disfagia es la evaluación, el cuidado y el entrenamiento del personal a cargo de estos ancianos quienes deben caracterizar el avance de la enfermedad así como sus potenciales complicaciones.
Los pacientes que se encuentran en fases del Alzheimer clasificadas como moderadas presentan distracción con los alimentos y rechazo a los mismos que en muchos casos se presenta por el olvido de las actividades que está desarrollando, mientras que los pacientes en fases más avanzadas de la enfermedad presentan pasividad durante la comida y velocidad de la alimentación inadecuada, lo que puede por parte de quien cuida, que estimule nuevamente alimentación sin percatarse la no deglución y el riesgo de aspiración; de otro lado, la no apertura voluntaria de la boca puede interpretarse como no deseo de ingesta de alimentos poniendo en riesgo el estado nutricional, que también en fases terminales de la enfermedad se puede manifestar con morder la cuchara que en realidad es la aparición de reflejos primitivos deglutorios.
Así como la fuga de alimento de la cavidad oral está en relación con el compromiso de los músculos de la boca y lengua y la severidad de la enfermedad, de igual manera las alteraciones en la dentición y en la capacidad sensorial que se inician en el estado intermedio se reflejan con más severidad en los estados avanzados de la enfermedad.
Introducción
La minería metálica a gran escala en Ecuador no tiene precedentes, sin embargo actualmente es una actividad económica por la que el gobierno nacional ha apostado decididamente, debido al gran potencial minero del país.
Al igual que lo que ocurrió en su momento con la explotación petrolera, la minería es promovida ahora como un puntal de desarrollo, y fuente de importantes recursos económicos para el desarrollo nacional.
Este planteamiento ha sido fuertemente cuestionado por organizaciones sociales, que proponen buscar otras opciones que superen la apropiación y mercantilización de los bienes de la naturaleza.
Los conflictos socio-ambientales asociados a la minería a gran escala constituyen una de las cuestiones fundamentales en el debate minero contemporáneo, y numerosos estudios muestran la creciente conflictividad asociada a los grandes proyectos mega-mineros, especialmente en Latinoamérica , , .
En el caso ecuatoriano, tanto desde el sector gubernamental como desde el empresarial, se presenta la opción de minería a gran escala de forma responsable, apoyándose en una supuesta disminución de los impactos ambientales en su proceso de explotación.
Este proceso ha causado una importante polarización en el debate sobre las bondades de la minería a gran escala en el cantón El Pangui a través del Proyecto Mirador, y condiciona la percepción de los distintos aspectos de la minería económicos, sociales y ambientales en su población.
El enclave del Proyecto Mirador incluye territorio Shuar dentro de su zona de alcance.
La nacionalidad indígena Shuar es una etnia de orígen milenario, conocidos también como Jíbaros, que han habitado tradicionalmente la región suro-oriental amazónica ecuatoriana, y por ello se consideran "dueños" legítimos de ese territorio.
Las poblaciones Shuar han estado afectadas por este tipo de conflictos desde la ocupación de la zona a finales del siglo XIX por parte de misioneros católicos, colonos dedicados a la agricultura y ganadería, mineros artesanales, e incluso del ejército durante los conflictos entre Ecuador y Perú en el siglo XX ; .
La presencia de los Shuar en el territorio y sus interacciones históricas con otros grupos poblacionales, condiciona de forma importante las percepciones y los lenguajes de valoración de los actores de los conflictos socioambientales que se presentan en El Pangui: tienen distintos intereses y apelan a distintos valores que son inconmensurables entre sí, como pueden ser los beneficios económicos, el desarrollo de la región, la sacralidad del territorio y los derechos indígenas.
Entre todos los actores implicados hay diversidad de posiciones a favor y en contra de la minería, desde las resistencias locales de distintos colectivos con apoyo de organizaciones ecologistas ecuatorianas y extranjeras, hasta los colectivos o particulares que se están viendo beneficiados por la llegada de la minería, o al menos tienen esa expectativa .
En este contexto, el objetivo principal de este artículo es dar a conocer la percepción de los habitantes de El Pangui con respecto a conflictos socio-ambientales que tienen lugar en su cantón a un nivel general, y específicamente los surgidos en torno al proyecto minero Mirador.
Para ello, en primer lugar se expone el marco teórico del estudio, resaltando la importancia de las percepciones para el análisis de los conflictos ambientales.
A continuación se realiza una aproximación al contexto minero ecuatoriano y en concreto de El Pangui, mediante un análisis de diversos estudios efectuados al respecto.
Por último, se presenta la identificación de conflictos socio-ambientales en el cantón El Pangui en base a las percepciones locales, prestando especial atención a las posibles amenazas derivadas de la explotación minera, para finalizar con la discusión y conclusiones del trabajo.
Conflictos ambientales y ecológico distributivos
Para una primera aproximación al marco de interpretación de los conflictos ambientales, podemos citar a que los definen como "un tipo particular de conflicto social donde la temática en disputa se refiere a aspectos ambientales o de calidad de vida de las personas".
Pero a la hora de su análisis, es conveniente afinar la definición y hacer referencia al carácter limitado de los recursos y su distribución desigual, así como la asimetría entre los costes y beneficios.
De este modo aparece la concepción de "conflictos ecológicos distributivos" o conflictos por la justicia ambiental / MARTÍNEZ ALIER, 2004.
Este enfoque a la hora de aproximarse a los conflictos ambientales, también denominado "ecologismo de los pobres", ha sido apoyado desde distintas investigaciones que constatan la globalidad de la preocupación ambientalista que incluiría los nuevos ecologismos del sur; y la complejidad del fenómeno más allá de relaciones lineales y previsibles, ya que las relaciones sociedad-medio ambiente se desarrollan de una manera muy influida por los contextos sociales y culturales , 2000; .
En la misma línea, los sociólogos brasileños Alonso y Costa plantean una definición de los conflictos socio-ecológicos integrando los aspectos sociales y ambientales, en la que se tienen en cuenta las posiciones de dominación y poder , p. 58: "cuando se generan los conflictos por el control de bienes y recursos, la contaminación o, más globalmente, el poder de generar o imponer ciertas definiciones de realidad".
De este modo, los conflictos socio-ambientales actuales son mucho más que meras disputas por la propiedad de un recurso.
En ellos se encuentran enfrentadas cosmovisiones ambientales y de vida, normalmente bajo un contexto o lógica de dominación.
Desde este punto de vista, en el análisis de conflictos ambientales resulta prioritario distinguir entre problemáticas ambientales y sus posibles conflictos aparejados.
Obviamente, los problemas ambientales pueden constituirse en factores desencadenantes de muchos de los conflictos sociales, pero en sí mismos no constituyen un conflicto.
Es decir, para que se genere conflicto a partir de una determinada problemática, siempre entran en juego las percepciones y dinámicas sociales .
Tal y como propone Homer-Dixon 1999, las variaciones generalmente negativas en el ambiente pueden dar lugar a conflictos sólo si van acompañadas de otras causas de corte social.
El paso de las problemáticas ambientales a los conflictos depende de distintos procesos ocurridos en etapas intermedias, en las que se establecen dinámicas de relación multicausales, condicionadas por "efectos umbral" y "comportamientos caóticos" , p. 3.
En cualquier caso, este autor deja claro que no existe un vínculo directo y lineal entre factores ambientales y conflictos, sino que están condicionados por factores sociales, institucionales, las relaciones de consumo de recursos entre la población y el medio y, a otro nivel, por las características propias del ecosistema.
De este modo, serían estos efectos sociales los que desencadenarían los conflictos, y las causas ambientales directas pasarían a un nivel de causalidad secundario.
La importancia de la percepción en el análisis de los conflictos ambientales
Poner el enfoque en la satisfacción de las necesidades humanas resulta útil como marco analítico de los conflictos, ya que prioriza el estudio de las fuentes de la conflictividad y las raíces de los problemas para de esta forma evitar o prevenir la violencia.
Diversos autores en esta línea de investigación han resaltado la importancia de la percepción de los conflictos, especialmente Marshall Rosenberg y Manfred Max-Neef.
Para ellos, la percepción de los posibles conflictos está conformada por la cultura, la educación y las influencias sociales, y juega un papel clave a la hora de determinar las prioridades e incompatibilidades entre necesidades no satisfechas en un conflicto, que pueden derivar en violencia.
Dentro de este campo, el componente de la percepción ha sido un objeto de estudio tradicional y que continua centrando la atención de los investigadores, especialmente en los procesos de escalada violenta de los conflictos interpersonales ; ; .
Sin embargo conviene destacar que también está creciendo el número de investigaciones que resaltan la importancia de las percepciones en conflictos socio-ambientales.
Este proceso se relaciona con la evidencia cada vez más palpable de la complejidad de los problemas ambientales y los conflictos derivados, lo que ha impulsado la búsqueda de nuevas aproximaciones metodológicas para la gestión de dichos conflictos centradas en "la importancia de las percepciones subjetivas y la realidad socialmente construida" , p. 561.
Efectivamente, en los últimos años diversas investigaciones han puesto de manifiesto las relaciones conflictivas que pueden surgir a la hora de aplicar las políticas de conservación de la naturaleza frente a las percepciones, expectativas y actitudes de las comunidades locales, sacando a la luz fallos a la hora de entender las relaciones sociales y políticas de dichas comunidades e incluso sus propias cosmovisiones ; ; .
Estos conflictos se vinculan con una disputa en torno de distintos sistemas de creencias y las percepciones de los actores locales en clave de los denominados lenguajes de valoración .
Es decir, los conflictos no se producen simplemente por discrepancias dentro de un sistema de interpretación homogéneo, sino que "existen percepciones culturales que se expresan en lenguajes de valoración diferentes estético, moral, ambiental, económico, social, cultural, etc. que no son comparables en una misma escala de valores" , p. 18.
Diversos autores señalan que el análisis del conflicto en términos de lenguaje de valoración permite abarcar las distintas dimensiones del conflicto y diferenciar entre las disputas que pueden ser resueltas con medidas técnicas o compensaciones económicas y las que no admiten este tipo de resolución.
Los resultados sugieren que además de las condiciones materiales, los valores y las percepciones juegan un papel fundamental en el conflicto, y los esquemas de compensación técnicos o monetarios no son suficientes para resolverlo ; .
De esta forma, en un conflicto por minería a gran escala en un contexto intercultural como el que nos ocupa, la compañía normalmente argumenta en términos de ganancias económicas para la región, mientras que la oposición utiliza el discurso relativo a los riesgos para la salud y/ o en términos de infracción de los derechos indígenas al territorio según la Convención 169 de la OIT .
Adicionalmente hay que destacar que con frecuencia las preocupaciones de los actores locales se relacionan con el apego de las comunidades a su entorno geográfico inmediato, también definido como "identidad de lugar" place-identity.
Ésta es una variable que debe entrar en la discusión a la hora de analizar los conflictos socio-ambientales y la percepción de las comunidades sobre los mismos WESTER-HERBE, 2004.
Desde la psicología ambiental, diversas investigaciones han sugerido que la "identidad de lugar" es vital para conformar la identidad de una persona, y por tanto su sistema de valores y necesidades ; ; .
Las condiciones que determinan la identidad de lugar también se relacionan de forma estrecha con los modos de vida tradicionales y de subsistencia, especialemente en los entornos rurales.
De este modo, la conformación de identidades "ecologistas populares" o relacionadas con el llamado "ecologismo de los pobres" según la terminología de Martínez Alier 2004, tiene especial relevancia en la estructuración y vertebración de las resistencias locales en opsición a los grandes proyectos extractivos, que pueden concurrir en áreas de gran riqueza natural y cultural, incluyendo territorios de comunidades indígenas ancestrales como en el caso que nos ocupa.
En relación a esta cuestión, adquieren gran relevancia las experiencias históricas previas en conflictos similares.
En el caso de los conflictos derivados de explotaciones mineras la extensa y bien documentada tradición de impactos sobre el ambiente y la salud de las comunidades afectadas condicionan las percepciones negativas de una parte de la población de una forma totalmente lógica y esperable, tal y como veremos a continuación para el caso que nos ocupa: el Proyecto Mirador en el Cantón El Pangui, Ecuador.
Metodología
El proceso de investigación se inició recabando información sobre el contexto de El Pangui tanto a través de fuentes académicas secundarias como de informes institucionales y publicaciones aparecidas en prensa.
Posteriormente se pasó al levantamiento de información primaria a través técnicas cualitativas, con objeto de conocer de forma directa las percepciones de la población del cantón.
Previamente al desarrollo de la fase de campo se generaron acercamientos con grupos focales de cada parroquia, para generar confianza y conocimiento mutuo.
Tras este proceso de toma de contacto con actores claves se pasó a levantar la información mediante entrevistas en profundidad.
El hecho de escoger las entrevistas como herramienta metodológica permitió tener una mayor interacción con las personas entrevistadas, y por tanto entender de forma descriptiva las percepciones y experiencias que se puedan generar de la comunidad y de esta forma aproximarse a una visión más ajustada de los diferentes argumentos.
La elección de los entrevistados se basó en dos componentes: seleccionar una muestra de población general de la comunidad para recabar información general sobre la percepción de los conflictos; e identificar personas con opiniones polarizadas en el tema de minería para obtener la información respecto a la conflictividad enfocada en dicho tema.
Para el primer componente se realizó una selección estratificada proporcionalmente al azar sistemática en base a datos del INEC del año 2010, a partir de la cual se pudo establecer la muestra de personas a entrevistar, incluyendo a esto variables como: edad, educación, etnia, sexo, nacionalidad y ocupación.
En el segundo componente se tomaron en cuenta personas que ya tenían una posición polarizada sobre la minería, es decir estaban o muy a favor o muy en contra, y de esa manera se pudo explorar cuáles fueron las razones o motivos que los llevaron a asumir esa posición.
El desarrollo de la fase de campo se realizó en cada una de las tres parroquias y la cabecera cantonal.
Primero se trabajó en el área rural, seguidamente las comunidades shuar y culminando en el área urbana, siguiendo la misma metodología en cada una de ellas.
Para efectuar el análisis de la percepción del conflicto, nos basamos en el análisis narrativo y secuencial de Fritz Schuetze según la revisión de .
Para ello se codificaron las informaciones por cada entrevista estableciendo las variables principales; y se compararon dichas variables y las relaciones entre ellas.
En el desarrollo de la investigación convivió de manera continuada con diferentes actores sociales y completar el levantamiento de información mediante la observación participante, para de esta forma disponer de una visión más clara de las diferentes percepciones surgidas en relación a los conflictos socio-ambientales.
El contexto: la minería en América Latina y Ecuador
Los conflictos mineros en América Latina y específicamente en la región andina son un tema extensamente tratado y bien documentado en los últimos años ; BEBBINGTON, 2009; ; ; .
Desde los años ochenta, diversas reformas normativas para rentabilizar la inversión en el sector en la región han favorecido el aumento de la promoción minera URKIDI, 2008, p. 67.
Estas reformas tuvieron lugar principalmente en Chile, México, Argentina, Perú, Brasil y Venezuela, y llevaron a que la región experimentase el crecimiento más significativo del sector minero que ningún otro mercado emergente ha tenido en los últimos 10 años , p. 19.
Sin embargo, el caso de Ecuador es en cierto modo particular dentro de la región por su tardía incorporación a esta dinámica.
Y precisamente por eso, Ecuador es un país referencial a la hora de estudiar los conflictos mineros hoy en día, debido al proceso político de diversas reformas legales en torno a la minería que desembocaron en la nueva ley aprobada en julio de 2013.
En efecto, país ha vivido grandes cambios a partir de la nueva Constitución de la República del Ecuador en el año 2008, entre ellos el reconocimiento de la naturaleza como sujeto de derechos, lo que supone una serie de presupuestos de partida a nivel legal, pero también en relación a las expectativas y percepciones de la población local.
Sin duda, la reciente aprobación de la nueva Ley de Minería ha provocado diferentes opiniones a nivel local como a nivel nacional, tanto para el Gobierno como para las comunidades, organizaciones ambientalistas y pro-mineras, y la sociedad civil en general.
Este marco legal regulador resulta de primordial importancia en cuanto a las garantías de respeto de la naturaleza y el posible conflicto de intereses con grandes proyectos extractivos, controversia que ha generado diversidad de debates en el país y que continúa siendo uno de los principales argumentos de colectivos ambientalistas e indígenas.
Precisamente los movimientos de oposición al extractivismo muestran un carácter heterogéneo realmente interesante, donde se mezclan perfiles rurales y urbanos con una alta diversidad política y étnica .
La literatura científica reciente ha descrito detalladamente diversas dimensiones a los conflictos ambientales en torno a la minería en el particular contexto ecuatoriano.
Se ha tenido en cuenta impacto ambiental de los proyectos, principalmente sobre los recursos hídricos ; ; pero también otras cuestiones a nivel de confrontación de discursos activistas, políticos y científicos en conflictos mineros BUCHANAN, 2012.
En este contexto el Presidente de la República del Ecuador el 5 de marzo de 2012 firmó el convenio para la explotación de cobre a cielo abierto en la parroquia Tundayme del cantón El Pangui con la compañía Ecuacorriente ECSA, S.A., empresa canadiense en su origen y que en la actualidad es propiedad de las compañías de chinas Tongling Non- Ferrous Metals y China Railway Construction Corporation.
De este modo se convirtió en el primer proyecto minero a gran escala en el país, hecho que generó gran incertidumbre en buena parte de los pobladores de todo el cantón El Pangui, e incluso en el resto del Ecuador.
El conflicto surgido en El Pangui a raíz de la puesta en marcha del Proyecto Mirador muestra a la perfección las características mencionadas.
El caso ha sido recogido por la literatura científica a través de la obra de Ximena , 2012a, 2012b, además de algunos estudios concretos sobre el impacto del proyecto desde la perspectiva de los Derechos Humanos CEDUH et al., 2010.
Es importante resaltar que la zona en la cual se encuentra el Proyecto Mirador es una zona de alta diversidad biológica de flora y fauna, posee áreas protegidas por ser parte de la Cordillera del Cóndor lo que ha generado intensos debates sobre el desarrollo de la actividad minera a gran escala en esa localización.
La enorme biodiversidad en la Cordillera del Cóndor ha sido destacada en estudios realizados por Conservación Internacional y el Missouri Botanical Garden MBG, y aunque todos los estudios realizados destacan el interés científico de la zona, también subrayan lo incompleto de las evaluaciones realizadas hasta la fecha .
Adicionalmente, y como se resaltaba en la introducción, tanto en la Cordillera del Cóndor como en otros lugares del cantón se asientan distintas comunidades pertenecientes a la nacionalidad Shuar, con las implicaciones que ellos conlleva a la hora de percibir ciertos conflictos en torno a la relación entre hombre y naturaleza.
Resultados
Percepción de conflictos socio-ambientales en El Pangui
Durante los seis meses de trabajo de campo en el cantón el Pangui, se realizaron entrevistas en las tres parroquias del cantón: Pachicutza, El Guismi, y Tundayme; y en el municipio de El Pangui, cabecera cantonal.
Al realizar el levantamiento de información en cada una de las parroquias del cantón con respecto a la percepción de la población sobre conflictos socioambientales, se pudieron obtener resultados interesantes tanto a nivel de calidad social y ambiental en general, como en relación a las amenazas esperadas con el comienzo de la fase extractiva del Proyecto Mirador.
De acuerdo a la información obtenida, es evidente que existe una alta percepción de conflictividad de diversos aspectos sociales y ambientales de los habitantes de El Pangui, tanto en el momento del levantamiento de datos como a nivel de expectativas con la puesta en marcha del proyecto minero.
A nivel social, los peligros derivados de la llegada de la minería en sus fases previas a la explotación son claramente las causas principales de división poblacional percibidas en cada una de las parroquias del cantón El Pangui.
Otro factor relacionado y común a las tres parroquias y su cabecera cantonal es la migración.
Este proceso migratorio relacionado con las fases iniciales del proyecto minero es percibido a su vez como factor generador de otras amenazas.
Los habitantes de todas las parroquias ven la migración de personas externas hacia el cantón el Pangui como una puerta hacia el aumento de la delincuencia, alcoholismo, drogadicción y de lugares de ocio que puedan ser foco de conflicto ya sean bares o prostíbulos.
Además se señalaron otros posibles factores como el desempleo de habitantes locales frente a la contratación de foráneos; el aumento de la incidencia de diferentes enfermedades; mayor división de los grupos sociales locales por un aumento de las condiciones de desigualdad; y un posible aumento de hechos delictivos violentos como robos y matanzas.
Estas percepciones se relacionan con las experiencias previas en contextos mineros en la región sur del Ecuador, especialmente los asentamientos de minería de oro artesanal de Nambija y Chinapintza, en la misma provincia de Zamora Chinchipe , que además convergen con cuestiones propias del imaginario anti-minero global .
Como se puede observar en el cuadro resumen, en la parroquia de Tundayme se identificaron ciertas preocupaciones específicas relacionadas con el hecho de ser el territorio donde se localiza la mina y por tanto directamente afectado por el proceso extractivo, de una forma más acentuada que el resto de parroquias.
Esto implica que se destacasen conflictos como la compra terrenos por la empresa ECSA, S.A. o la reubicación de las personas afectadas en el momento de realizar la investigación.
También resulta llamativo que se incluyeran entre las problemáticas esperadas con la fase de explotación la apertura de un nuevo puente para permitir el paso de maquinaria pesada y comunicar la parroquia con el resto del cantón.
Otra situación a destacar es la aparición entre las preocupaciones sociales la forma de tenencia de tierras de las comunidades Shuar, que es a través de título global comunitario.
Este hecho pone de manifiesto el choque de visiones y la incompatibilidad de los lenguajes de valoración de la empresa y dichas comunidades, a la hora de comprar tierras y ofrecer reubicaciones.
Los pobladores Shuar, aunque quisieran vender su tierra a la empresa por una compensación económica, como era el caso de algunos de ellos, se veían impedidos por la propia ley indígena basada en su cosmovisión y su vinculación con el territorio.
Hay que puntualizar que los conflictos que enfrentan los Shuar con respecto a la tenencia y uso de la tierra están a su vez estrechamente conectados con la fractura de una identidad colectiva en la que el entorno natural es mucho más que un recurso económico.
En este sentido, es conveniente utilizar el concepto de "cosmografías" "cosmographies", definido por Paul Little como "las identidades colectivas e históricamente contingentes, ideologías y sistemas de conocimiento sobre el entorno desarrollados por un grupo social para establecer y mantener territorios humanos.
Las cosmografías abarcan la relación simbólica y afectiva que un grupo mantiene con su entorno biofísico, lo que crea lazos de identidad entre un grupo social y un área geográfica" 2001:5.
Por supuesto, la cuestión de la cosmografía Shuar, la puesta en valor de su cosmovisión y el ejercicio de sus derechos colectivos indígenas es una cuestión compleja que no se da sin contradicciones, no solo en la cestión de la propiedad territorial sino también en relación a los elementos que se analizan más adelante.
Las formas de resistencia y valoraciones en este sentido no fueron homogéneas dentro de las comunidades Shuar, pero sí podemos destacar que el hecho de poseer títulos comunitarios representaba un foco de conflictividad para algunos de ellos, ya fueran partidarios de la venta y reubicación o no.
En cuanto al aspecto ambiental, la población local obviamente también percibía conflictos que no son producto de la actividad minera, sino que estaban presentes desde hace algún tiempo o se estaban generando en la actualidad independientemente de la llegada del proyecto minero.
Entre ellos se destacan principalmente el amontonamiento de basura; la quema de basura inorgánica; y la contaminación de agua por no contar con el servicio de recolección de basura.
Esta situación es común a las tres parroquias y en la cabecera cantonal, específicamente en área rural y comunidades Shuar.
Adicionalmente, y como era de esperar, las localidades del cantón El Pangui se encuentran en un estado de alerta elevado en relación a las posibles amenazas ambientales que se pudieren generar por la explotación minera.
En sus tres parroquias más la cabecera cantonal existe un claro consenso al señalar con gran énfasis la potencial amenaza de la contaminación de recursos naturales, tanto a nivel de fuentes de agua, como de aire y suelo, así como la destrucción y degradación de los bosques del entorno.
Además, destacan la posibilidad de nuevas enfermedades o pestes para el ganado como otra fuente de conflicto relevante.
Los temores ante la puesta en marcha de la explotación
La explotación minera se ha convertido en los últimos años, por diversas razones ya comentadas, en el mayor temor o preocupación para los panguenses.
Pero un hecho que destacaron muchos de los pobladores al ser preguntados por la razón principal fue la falta de información.
En el momento de la investigación la mayoría de los pobladores no conocían los detalles del desempeño de la compañía minera ECSA S.A en sus diferentes fases, pese a que ya la compañía se encontraba en fase de construcción del campamento y otras infraestructuras, lo que contribuyó a generar estas condiciones de gran temor y preocupación.
La población del cantón El Pangui nunca se sintió lo suficientemente informada, sobre el proyecto, y los procesos informativos y de socialización birndados por la empresa, principalmente a través de los espacios de socialización y participación de los Estudios de Impacto Ambiental y las políticas de Responsabilidad Social Corporativa de la compañía.
De hecho, estos espacios no contribuyeron a la generación de confianza sino que aumentaron las dudas y reticencias de la población b.
Este factor resultó clave en la conformación de la percepción sobre los conflictos asociados a la minería, y la generación de temores o miedos entre la población.
Los temores más sensibles para la población se evaluaron en función del inicio de la fase de explotación del Proyecto Mirador.
Se pulsaron los miedos que causaban mayor preocupación para la población del cantón El Pangui en el momento del levantamiento de datos, y las razones que los llevaron a asumirlos.
Entre las posibles amenazas percibidas por la población que se podrían originar por la explotación de cobre, destacaron las relacionaban con el hecho de perder las condiciones adecuadas de su entorno con los impactos sociales y ambientales que se pudieran generar en dicho proceso.
La parroquia de Tundayme, ubicada en la zona de influencia directa de explotación, es por razones obvias donde los habitantes sienten mayor vulnerabilidad.
En esta parroquia es donde se han originado los conflictos más acentuados en todo el cantón entre pobladores de diferentes posiciones respecto a la minería, pro y contra.
Estos conflictos han desencadenado reacciones violentas por ambas partes, lo que ha generado gran temor entre la población y ha supuesto que la resolución violenta de los conflictos destaque como la principal preocupación de la parroquia.
Otro de los miedos más acusados de la población en Tundayme es el de perder sus propiedades y ser reubicados.
La compañía minera ECSA, S. A. está aún inmersa en un proceso de adquisición de terrenos y negociación con los habitantes del sector para reubicarlos en parroquias cercanas e incluso en la cabecera cantonal.
La población de la parroquia ofreció resistencias en distinto grado de intensidad a la hora de ser parte de este plan de reubicación, que todavía hoy sigue resultando uno de los conflictos más enconados en el cantón .
En especial los moradores del barrio San Marcos, en el que se han producido episodios violentos de resistencia anti minera, y que en la actualidad se encuentra prácticamente desalojado por completo.
No sólo los habitantes de esta parroquia, sino también algunos otros pertenecientes a la cabecera cantonal tanto del área rural como de la urbana, demostraron una preocupación en especial por los impactos sociales y ambientales que se generaren en base a la actividad minera derivada del Proyecto Mirador y que pudieran afectar a las generaciones futuras.
Este argumento se puso de manifiesto especialmente en pobladores con un alto vínculo con su territorio por razones laborales agricultores o ganaderos; culturales miembros de la nacionalidad Shuar; pero también por convicciones morales y visiones de respeto a la naturaleza.
Polarización entre pro y anti-mineros
Las razones o argumentos de aquellas personas con una posición polarizada con respecto a la minería en el cantón, variaron notablemente según el peso que se diera a los argumentos de corte económico, social o ambiental.
Pero dichas posiciones también estuvieron influidas por razones de tipo cultural, de "cosmografía"o de apego al territorio, como se verá a continuación.
Las personas con una postura a favor de la minería sentían la seguridad de que la compañía minera cumpliría con sus obligaciones tanto a nivel social, de condiciones laborales, o de respeto ambiental.
Pero principalmente priorizaron la cuestión de los beneficios socio- económicos para el cantón El Pangui.
Este es un patrón que se repite con frecuencia al analizar la conflictividad socio-ambiental de los proyectos mineros a gran escala: el reparto de los beneficios económicos como factor clave en la generación y evolución de los conflictos .
En este análisis de las visiones pro-mineras, resulta sumamente esclarecedora la visión de los conflictos directamente aportada por la compañía ECSA S.A. A través de una de sus representantes, se manifestó que se iban a apoyar a los sectores directamente afectados; que se había socializado el proyecto, y que se brindó la información disponible al efecto en contra de la percepción general de la población, como se apuntó anteriormente.
Pero también se puso de manifiesto que eran conscientes de que en ciertos barrios no eran bienvenidos, y ese fue su argumento para justificar el no haber podido tener diálogos con la comunidad y explicarles más a fondo el proyecto minero.
Según esta representante, es cierto que se capacitó a los trabajadores de la empresa, y se resaltó la futura realización del proyecto comunitario de capacitación "Escuela de Cobre", centro de formación y capacitación para la población del cantón El Pangui.
Este argumento se esgrime desde la empresa en contraposición a los reclamos desde el sector anti-minero que señala que la población local aún no cuenta con personas especializadas en el campo metalúrgico y de ingeniería extractiva, por ende las plazas de trabajo disponibles en la compañía minera no iban a poder ser ocupadas por los pobladores del cantón, sino que únicamente se podrían dedicar a lo que respecta a trabajo de mano de obra.
Por último, desde la empresa se recalcó que el campamento estaba abierto a las personas que quisieran entrar y conocer el trabajo más de cerca, y que la empresa disponía de un plan de ayuda comunitario, con diferentes proyectos adaptados a los diferentes sectores poblacionales: niños, jóvenes, mujeres, adultos mayores.
Sin embargo, aquellas personas que formaron y en muchos casos aún forman parte de la oposición nos dieron otra visión totalmente distina.
Todos ellos afirmaron que había existido una falta de acuerdo respecto al proyecto desde que la compañía minera ECSA S.A se encontraba en manos canadienses, aproximadamente unos 11 años antes de la presente investigación.
Desde este sector se argumenta que ha existido un fenómeno de lucha constante, asumiendo esta posición desde que tuvieron conocimiento de explotación de minerales en el cantón, siendo las preocupaciones ambientales y sociales para los pobladores locales sus principales causas de defensa del territorio.
La resistencia anti-minera en el cantón ha experimentado una evolución evidente durante el periodo mencionado.
En los inicios, varias organizaciones Shuar y otras organizaciones de la sociedad civil panguense participaron de un proceso multiparcial de resistencia que incluyó a las juntas parroquiales y organizaciones campesinas, y contó con apoyo de ONGs como Care o Arco Iris.
Se realizaron diversos talleres y foros, y en el municipio de El Pangui se creó el Comité en Defensa de la Salud, la Naturaleza y de la Vida, creado en oposición a ECSA por "atentar contra sus formas de vida" .
El citado Comité lideró la lucha anti-minera en el cantón hasta los episodios de violencia registrados en el año 2006, punto de inflexión que provocó la pérdida de participación progresiva de algunos de los líderes de la resistencia debido a diversas circunstacias, como agotamiento o criminalización de la protesta .
Después de un paréntesis reorganizativo, la lucha ha sido liderada por Cascomi Comunidad Amazónica de Acción Social Cordillera del Cóndor , una agrupación compuesta por campesinos mestizos y población Shuar que ha centrado sus reclamos en los conflictos territoriales, y la reivindicación de los derechos colectivos de las comunidades afectadas.
El proceso de resistencia se ha relacionado de este modo con la cosmografía indígena Shuar a través de nuevas e innovadoras expresiones de lo que se entiende como ecologismo popular o "ecologismo de los pobres" .
Por un lado, los principios del indigenismo y los derechos colectivos sobre territorio ancestral, títulos globales y consulta previa, constituyen importantes elementos que determinan la forma que adopta la resistencia y negociación en el contexto del Proyecto Mirador.
Consideramos que estos son proyectos políticos que también se suman a la construcción de distintos modelos de desarrollo y de visiones de la relación entre lo humano y la naturaleza, y que a su vez contienen la esencia de la noción de Sumak Kawsay incorporada en la Constitución de la República del Ecuador.
Bien es cierto que, como ya se ha apuntado, las posiciones dentro de las comunidades Shuar no se pueden considerar homogéneas.
Por ejemplo, varios representantes de dicha nacionalidad mostraron posiciones favorables a la minería esgrimiendo principalmente argumentos económicos, e incluso la Federación Shuar de Zamora Chinchipe FESZCH se posicionó con una actitud pro-minera, con una participación activa en los episodios vilentos de 2006.
Sin embargo, en algunas de estas comunidades Shuar también se puso de manifiesto la especificidad de su cosmovisión en cuanto a la relación hombre-naturaleza y las posibles amenazas para las generaciones futuras, poniendo en valor la ya apuntada "cosmografía Shuar".
Pero esta valoración de la calidad ambiental como un bien no reemplazable o compensable económicamente no se limitó a las comunidades indígenas, sino que fue argumentada por otros pobladores que expresaron su apego al territorio donde vivieron durante toda la vida, reflejando un fuerte sentimiento de "identidad de lugar", expresando su temor ante la amenaza de sus formas de vida tradicionales y explicitando así su condición de ecologistas populares.
Esta visión entraba en conflicto explícito con las valoraciones de los pobladores pro-mineros, que no sólo daban prioridad a las compensaciones económicas y las oportunidades de desarrollo para la región, sino que en relación al tema ambiental expresaron su confianza en las técnicas de mitigación de impacto ambiental y en la llamada "minería responsable" para realizar una explotación que no fuera dañina en exceso para el entorno o los pobladores.
Como se puede ver, la población del cantón El Pangui ejemplifica de forma clara el "choque de lenguajes de valoración" clashes of valuations, que llevan apareados los grandes proyectos extractivos planteados en territorios rurales e indígenas.
Discusión y conclusiones
Resulta evidente que la percepción de conflictividad socio-ambiental en el cantón El Pangui está claramente asociada a la minería a gran escala del Proyecto Mirador.
El análisis efectuado en este trabajo resalta que la minería es el factor más sensible a la hora de percibir los conflictos socio-ambientales, por el miedo a sus impactos sociales y ambientales que se puedan generar en etapas posteriores.
Pero si bien los impactos socio-ambientales de la minería a gran escala son la principal causa de conflictividad en El Pangui, no son la única fuente de desacuerdo entre los habitantes respecto a aspectos socio-ambientales.
También la población del cantón en su mayoría es consciente de que existen conflictos pre-minería que se generaron por otros factores ajenos a la explotación minera, y les preocupan temas como la calidad del agua y del suelo, la ganadería y la agricultura, el manejo de los desechos sólidos, la cohesión social o la tenencia de la tierra.
Tanto desde el sector empresarial como desde el gubernamental se hace hincapié en la opción de ejecutar el proyecto de forma responsable, con distintos procesos de disminución de los impactos ambientales en su proceso de explotación.
Esta opción de minería responsable ha sido bien recibida por ciertos pobladores del cantón, que ponen sus expectativas en la llegada de ingresos y desarrollo económico a su territorio.
Pero el discurso de la minería responsable también ha causado gran incredulidad en buena parte de los habitantes de El Pangui, sobre todo en cuanto a las condiciones ambientales que generará este tipo de minería a gran escala en la zona a medio y largo plazo.
La resistencia anti-minera en el cantón, una coalición inter-étnica que combina elementos de la cosmografía Shuar con la resistencia del ecologismo popular representada principalmente por agricultores y ganaderos locales, pone de manifiesto cómo la llegada del proyecto minero resulta una amenaza a su modo de vida tradicional.
Poner el enfoque en la percepción de los conflictos de la comunidad y los lenguajes de valoración que se contraponen en el caso del Proyecto Mirador, permite identificar los dos grupos de actores claramente diferenciados en cuanto a su posición respecto a la minería.
En cierto modo, los argumentos de ambos grupos reproducen el esquema clásico de los conflictos mineros: mientras los pobladores a favor de la minería esgrimen argumentos como la creación de puestos de trabajo, las regalías económicas para inversiones en el cantón o la esperanza de desarrollo para la región; los anti-mineros recurren a una serie de valoraciones más amplias y complejas, que van desde la manipulación política y la división poblacional, a diferentes posiciones de conservación y protección ambiental.
Y aunque algunos de estos argumentos enfrentados sí pueden ser comparables y entrar en discusión, por ejemplo a nivel económico; a la hora de valorar otras cuestiones de índole socio-cultural o económica entran en juego lógicas de valoración muy distintas, que pueden resultar inconmensurables.
En el caso que nos ocupa, la cuestión de la tenencia y posesión de la tierra según la cosmovisión y la cosmografía Shuar y sus propias leyes indígenas confrontan con los planes de compra de terrenos de la empresa minera y los partidarios de la minería.
De igual manera, las visiones sobre el respeto y la conservación de la naturaleza de algunos representantes locales, no sólo de la nacionalidad Shuar, entra en fuerte conflicto con la posibilidad de la explotación, incluso con las visiones de una minería respetuosa con el ambiente.
Tanto el sector empresarial como las agencias gubernamentales implicadas en el desarrollo de proyectos con impactos ambientales altos y riesgos derivados, tienen cada vez más asumido que se deben tener en cuenta tanto la opinión como las preocupaciones de la población local para intentar mediar y reducir la intensidad de los conflictos derivados de dichos proyectos .
Un paso más sería asumir que las percepciones condicionadas por la cultura y los distintos lenguajes de valoración empleados deben ser contemplados en las discusiones.
Y aunque existen iniciativas que se ponen en marcha en este sentido, aún queda un largo camino por recorrer.
Especialmente a la hora de valorar los riesgos ambientales vinculados a grandes proyectos extractivos, se deben tener en cuenta el análisis del proyecto en términos de la percepción de la población de los riesgos ambientales, pero también de las preferencias sobre los mecanismos de toma de decisiones, la confianza en expertos e instituciones y la sensación de justicia sobre la distribución de los costes y los beneficios MURADIAN et al. 2003.
Como propone Mariana Walter a este respecto, se hace necesario "reflexionar sobre la necesidad de desarrollar mecanismos de evaluación y toma de decisiones más inclusivos y equilibrados en cuanto a la diversidad de actores, valores e intereses que contemplen la distribución del poder de decisión entre ellos." , p.27.
Y en esta línea se deben plantear las propuestas de actuación desde la academia y los movimientos sociales, planteando un trabajo coordinado con objeto de monitorear y evaluar los conflictos socio-ambientales que se generen y facilitar el manejo no violento de los mismos.
Introducción: Los conceptos de belleza del rostro y armonía del perfil desempeñan una función decisiva en el terreno de las relaciones sociales del hombre, por lo cual es tema de intenso estudio en investigaciones científicas.
Objetivo: Evaluar la percepción estética que sobre un perfil modificado por computadora tienen los cirujanos dentistas, ortodoncistas y pacientes.
Materiales: 2 perfiles modificados por el programa Dolphin Imaging and Management, 30 pacientes, 30 ortodoncistas y 30 cirujanos maxilofaciales de la DEPeI.
Métodos: Se utilizaron fotografías y cefalografías de un hombre y una mujer mexicana.
La posición de la mandíbula y del maxilar fueron modificados por el programa Dolphin Imaging and Management creándose dos secuencias, 90 personas 30 ortodoncistas, 30 cirujanos maxilofaciales, 30 pacientes de la DEPeI evaluaron los perfiles en la escala analógica visual, todos los análisis estadísticos fueron procesados usando SPSS.
Las puntuaciones dadas por cirujanos, ortodoncistas y pacientes para cada perfil fueron comparados con pruebas Kruskal-Wallis.
Resultados: La confiabilidad dentro de los evaluadores fue buena y se encontró que las percepciones del atractivo facial entre cirujanos maxilofaciales y ortodoncistas contra pacientes tuvieron concordancia en general.
Las interacciones de la dimensión vertical y anteroposterior, así como la magnitud de cambio entre cada dimensión influye en la percepción del atractivo facial.
Conclusiones: Los resultados sugieren que las preferencias del atractivo facial por ortodoncistas y cirujanos dentistas están generalmente en acuerdo.
Esta información puede ayudar a los clínicos en la planeación del tratamiento y al hacer recomendaciones.
La sociedad moderna ha puesto un fuerte énfasis en el atractivo físico; la estética facial es un atributo importante en la que las opiniones y percepciones son concebidas.
Investigadores de la ciencia cognitiva propusieron que la percepción del atractivo facial puede ser un ímpetu biológico para la selección de la reproducción humana.
La simetría facial y proporciones promedio en mujeres se ha encontrado que son los rasgos influyentes en el proceso de selección de hombres, mientras que las características sexuales secundarias es la primera característica que afecta la selección de la mujer.
Los resultados de estos estudios siguieren que las normas de población y el dimorfismo sexual son influyentes en la percepción del atractivo facial.
La percepción propia del atractivo dentofacial es un factor importante para que el paciente busque un tratamiento ortodóntico.Esto es la mayor evidencia de por qué los adultos buscan tratamiento.
La mayor motivación de los adultos que han experimentado una cirugía ortognática fue el deseo de mejorar la estética facial.
Arpino et al. encontraron que la cirugía ortognática fue la de menor tolerancia a desviaciones de las preferencias del perfil atractivo comparado con los clínicos.
La percepción propia de la falta de estética no siempre se correlaciona con medidas morfométricas como características físicas y valores cefalométricos.
Un estudio reciente de los efectos psicosociales de la cirugía ortognática concluyó que los pacientes ortognáticos generalmente tienden a una mejora de la autoestima, y una imagen facial y corporal con una mejor aceptación facial.
La meta final del tratamiento de ortodoncia es mejorar la armonía del complejo dentofacial con un buen balance de tejido óseo, dental y blando funcional y estética.
Un aspecto importante del diagnóstico ortodóntico y planeación del tratamiento es la evaluación del tejido blando, que incluye el análisis del perfil.
El perfil de tejido blando tiene cambios asociados a tratamientos quirúrgicos o no quirúrgicos ortodónticos que han sido estudiados previamente.
Tanto ortodoncistas como cirujanos están envueltos en tratamientos que afectan el perfil facial, y sus percepciones de la estética facial van a influencias en el plan de tratamiento.
Sin embargo, muchos planes quirúrgicos son visualizados en el plano anteroposterior a través del trazado convencional o asistido por computadora que predice el perfil de tejido blando.
Ackerman y Proffit dieron una guía clínica para un perfil estético.
Con todo y los juicios clínicos, un elemento subjetivo que es de esperarse es la percepción personal del perfil estético.
Además, las percepciones de los ortodoncistas y cirujanos de la estética pueden enunciarse en la ''regla de oro'' en la que el resultado del tratamiento será dirigido.
Sin embargo, la percepción del paciente puede no ser considerada por el clínico, así que el paciente responde subjetivamente acerca del perfil estético que debe ser de interés para el ortodoncista y el cirujano.
Dicha información puede facilitar la comunicación entre clínicos y pacientes.
Los métodos previos usados para analizar el perfil facial atractivo incluyen: el trazado de líneas, siluetas, fotografías faciales y transparencias fotográficas.
El estudio de Spyropouls y Halazonetis concluyó que la percepción del perfil atractivo era afectada por el contorno del perfil de tejido blando, con una buena correlación entre el público en general y los ortodoncistas.
Sin embargo, los ortodoncistas tienden a dar mayor puntuación que el público en general.
El propósito de este estudio es comparar la percepción del perfil estético femenino y masculino atractivo entre dentistas, estudiantes y público en general.
Fotografías de los perfiles de mujeres y hombres mexicanos con Clase I y valores cefalométricos normales fueron escaneados usando Dolphin imaging and graphics.
Los cefalogramas laterales de 2 sujetos tomados con postura natural fueron escaneadas usando Dolphin imaging and graphics.
El cefalograma lateral y las imágenes de perfil de cada sujeto fueron ajustadas usando una simulación de análisis-computarizado para cirugía ortognática.
Las imágenes originales son M4 de la figura 1 y F5 de la figura 2 con sus respectiva cefalometría lateral, las cuales fueron usadas para generar otras 6 imágenes manipuladas, alterando valores normales de tejido duro en al menos 2 desviaciones estándar.
Las imágenes del perfil facial fueron digitalmente manipuladas en el plano anteroposterior con pequeños o sin cambios en el plano vertical.
Esto fue para que cada perfil generado tuviera una proporción vertical normal.
Estos 7 perfiles se utilizaron para el posible crecimiento de variaciones maxilares y mandibulares, así como un perfil con protrusión bimaxilar típico en sujetos mexicanos y el perfil con retrusión bimaxilar, que es el perfil recto típico en sujetos blancos.
Cada imagen tenía solamente un componente dental o esqueletal manipulado.
Los perfiles femeninos y masculinos mexicanos son los siguientes: M1 y F3 protusión bimaxilar representan perfiles con un grado avanzado de segmentos alveolares maxilar y mandibular con incremento maxilar y mandibular de inclinación incisal produciendo protusión del labio superior e inferior sin alterar la profusión anteroposterior de la mandíbula.
M2 y F4 protusión mandibular representa perfiles con desarrollo únicamente mandibular.
M3 y F1 retrusión mandibular representa perfiles con posicionamiento posterior solamente mandibular.
M4 y F5 perfil normal representaba perfiles mexicanos con relación basal Clase I esqueletal y Clase I incisal con promedio de valores normales cefalométricos.
Ellos fueron usados como plantillas en los que los otros 6 perfiles derivaron.
M5 y F2 retrusión maxilar fueron perfiles digitalmente construidos con posicionamiento posterior solamente maxilar.
M6 Y F6 profusión maxilar fueron digitalmente construidos con desarrollo anterior solamente maxilar.
M7 y F7 retrusión bimaxilar fueron digitalmente construidos para representar perfiles planos con incisivos maxilares y mandibulares derechos y menor protrusión anterior de los segmentos alveolares de acuerdo con rasgos del perfil blanco.
Se les pidió a los participantes evaluar los 7 perfiles de cada sexo en una escala del 1 muy atractivo al 7 menos atractivo sin ninguna repetición al evaluar en la misma sesión.
Todos los análisis estadísticos fueron procesados usando SPSS.
Las puntuaciones dadas por cirujanos, ortodoncistas y pacientes para cada perfil fueron comparadas con pruebas Kruskal-Wallis.
El promedio de las evaluaciones de cada perfil también fueron calculadas.
De los 90 participantes, el 38.9% eran hombres y 61.1% eran mujeres.
En los perfiles masculinos Figura 1, el perfil normal M4 y la protusión mandibular M2 fueron evaluados como los más y menos atractivos respectivamente, por los 3 grupos.
No hubo una diferencia significativa en los valores para la protusión bimaxilar M1, retrusión maxilar M5, y protusión maxilar M6.
Diferencias significativas fueron encontradas en la puntuación de la evaluación para la protusión mandibular M2, retrusión mandibular M3 y perfil normal M4, y retrusión bimaxilar M7, p = 00.1.
Comparaciones en pareja mostraron que la O posicionó M2 peor que CD y P, CD evaluó M3 como menos atractivo comparado con O y P. CD y O evaluaron M4 ligeramente más atractivo que P, aunque los 3 grupos encontraron M4 como la menos atractiva de cada grupo.
CD evaluó M7 más atractivo comparado con O.
En los perfiles femeninos Figura 2, la retrusión bimaxilar F7 fue evaluada como la más atractiva por CD y P, y el perfil normal F5 fue evaluado como el perfil más atractivo por O. La protusión mandibular F4 fue evaluada como el perfil menos atractivo por los 3 grupos.
No hubo diferencia significativa en la puntuación de la evaluación para la retrusión mandibular F1, retrusión maxilar F2, protusión bimaxilar F3 y perfil normal F5.
Diferencias significativas fueron encontradas en la evaluación de la protusión mandibular F4, protusión maxilar F6 y retrusión bimaxilar F7.
Comparaciones en par encontraron que CD y O evaluaron F4 como menos atractivo que P, aunque los 3 grupos encontraron F4 como la menos atractiva.
O evaluó a F6 como la más atractiva en comparación con P. El promedio de F7 evaluado por CD fue de alrededor de un lugar más bajo en comparación con O y P, aunque los 3 grupos evaluaron F7 al final de la tabla.
Altas y positivas correlaciones en la evaluación de estética femenina y masculina son mostradas en el cuadro I. La correlación en la evaluación de estética masculina fue importante entre O y P solamente.
Sin embargo, todas las correlaciones en la evaluación de estética femenina fueron importantes.
Mejoras en la metodología de investigación fueron hechas para este estudio en contraste al estudio previo de Lew et al. Ambos estudios fueron conducidos en la misma población asiática, pero a diferentes tiempos.
Nuestro estudio incluyó el análisis de perfiles femeninos y masculinos.
Además, los perfiles generados incluían imágenes de manipulación maxilar, mandibular o de componentes dentales que formaban parte de las diferentes Clase II esqueletal y Clase III esqueletal con discrepancias mandibulares aisladas.
Perfiles con planes de tratamiento quirúrgico-ortodóntico no fueron incluidos porque muchos planes de tratamiento quirúrgico-ortodóntico normalmente incluirían correcciones de las discrepancias esqueletales verticales independientes a las preocupaciones del paciente.
Adultos del público en general fueron los elegidos en lugar de adolescentes porque la reciente tendencia a que más adultos busquen tratamiento ortodóntico o cirugía ortognática.
Imágenes en blanco y negro fueron desarrolladas para eliminar cualquier posible influencia de color de piel y cabello.
Los perfiles manipulados fueron generados sin cambios extremos anteroposteriores en perfiles de tejido duro para dar perfiles de tejido blando clínicamente más realistas.
El orden de arreglo fue diferente entre perfiles femeninos y masculinos para prevenir patrones de reconocimiento durante el análisis.
El perfil plano normal o con retrusión bimaxilar de ambos sexos fue percibido como el más atractivo, mientras que el prognatismo mandibular fue percibido como el menos atractivo por los 3 grupos.
El público en general concuerda con el estudio de Mantzikos y Lew et al. referente a los límites extremos del atractivo facial.
El perfil normal o con retrusión bimaxilar tanto en hombres M4, M7 y en mujeres F5, F7 fueron evaluados al final del cuadro como los más atractivos por los 3 grupos.
Esta similitud en la percepción confirma el objetivo usual de tratamiento de un perfil recto, aun en pacientes mexicanos.
El promedio de evaluación dada a M4 por CD y O se encontró que fueron significativamente menores en comparación con P. Esto muestra la tendencia de CD y O de percibir M4 como más atractivo que P, aunque en general los 3 grupos evaluaron M4 como más atractivo.
Igualmente, hubo una tendencia para CD de evaluar M7 más atractivo que O o P. Esto puede reflejar la influencia de educación de los ortodoncistas y cirujanos para mejorar el perfil a parecerse más a rasgos blancos que a normas mexicanos.
Patrones de evaluaciones similares también fueron observadas por el perfil femenino con retrusión bimaxilar F7, según la evaluación de CD de ser más atractiva que O o P. Esto siguiere que CD considera la retrusión bimaxilar como un perfil postratamiento atractivo para pacientes chinos, mientras que P puede considerar tal perfil como solamente aceptable.
¿Esto significa que puede haber una tendencia de los dentistas mexicanos de sobrecorregir sin importar el sexo?
¿Puede ser por la exposición de los medios masivos y que el entrenamiento de los especialistas latinos puede influir en sus percepciones?
¿Es el efecto de choque cultural que afecta la percepción del perfil atractivo como se concluyó en otros estudios?
Un estudio separado en cómo los mexicanos y blancos CD y P perciben el perfil atractivo sería interesante.
Para la profusión mandibular en hombres M4, O dieron mayor puntuación que CD y P. Esto puede significar que CD y P son más tolerantes a hombres con profusión mandibular que O. Para el equivalente del perfil femenino F4, P dio una puntuación inferior que CD y O, sugiriendo que P puede ser más tolerante a mujeres con profusión mandibular que CD y O. Sin embargo, el margen en promedio de diferencia fue menor y más parecido y con poca importancia clínica para ambos sexos, porque los 3 grupos evaluaron perfiles con profusión mandibular como la menos atractiva de los 7 perfiles.
Limitando la evaluación de 1 mandíbula por imagen podría permitir la identificación mientras que el problema maxilar o mandibular fue críticamente más influyente en la percepción de la estética facial.
Esto es obvio de este estudio en el que perfiles con protusión o retrusión mandibular fueron percibidos como menos atractivos que perfiles con retrusión o profusión maxilar.
Esto sugiere que la posición de la mandíbula es más crítica que la del maxilar en evaluación de pacientes con o sin conocimiento dental.
Aunque una sola discrepancia mandibular puede no ser comúnmente tomada en cuenta en situaciones clínicas, muchas maloclusiones esqueletales envuelven tanto maxila como mandíbula, esto sugiere que la percepción de éxito quirúrgico al final puede depender más en la correcta posición anteroposterior de la mandíbula más que la maxila en cirugía maxilar y mandibular.
También es obvio que el perfil masculino con protusión bimaxilar no fue bien recibido por los 3 grupos.
Esto es un contraste, los descubrimiento de Maganzini et al. que encontraron que el perfil masculino con protusión bimaxilar esqueletal es tan atractiva como la retrusión bimaxilar.
El perfil femenino con profusión bimaxilar fue percibida ligeramente más atractiva que su contraparte masculina, basado en el promedio de evaluación menor dada por los 3 grupos.
Este descubrimiento sugiere que la protusión bimaxilar en mujeres mexicanas es estéticamente más aceptable que en hombres mexicanos en la comunidad latina.
Un interesante descubrimiento, fue que O y P evaluaron el perfil masculino con protusión mandibular como más atractivo que CD.
Este descubrimiento para contradecir las conclusiones de psicoanalistas que afirman que una mandíbula bien desarrollada con una barbilla fuerte es una característica secundaria sexual deseable asociada con un buen atractivo facial y preferido en la selección de las mujeres.
¿Este resultado indica un cambio de tendencias en la percepción del perfil masculino en la comunidad latina?
¿Esto significa que el perfil masculino latino con elementos del perfil femenino es más deseable desde la perspectiva del público?
Pento-Voak et al. encontraron que las preferencias de las mujeres por las características faciales cambiaban durante el ciclo menstrual, con menos rasgos masculinos preferidos durante las fases de menor concepción.
¿Pudo haber contribuido el alto número de mujeres participantes en el grupo LP contribuir a los bajos puntajes en la evaluación?
¿Puede esta hipótesis de preferencias cambiar la percepción femenina del atractivo masculino y puede ser aplicado a las preferencias de perfil?
Futuras investigaciones de estas especulaciones puedes ser interesantes.
Un estudio de Cochrane et al. encontraron que el perfil Clase II fue generalmente percibido como menos atractivo por O y el público en la población blanca. No fue el caso con los O latinos y P en este estudio.
Este contraste puede resultar de los factores étnicos y culturales que influyen en la percepción.
Futura investigación podría confirmar esta observación y puede influenciar las futuras consideraciones de tratamiento, especialmente en pacientes de comunidades multirraciales.
La tendencia perceptual de perfiles femeninos de los 3 grupos fue altamente correlacionada.
Esto puede significar que CD, O y P están más de acuerdo en sus percepciones de lo que debe ser un perfil estético femenino.
Una posible contribución a este descubrimiento es la exposición social a los medios masivos que influyen algunas veces haciendo énfasis en la forma física y cara.
Las correlaciones entre CD y O, CD y P fueron estadísticamente no significantes.
Sin embargo, el coeficiente de correlación de CD con P sugiere que la percepción de O puede ser influenciada por la educación dental.
La falta de correlación importante en la percepción de la estética masculina entre CD y otras muestras sugiere una diferencia en cómo es percibido el perfil masculino.
Esto tiene implicaciones clínicas en que CD puede tener diferentes criterios estéticos a los demás.
El perfil normal y el perfil birretrusivo bimaxilar fue percibido como el más atractivo en los cirujanos dentistas ortodoncistas y pacientes mexicanos.
En el perfil con protrusión mandibular masculino y femenino fueron percibidos como los menos atractivos en los tres grupos.
Ortodoncistas y pacientes fueron más tolerantes al perfil retrusivo mandibular masculino que los cirujanos dentistas.
El perfil biprotrusivo femenino fue el mejor recibido que el perfil biprotrusivo masculino.
Cirujanos dentistas ortodoncistas y pacientes tuvieron una percepción similar para los diferentes perfiles masculino y femeninos.
Para los perfiles femeninos fueron alta y significativamente correlacionados los tres grupos.
Para los perfiles masculinos la percepción de los ortodoncistas y las pacientes no fue significativamente correlacionada con los cirujanos dentistas.
1 Profesor Adjunto, Departamento de Cirugía Endoscópica, Instituto Alfa de Gastroenterología, Facultad de Medicina, Universidad Federal de Minas Gerais, Belo Horizonte  Brasil.
El carcinoma de células escamosas del esófago CCE tiene un mal pronóstico debido a que la detección ocurre generalmente en etapas avanzadas.
Sin embargo, el desarrollo de la endoscopia de alta resolución con recursos de cromoscopia digital y con lugol ha favorecido el diagnóstico del CCE en estadios iniciales.
En paralelo hubo un importante progreso de las técnicas endoscópicas para la resección endoluminal del tumor en bloque, a partir del desarrollo del procedimiento denominado disección endoscópica de la submucosa DES.
Estos avances han permitido la expansión de las indicaciones del tratamiento endoscópico mínimamente invasivo con potencial curativo en pacientes con CCE.
El presente artículo de revisión tiene como objetivo principal contribuir a la comprensión de los avances recientes más importantes relacionados al manejo del CCE precoz de esófago.
Como objetivo secundario se pretende ofrecer una revisión detallada de la técnica de la DES desarrollada por los expertos japoneses, a fin de contribuir a la difusión de este concepto y a la incorporación de estas nuevas tecnologías en la endoscopia latinoamericana.
El cáncer esofágico es la tercera causa de muerte por cáncer digestivo 1, y presenta una tasa de supervivencia en cinco años de solo 15% 2.
El carcinoma de células escamosas CCE del esófago predomina en hombres 3,6:1 entre la quinta y séptima décadas de la vida 3.
Cuando el diagnóstico de CCE de esófago se hace temprano, el pronóstico es mejor, con tasas de supervivencia a los 5 años de hasta 95% 4.
Esta revisión tiene por objeto describir los principales avances recientes ocurridos en el tratamiento del cáncer esofágico precoz, con énfasis en el papel actual de la endoscopia de alta resolución y de la cromoendoscopia para el diagnóstico de las formas tempranas de la enfermedad y la importancia de las nuevas técnicas japonesas de resección endoluminal por vía endoscópica, llamada disección endoscópica submucosa DES.
Se realizó una revisión bibliográfica en las bases de datos Medline PubMed de los artículos originales más importantes en el idioma inglés a partir de 1990, tomando en cuenta las palabras clave "esophageal squamous cell carcinoma", "endoscopic submucosal dissection", "management" y "lugol chromoscopy".
Para la descripción técnica del procedimiento de DES se dio prioridad a los artículos publicados por el coautor de este manuscrito TT, que tiene una de las mayores series personales de DES 4.000 casos realizados hasta 2012, y una línea de investigación dedicada al desarrollo de nuevos accesorios y al perfeccionamiento de la técnica de DES.
El gran desafío en Latinoamérica y en los países occidentales es el de establecer el diagnóstico de cáncer de esófago en una etapa temprana, cuando los pacientes son asintomáticos y los cambios macroscópicos son de difícil reconocimiento.
El mejor método para la detección de cáncer de esófago es la endoscopia, especialmente si se combina con las técnicas de cromoscopia 5, 6.
La realización de la endoscopia en la población en general para el tamizaje de cáncer CCE de esófago no está justificada por los costos del procedimiento, pero en una población de alto riesgo, un programa de tamización endoscópica puede ser costo-efectiva.
Hay una asociación del CCE de esófago con ciertos factores de riesgo, en especial el abuso de alcohol y tabaco, el consumo de mate, historia de CCE de las vías aerodigestivas superiores VADS, lesiones cáusticas del esófago, megaesófago e infección por papiloma virus humano 5, 6.
Entre todos estos factores, la historia de la CCE de VADS es lo que se relaciona más consistentemente con neoplasia sincrónica o metacrónica de esófago y por lo tanto, se recomienda realizar sistemáticamente una endoscopia digestiva alta para tamización en esta población 5, 6.
La cromoscopia utilizando la solución de lugol es el método de elección para el diagnóstico de CCE precoz de esófago 3.
El lugol es un colorante de reacción, en la que el yodo tiñe fuertemente las células escamosas de esófago ricas en glucógeno, y no tiñe las células neoplásicas y displásicas, que son pobres en glucógeno.
Un aspecto importante de la cromoscopia con lugol descrito recientemente, y con frecuencia no valorado por algunos endoscopistas, es el "signo del color rosa" 7, 8.
Esta señal es la transformación del color amarillo de la lesión neoplásica lugol-negativa en color rosa al cabo de 3 a 5 minutos.
Esta transformación se debe a los bajos niveles de glucógeno existentes en las células neoplásicas del esófago, y su aparición indica existencia de displasia de alto grado o carcinoma de células escamosas con alta especificidad 7, 8.
Desde 2009, uno de los autores VA comenzó un programa de escrutinio de cáncer del esófago en pacientes con CCE de VADS a través de endoscopia transnasal sin sedación asociada con cromoendoscopia digital y con lugol.
Entre los 106 pacientes examinados hasta el año 2011, se identificó CCE de esófago en 13 casos 12,3%, de los cuales, en 77% de los pacientes el cáncer estaba en una etapa temprana, lo que permitió el tratamiento por vía endoscópica en 8 casos 9.
Esta elevada incidencia ilustra la importancia de hacer seguimiento de estos pacientes de alto riesgo también en Latinoamérica.
De acuerdo con la clasificación endoscópica de las lesiones superficiales publicada en el Consenso París 10, neoplasia superficial comprende la lesión cuyo aspecto morfológico sugiere compromiso de las capas mucosa y submucosa, sin infiltración de la muscular propia.
En Japón, las lesiones superficiales convencionalmente se denominan de tipo 0, en referencia a la clasificación de Borrmann de los tumores gástricos avanzados 12.
Existen tres subtipos de lesiones superficiales: protruida tipo 0-I, plana tipo 0-II y excavada tipo 0-III.
Las lesiones que sobresalen se subclasifican en pedunculadas 0-Ip, subpedunculadas 0-ISP y sésiles 0-Is.
En el esófago predominan las neoplasias superficiales planas que se subdividen en superficialmente elevadas en relación a la mucosa adyacente IIA, planas IIB y deprimidas IIC, siendo raras las formas protruidas y excavadas 10.
Las neoplasias superficiales son además subdivididas de acuerdo al grado de penetración transmural.
M1 corresponde al epitelio y la capa basal, M2 a la lámina propia o corión y M3 a la muscular de la mucosa.
El compromiso de la submucosa también se subdivide en SM1 tercio superior, SM2 promedio y SM3 tercio inferior.
En cuanto a la descripción histopatológica de los tumores superficiales, la recomendación actual es utilizar la clasificación de Viena 11, que a su vez se basa en la clasificación TNM-p "p" de la patología.
En ausencia de invasión de la lámina propia, la lesión se llama neoplasia intraepitelial de grado bajo o alto, y también se puede utilizar el término carcinoma in situ pTis.
Cuando existe invasión de la lámina propia esofágica la neoplasia es llamada carcinoma intramucoso o microinvasivo pT1m.
Cuando hay infiltración de la submucosa, la neoplasia se considera invasiva pT1sm.
La importancia de estas subdivisiones se debe al hecho que el riesgo de metástasis en ganglios linfáticos en el cáncer superficial tiene estrecha relación con su profundidad de invasión vertical en la pared del órgano.
Este dato es un criterio fundamental para la selección de candidatos para terapia endoscópica con fines curativos.
Cuando el compromiso neoplásico se limita a la porción epitelial superficial M1 y M2, el riesgo de compromiso linfonodal es cercano a cero y el realizar la escisión por vía endoscópica es suficiente para obtener cura 10, 12.
Cuando el cáncer invade la muscularis mucosa M3 y la porción proximal de la submucosa a una profundidad de 200 μ SM1 conceptualmente este riesgo puede llegar de 9% a 19%, respectivamente.
En estos casos, que se sitúan en el límite del tratamiento endoscópico curativo, una mayor evaluación es esencial que observe cuidadosamente los siguientes parámetros: tamaño del tumor, presencia de invasión linfática-vascular y la extensión horizontal ancho de la invasión de la lamina muscularis de la mucosa.
En el estudio de análisis multivariado de Choi, et al 13, en el que se evaluaron 190 piezas de esofagectomía, los autores observaron que los tumores que afectaban de manera focal M3/SM1, cuando el tamaño de la lesión neoplásica es inferior a 3 cm, no hay invasión linfático-vascular; y si el compromiso de la lamina muscularis mucosa tiene una anchura inferior a 3 mm, el riesgo de metástasis en los ganglios linfáticos es muy bajo 1 de cada 63 casos ó 1,5%.
En presencia de infiltración masiva de la submucosa SM2 y SM3 se encuentran metástasis de ganglios linfáticos en aproximadamente el 40% de los casos.
En la estadificación inicial del cáncer esofágico, además de la evaluación detallada de las características morfológicas de la endoscopia, se puede utilizar la ultrasonografía endoscópica.
El ecoendoscopio convencional opera en frecuencias bajas 5-12 MHz, las cuales permiten dividir la pared del tracto gastrointestinal en 5 capas, y por tener una mayor penetración puede apreciar completamente el mediastino y el tronco celíaco, en busca de ganglios linfáticos.
Las minisondas de alta resolución poseen frecuencias más altas 15 a 30 MHz, que permiten una descripción más detallada de la diferenciación de la pared del tracto gastrointestinal dividiéndolo hasta en 7 ó 9 capas; Con estos miniprobes se puede obtener una evaluación bastante exacta del grado de invasión vertical del tumor.
Buskens, et al 14 analizaron la precisión de la ecoendoscopia en la estadificación de 77 pacientes con lesiones esofágicas displásicas y de carcinoma temprano que fueron sometidos a esofagectomía, y compararon la exactitud del método contra el patrón oro que consiste en la exanimación de la pieza quirúrgica.
Los autores encontraron que la ecografía endoscópica demostró correctamente la ausencia de afectación ganglionar metastásica en 93% de los casos.
El valor predictivo negativo de la ecografía endoscópica para detectar la ausencia de invasión de la submucosa fue de 95%.
Para maximizar la precisión de la ecografía endoscópica del esófago para CCE, se recomienda combinar el uso de minisonda de alta frecuencia para el estadio T y con ecoendoscopios convencionales realizar la evaluación de los ganglios linfáticos.
La presencia de metástasis ganglionares sugiere que la lesión neoplásica no es curable solo por resección local.
A pesar de los buenos resultados mencionados anteriormente 14 el principal factor limitante en la evaluación ecoendoscópica de la neoplasia de esófago temprana es la reacción desmoplásica causada por la respuesta inflamatoria subyacente a la neoplasia, que puede llevar a sobreestadificación del compromiso, lo que es un factor que puede provocar un direccionamiento incorrecto de los pacientes a otras formas de tratamiento diferentes al endoscópico.
La ausencia de invasión de la capa submucosa y de ganglios linfáticos malignos soportan la resección endoscópica.
El pronóstico final será dictado por la evaluación histológica sistemática de la pieza resecada; si esta evaluación identifica invasión de M3 ó SM, invasión linfática o vascular o afectación de margen de profundidad por el tumor, el tratamiento del paciente debe ser redirigido quimioterapia y radioterapia o cirugía.
Considerando que la evaluación histológica será el factor decisivo para definir la conducta final, todos los esfuerzos deben ser implementados para maximizar la calidad de la muestra y prevenir que la neoplasia del esófago sea fragmentada como en mucosectomia "piecemeal", ya que este método impide un análisis adecuado de los márgenes e impide la caracterización de la resección endoscópica como R0 extirpación completa del tumor.
Los criterios clásicamente aceptados para la resección endoscópica con fines curativos del cáncer superficial de esófago 15 incluyen: profundidad del compromiso restringida a las capas M1 y M2 epitelio y lámina propia, longitud máxima de 3 cm y la extensión lateral de menos de ¾ de la circunferencia, máximo de 4 lesiones.
Con técnicas mejoradas para la resección endoscópica, especialmente después de la llegada de la DES, estos criterios tienden a ampliarse, al aceptar el tratamiento endoscópico de las lesiones mayores de 3 cm, ocupando toda la circunferencia del esófago y sin límite en el número de lesiones, siempre que sean intramucosas.
Las modalidades de tratamiento endoscópico del cáncer de esófago incluyen las técnicas de resección resección de la mucosa o DES y las técnicas de ablación.
Los métodos de la ablación incluyen la terapia fotodinámica, el argón plasma, el láser YAG, la electrocoagulación multipolar y, más recientemente, la ablación por radiofrecuencia.
Todos estos métodos tienen el inconveniente de la imposibilidad de la información del análisis histopatológico de la lesión neoplásica erradicada, que es crucial para estimar la posibilidad de curación con la intervención endoscópica.
Por lo tanto, los actuales métodos ablativos no deben ser realizados para el tratamiento endoscópico del CCE de esófago.
En este trabajo se discuten en detalle el papel de la DES y de la mucosectomía en el tratamiento del cáncer de esófago superficial.
La pared del tubo digestivo está formada por dos componentes principales: la mucosa y la muscularis propia.
Estos elementos están unidos por una capa de tejido conectivo suelto submucosa.
La pared del esófago tiene un espesor entre 3,5 y 4 mm, así que para extirpar una lesión neoplásica superficial se corre el riesgo de lesión involuntaria de la capa muscular y de la consiguiente perforación visceral.
Para evitar estas complicaciones, es necesaria la inyección de la submucosa para separarse la lesión a tratar de la capa muscular propia.
La solución más utilizada es la solución salina al 0,9%.
La desventaja de la solución salina es su rápida disipación en la pared gastrointestinal que hace que la eliminación de las lesiones mayores de 1 cm no sea posible, solo con esta sustancia.
Para estos casos se han desarrollado soluciones viscosas que promueven el efecto de la "burbuja" por un periodo más prolongado 16.
Las más conocidas son el hialuronato de sodio, la glicerina y la hidroxipropilemetilcelulosa 16.
La elevación de la lesión neoplásica después de la infiltración de la submucosa indica que no hay invasión de la profundidad por el cáncer.
Tras la inyección de un volumen suficiente de solución en la submucosa, la lesión elevada puede ser captada por el asa de diatermia y posibilita la resección con adecuado margen de seguridad; este procedimiento se llama mucosectomía.
Hay variaciones en las técnicas descritas de mucosectomía: inyección y asa; inyección, cap de mucosectomía con la ayuda de la succión; mucosectomía después de la aplicación de bandas elásticas.
La resección endoscópica de la mucosa con la ayuda del cap es el método recomendado para su aplicación en esófago 15, 17.
Los resultados más consistentes sobre el uso de la resección endoscópica de la mucosa en el cáncer de esófago se derivan de la experiencia japonesa.
Inoue 17 publicó una serie de 142 pacientes con cáncer de esófago sometidos a mucosectomía con fines curativos y realizó seguimiento de hasta 9 años.
Cuando todos los criterios de selección se cumplieron no hubo ningún caso de recidiva local o metástasis.
La tasa de supervivencia a los 5 años fue de 95% y no hubo muertes relacionadas con el cáncer.
Endo, et al 18 reportaron los resultados de la mucosectomía esofágica para cáncer intramucoso menor de 2 cm y ocupando menos de un tercio de la circunferencia.
La tasa de supervivencia a los 5 años fue de 100%, la recurrencia local se produjo en 7% y se trató en todos los casos con la repetición del tratamiento endoscópico.
Yoshida, et al 19 no encontraron ninguna diferencia en la supervivencia a los 5 años en pacientes con cáncer de esófago con compromiso de M1 y M2 tratados por resección de la mucosa 86% de supervivencia a 5 años o con esofagectomía 83,2% de supervivencia a 5 años.
La eficacia de la resección endoscópica de la mucosa para el tratamiento curativo cuando todos los criterios de inclusión se cumplen ha sido bien demostrada, sin ninguna ventaja de la esofagectomía en este subgrupo de pacientes 19.
Sin embargo, aun cuando ciertos criterios son violados, algunos autores han propuesto tratamientos alternativos a la cirugía.
Shimizu, et al 20 reportaron una serie de 16 pacientes que fueron sometidos a tratamiento endoscópico de lesiones de la mucosa que tenían invasión de la muscularis mucosa y de la submucosa y que se negaron a someterse a esofagectomía.
Estos pacientes recibieron radioterapia y la quimioterapia adyuvante después de la mucosectomía.
El autor comparó los resultados de estos pacientes con otros 39 pacientes con cáncer de esófago tratados con esofagectomía.
Ningún paciente del grupo de mucosectomía y quimiorradioterapia presentó recurrencia local o metástasis.
La supervivencia a 5 años del grupo que fue tratado endoscópicamente fue de 100% y la de los pacientes operados fue de 87,5%.
Aunque no es un estudio aleatorizado y controlado, los resultados de esta investigación sugieren que cuando los criterios para la resección endoscópica curativa son incompletos, la terapia complementaria con la quimioterapia y la radioterapia parece ser una alternativa igual de eficaz que la esofagectomía.
Actualmente existe un estudio multicéntrico japonés en curso que busca evaluar la eficacia terapéutica de la EDS asociada con quimiorradioterapia adyuvante en pacientes con neoplasia M3 y SM1.
La técnica de DES fue desarrollada en el Japón en los últimos 10 años con el fin de permitir la resección en bloque de lesiones neoplásicas mayores de 2 cm 21-23. ​​ La DES tiene beneficios secundarios, como la producción de una muestra adecuada para el estudio histológico, y desde el punto de vista clínico, para lograr una resección local con el mayor potencial de curación y la menor tasa de recurrencia 24.
Esta técnica se diseñó originalmente para su aplicación en el estómago.
Su uso en el esófago se desarrolló más lentamente, porque en éste órgano es un procedimiento de mayor complejidad y de aplicación técnica más difícil, debido al pequeño espacio luminal del esófago, en comparación con el estómago.
El refinamiento y la estandarización de la DES, así como el desarrollo de nuevos accesorios, ha hecho posible extender la aplicación de esta modalidad en el manejo de CCE de esófago.
Además de estos factores, el aumento en la detección de los tumores en una etapa temprana por el creciente uso de la endoscopia de alta resolución y de la cromoendoscopia, sumadas a la alta morbilidad y mortalidad asociadas con la esofagectomía, han estimulado el desarrollo y la mejora de las intervenciones terapéuticas endoluminales, las cuales permitan conservar el órgano y mantener la calidad de vida de los pacientes.
En la actualidad, el DES es el método preferido para la resección endoscópica del cáncer esofágico temprano en Japón, y este procedimiento se está construyendo poco a poco en Latinoamérica y en otros países occidentales.
Endoscopio de alta resolución y magnificación para la demarcación de los márgenes de resección y con canal específico de irrigación de agua en función de waterjet.
Endoscopio de doble canal no es recomendable.
Actualmente los únicos modelos validados para su uso en DES son el cauterio ERBE ICC 200 y VIO 300, que tienen el modo de corte pulsátil endocut, además de los software dry-cut, soft coagulation, forced coagulation e swift coagulation.
Cada operador dispuesto a realizar DES debe tener profundo conocimiento de las propiedades electroquirúrgicas y de los parámetros específicos para cada paso del procedimiento.
Entre los accesorios utilizados para la DES, hay una serie de estiletes y productos desarrollados por expertos japoneses, entre ellos:
Estiletes: Flush-Knife en línea recta y con punta de bola, IT-Knife, Hook Knife, Flex Knife, Dual-Knife, Hybrid Knife, - - Safe Knife, y el Swam Blade Knife figura 1.
Soluciones para la inyección submucosa: hialuronato de sodio no está disponible en Latinoamérica, hidroxipropilmetilcelulosa 0,4%, manitol 20%, solución salina 0,9%.
El paciente debe someterse a una evaluación preoperatoria y del riesgo quirúrgico, ya que la mayoría de los pacientes con cáncer de esófago son alcohólicos y fumadores crónicos.
El tratamiento debe realizarse bajo hospitalización.
En el Japón, los procedimientos de DES se realizan bajo sedación.
Sin embargo, para los principiantes en la técnica, o cuando el tiempo de ejecución estimado es superior a dos horas, se recomienda la asistencia de un anestesiólogo y el uso de anestesia general con intubación orotraqueal 25.
Así, el endoscopista puede concentrarse en el procedimiento endoscópico y no hay riesgo de aspiración pulmonar.
Monitoreo cardiopulmonar y oximetría de pulso son obligatorios en todos los casos, así como el uso de sonda urinaria para los procedimientos prolongados.
Aunque no hay evidencia científica para justificar el uso de antibioticoprofilaxis para la DES de esófago, esta práctica está muy extendida en los centros japoneses con el uso de cefalosporinas de segunda generación mantenido durante 3 días por vía intravenosa.
Existen varias técnicas descritas de DES.
En esta revisión se describen brevemente dos técnicas distintas.
La primera técnica fue propuesta por uno de los coautores TT, desarrollada en la Universidad de Kobe y descrita previamente 26-29.
Inicialmente se debe inspeccionar a fondo la extensión de la lesión utilizando endoscopios con magnificación óptica y cromoscopia digital que tienen además en su extremo distal un dispositivo de plástico acoplado corto cap con 4 mm de longitud.
En seguida se debe proceder a cromoscopia con lugol al 0,8% para el trazado preciso de los límites de la lesión.
En el esófago se realiza el procedimiento con estilete de aguja corta de 1,5 mm de largo con punta redondeada, diseñado por uno de los autores TT, que permite realizar todos los pasos de la DES: marca, incisión, disección de la submucosa, inyección simultánea de solución salina y hemostasia de los vasos sanguíneos Flush Knife-Ball-tiped 1,5, Fujifilm Fujinon Co., Japón 27.
Se recomienda emplear la unidad de electrocirugía VIO 200D o 300D ERBE Elektromedizin, Turbingen, Alemania.
La tabla 1 muestra los parámetros utilizados para electrocauterización quirúrgica de la DES de esófago en la Universidad de Kobe.
Después de la cromoendoscopia, se procede a marcar los límites de resección con el Flush Knife FK, respetando los márgenes mínimos de 2-5 mm parámetros: Soft coagulation, Efecto 5, 100 vatios.
Los márgenes proximal y distal deben ser grandes en el esófago 5 mm, mientras que los márgenes laterales pueden ser más conservadores 2 mm para minimizar el riesgo de estenosis esofágicas circunferenciales secundarias a las resecciones.
Después se procede a la inyección submucosa con agujas de calibre 25 TOP Corporation, Japón.
Inicialmente se realiza una primera burbuja submucosa con solución salina 0,9% y luego se inyecta una solución viscosa de ácido hialurónico Muco-Up ®, Seikagaku, Japón que mantiene elevada la submucosa por un periodo más largo.
La inyección submucosa se debe iniciar en el margen proximal oral de la lesión, y se debe continuar con inyecciones sucesivas de 1-3 ml adicionales en los márgenes laterales izquierdo o derecho y, finalmente, en el borde distal anal; se debe observar una elevación satisfactoria de la lesión signo del levantamiento.
Se deben evitar inyecciones transfixiantes en el centro de la lesión neoplásica para minimizar el riesgo de siembras del tumor en la capa muscular propia.
Luego se procede a la incisión de la mucosa con el FK Endocut I Efecto 4, duración de corte 2, intervalo de corte 3.
La incisión sigue la siguiente secuencia: margen anal - incisión transversal, margen lateral - incisión longitudinal; margen oral - incisión transversal, creando un contorno en forma de "C".
Después se procede a la disección de la capa submucosa con el FK en el sentido oral-anal coagulación forzada efecto 2, 40 vatios, creando un colgajo de incisión en la sentido lateral en dirección al centro de la lesión, siempre precediendo a la aplicación de corte eléctrico de más inyecciones de solución salina en la submucosa.
La disección se debe realizar en capa submucosa profunda, entre la muscular propia y la capa vascular submucosa del esófago, para que sea mas eficiente, y optimice el control vascular.
La hemostasia perfecta de los vasos submucosos es esencial para un procedimiento seguro y un campo exangüe, como ya se ha descrito 30, 31.
Los vasos perforantes del esófago se deben identificar y aislar, y se les debe realizar hemostasia con la aplicación de FK Soft Coagulation, efecto 5, 100 vatios por 3 a 5 segundos en cada lado del vaso, seguidos por la sección del vaso con coagulación forzada.
Si la maniobra hemostática con el FK no es eficaz, después de 3 intentos, se debe proceder a la hemostasia con una pinza fórceps COAG grasper, Olympus Co.
Japón.
Después de la disección de 70% a 80% de la lesión, desde su borde oral al margen anal, se debe proceder a la inyección submucosal de hialuronato sódico en el margen lateral que aún no se ha seccionado.
A continuación se procede a una incisión longitudinal de la mucosa en este margen lateral en el sentido oral-anal.
La disección de la submucosa del colgajo creado previamente se completa, utilizando el cap para exponer el espacio submucoso.
El movimiento del FK debe ser siempre paralelo al eje de la pared esofágica y nunca perpendicular a la capa muscular propia.
Después de la terminación de la resección, la muestra debe ser recuperada con pinzas de cuerpo extraño, teniendo cuidado de captar la muestra por su lado submucoso, a fin de no dañar la porción mucosa de la muestra.
El sitio de la resección debe ser reexaminado, los vasos que sobresalen deben ser coagulados y las laceraciones de la capa muscular deben ser aproximadas por clips.
Si el sitio resección presenta una extensión superior a 75% de la circunferencia, se puede agregar la inyección de 4 ml de acetato de triamcinolona de 10 mg/ml, a través de un catéter inyector, lo que representa 20 punciones con alícuotas de 0,2 ml por punción, dirigidas tanto al borde como al centro del sitio de resección teniendo cuidado para inyectar solo en la porción superficial de la capa muscular.
Esta medida tiene como objetivo minimizar el riesgo de estenosis esofágica.
En un estudio comparativo recientemente publicado con 41 pacientes con resecciones esofágicas circunferenciales, divididos en dos grupos con y sin inyección de triamcinolona, en el grupo tratado la estenosis esofágica fue de 19% frente a 75% observado en el grupo control 30.
En Kobe, las inyecciones de triamcinolona se repiten después de 7 y 14 días.
Recientemente se ha propuesto la administración de corticosteroides por vía oral para la prevención de la estenosis esofágica después de la DES circunferencial a dosis inicial de 30 mg de prednisolona, ​​con inició el día tercero del postoperatorio, y continuando el tratamiento durante 8 semanas, con resultados preliminares prometedores 31.
Otra variante técnica de ESD en el esófago, es conocida como el método de tunelización.
Esta técnica fue inicialmente desarrollada por Yamamoto.
Después de entrenamiento obtenido por uno de los autores VA con el inventor del método, esta técnica fue aplicada en 22 pacientes consecutivos con CCE precoz de esófago en Brasil.
En la técnica de tunelización, el primer paso, después de la definición de los márgenes, consiste en realizarse la inyección submucosa seguida de la incisión con FK en el margen anal de la lesión.
A continuación, se realiza la misma inyección submucosa e incisión transversal en el margen oral de la lesión.
La incisión debe ser suficientemente profunda para atingir el plan submucoso junto a la muscular propia.
En seguida se mete el endoscopio por la capa submucosa utilizándose un capuchón oblicuo largo en la punta del endoscopio ST Hood, Fujinon Co., Japón.
Se crea un túnel en la submucosa en el sentido oral-anal, a través de la disección bajo visión de las fibras submucosas y coagulación de los vasos perforantes del esófago frente a la muscular propia.
Después de creado el túnel y atingido la incisión transversal del margen anal, se diseca la submucosa en el sentido transversal desde un extremo al otro de la lesión.
El paso final consiste en realizar nueva inyección submucosa en los márgenes laterales derecho e izquierdo de la lesión seguido de las incisiones laterales en sentido oral-anal para finalizar el procedimiento.
Las figuras 1, 2, 3, 4, 5, 6, 7, 8 y 9 son representativas de la técnica de tunelización.
Este es un paso fundamental en el tratamiento endoscópico de los tumores superficiales que a menudo es pasado ​​por alto por los endoscopistas occidentales y que es llevado a cabo de forma sistemática por los japoneses.
La muestra recuperada se fija con alfileres en icopor o goma y se coloca en formol.
El patólogo debe cortar la muestra en fragmentos paralelos de 2 mm de ancho, y la debe evaluar de acuerdo a la clasificación Viena 11, que indica el grado de diferenciación tumoral, la profundidad de la invasión y si la resección fue completa o no.
En todo caso deben ser evaluados cuidadosamente todos los márgenes proximal, distal, lateral y vertical.
En las piezas quirúrgicas que contienen mucosa, submucosa, muscular propia y adventicia, un análisis semicuantitativo de la profundidad de la invasión submucosa es confiable, ya que se puede dividir la submucosa en tres segmentos de igual espesor SM1, SM2 y SM3.
En las piezas de resección endoscópica, la submucosa no siempre es completa y esta distinción es menos confiable.
En estos casos, se adopta una medida cuantitativa midiendo en micras μ la invasión de la submucosa, a partir de la última capa de la muscularis mucosa, estableciéndose un punto de corte a partir del cual se considera existe un mayor riesgo de metástasis en los ganglios linfáticos SM2, que en el que esófago se sitúa por debajo 200μ 10.
Existen pocos estudios publicados en la literatura sobre el uso de DES en los tumores del esófago y el resumen de los resultados de las principales publicaciones se describen en la tabla 2.
Solo cinco años después del uso de la DES en el estómago, se llevaron a cabo los primeros experimentos con el uso de la DES en el esófago y en el colon.
Toyonaga, et al están entre los primeros en informar acerca de la aplicación de DES en los tumores del esófago en 2005 26.
Los autores reportaron 20 pacientes con CCE del esófago, que se sometieron a la DES con el FK, con la obtención de la resección en bloque y con márgenes libres en el 100% de los casos, con un diámetro medio de la muestra de 47 mm, y con un tiempo promedio de 65 minutos.
En esta serie solo hubo una complicación, enfisema mediastinal, que se manejó clínicamente.
Fujishiro, et al 24 mostraron resultados similares en 43 pacientes, obteniéndose 100% de la resección en bloque, pero en 22% de los casos la resección endoscópica no fue curativa, debido a compromiso de los márgenes verticales o laterales.
Hubo cuatro casos de perforación tratados de forma conservadora.
Ishihara, et al 32 publicaron un análisis comparativo de los resultados de la DES en comparación con la mucosectomía en pacientes con cáncer esofágico inferior a 20 mm. Las tasas de resección en bloque y la resección curativa de los casos de DES fueron superiores a los de las técnicas de resección mucosal endoscópica con cap y con strip biopsy respectivamente 100% y 97%, 87% y 71%, 71% y 46%.
No hubo diferencias en las tasas de complicación entre las tres técnicas, señalando que cuando el endoscopista tiene la suficiente formación, la tasa de complicación de la DES es similar a la mucosectomía.
Solo recientemente surgieron los dos primeros experimentos con DES para el cáncer de esófago en el Occidente, tanto en Europa 33 como en Brasil 34 tabla 2.
En el Instituto Alfa de Gastroenterología los procedimientos de DES en el esófago comenzaron a ser realizados de forma rutinaria en el año 2009, iniciados a partir de la formación del autor principal VA en el Hospital de la Universidad Nacional de Singapur y el Hospital de la Universidad de Kobe en Japón.
Hasta el momento se han realizaron 22 DES por cáncer de esófago en este centro utilizándose el método de tunelización, logrando tasas de resección en bloque de 91% y tasas de resección curativa de 77,3%, en consonancia con los resultados de la literatura mundial 24, 33, 35, 36.
Hubo dos complicaciones en esta serie: un paciente con enfisema mediastínico y subcutáneo sin perforación aparente tratado de forma conservadora y una perforación de esófago tratada mediante la aplicación de clips y con manejo clínico.
No hay casos de recurrencia local en el periodo de seguimiento que va desde 3 meses a 2 años datos presentados para su publicación.
El DES es una realidad en Asia y se considera el tratamiento de elección del CCE temprano.
La experiencia es todavía insuficiente para concluir si es factible la aplicación de la DES para el tratamiento del cáncer esofágico superficial a gran escala en los centros occidentales, como sucede habitualmente hoy en Japón y en Corea del Sur.
En los países occidentales, especialmente en Latinoamérica, el mayor reto sigue siendo promover el diagnóstico precoz de la neoplasia de esófago a través de la adecuada formación de los endoscopistas y del establecimiento de programas de tamizaje en los pacientes de alto riesgo.
Además, es esencial formar centros de referencia con recursos humanos especializados y entrenados, y apoyados de una infraestructura completa, para que pueda ocurrir una expansión de la DES en estos países, con sus beneficios evidentes en la calidad de vida y en la reducción de la morbilidad y de la mortalidad.
Introducción
El litchi Litchi chinensis Soon es un fruto subtropical nativo del sur de China y sureste de Asia; su pericarpio es delgado y áspero, y cuando madura es de color rojo y con coarteaduras debido a la presencia de braquiesclereidas, cuya función podría estar asociada con la protección contra daños mecánicos o estrés fisiológico .
El arilo es blanco y cubre una semilla marrón obscuro.
Los principales problemas en la producción del litchi son rendimientos bajos o irregulares debido a caída excesiva de frutos ; oxidación y coarteadura del pericarpio ; ; daños por plagas causados por C. gloeosporioides Penz , Peronophythora litchii Chen Ex Ko, Tessaratoma papillosa Drury y Dasineura sp., y costos altos en cosecha y empaque .
La producción de litchi en México es de 19,888.05 toneladas, en un área de 3,738.48 hectáreas .
En Oaxaca, México, los cultivares Brewster y Mauritius se siembran comercialmente en la región del Papaloapan y los Bajos Mixes, respectivamente.
En ambos cultivares, una mancha obscura regular en el pericarpio representa uno de los principales problemas en condiciones de campo y postcosecha.
Los síntomas en campo se caracterizan como lesiones semicirculares cafés y secas; el arilo y semilla no muestran daño.
No se han encontrado registros de su causa o importancia en México hasta ahora; sin embargo, productores de Oaxaca reportan daños superiores a 50% en producción.
Por la importancia socioeconómica de este problema, el objetivo de este estudio fue determinar la etiología del manchado café en frutos de litchi en Oaxaca, México.
Materiales y Métodos
El experimento se estableció en huertos comerciales de litchi en tres municipios de Oaxaca, México durante los ciclos de producción 2008-2010.
Los cultivares Brewster y Mauritius se evaluaron en San José Chiltepec 17° 57' 57.92" N y 96° 10' 11.68" O, y en San Juan Cotzocón 17° 26' 07.74" N y 95° 19' 53.97" O y Loma Bonita 17° 58' 53.1" N y 95° 50' 58.1" O, respectivamente.
Síntomas y caracterización de hongos.
Los frutos sintomáticos infección natural y asintomáticos de los cultivares Brewster y Mauritius en madurez comercial, se colectaron en mayo de 2009 de una parcela comercial de litchi en San José Chiltepec y San Juan Cotzocón, respectivamente.
Cien frutos de cada cultivar se colectaron de manera aleatoria a partir de 25 árboles, posteriormente se lavaron con jabón y agua en laboratorio, se secaron a temperatura ambiente y se seccionaron longitudinalmente.
En el pericarpio, arilo, semilla y pedúnculo se evaluó la consistencia del síntoma, su forma y color, así como la presencia de halo clorótico y signos de microorganismos asociados.
Para la caracterización de hongos aislados, se cosecharon 123 frutos sintomáticos y 195 asintomáticos del cultivas Brewster en el ciclo 2008-2009, y 60 y 70 en 2009-2010.
Además, se muestrearon 193 frutos sintomáticos y 72 asintomáticos del cultivar Mauritius en el ciclo 2008-2009, y 102 y 96 en 2009-2010.
Dos secciones de pericarpio y arilo de 1.5 cm se cortaron de cada fruto y se desinfestaron en hipoclorito de sodio por tres minutos, se enjuagaron tres veces en agua destilada por un minuto cada uno, y se secaron en papel estéril.
Las porciones de tejido se incubaron en PDA Bioxontm y en un medio semi-selectivo a Colletotrichum [19.5 g PDA, 7.5 g agar Mercktm, 8 mg iprodiona, 20 mg triadimefón, 50 mg chloramphenicol Mercktm, y 200 mg estreptomicina] durante 5-7 días a 25º C bajo luz fluorescente.
Los crecimientos de hongos se purificaron por punta de hifa y cultivos monoconidiales.
Pruebas de patogenicidad.
Colletotrichum, Pestalotiopsis, Fusarium, y Lasiodiplodia se aislaron de todas las muestras de pericarpio sintomáticas de los cultivares Brewster y Mauritius y se patogenicidad fue evaluada en condiciones de laboratorio y campo.
Las pruebas de patogenicidad en laboratorio se avaluaron en frutos asintomáticos y en madurez comercial del cultivar Mauritius colectados en campo en mayo de 2010.
Veinte frutos desinfestados fueron heridos con una aguja estéril y en cada herida se les colocó un disco de 0.5 cm de agar con Colletotrichum, Pestalotiopsis, Fusarium, o Lasiodiplodia .
Los frutos de control testigos fueron inoculados con un disco de agar de 0.5 cm sin micelio.
Todos los frutos inoculados se mantuvieron en condiciones de cámara húmeda a 28 °C ±2 por 7 días.
Las observaciones se realizaron cada 24 h para detectar síntomas.
La patogenicidad en campo se evaluó en mayo y junio de 2010 en 20 frutos asintomáticos por árbol del cultivar Mauritius 5 frutos/punto cardinal.
Dos etapas de desarrollo se evaluaron: frutos en el inicio de maduración, y en madurez comercial.
Los frutos se desinfestaron con etanol 70 % y heridos con aguja estéril en la mitad del fruto y en la base del pedúnculo.
Los frutos fueron inoculados individualmente por la noche 18:00 - 20:00 hora del centro mediante deposición de 0.5 ml de una suspensión 1 x 10 conidios.ml de Colletotrichum, Pestalotiopsis, Fusarium, Lasiodiplodia o agua destilada estéril testigo .
Los puntos de inoculación se cubrieron con algodón estéril húmedo por 24 h para crear condiciones de alta humedad para el crecimiento de los hongos.
El desarrollo de los síntomas se registró por 15 días.
Los reaislamientos de los frutos infectados en laboratorio y campo se realizaron para verificar los postulados de Koch.
Caracterización morfológica del patógeno.
Cuatro de 256 aislamientos de Colletotrichum obtenidos de frutos sintomáticos fueron seleccionados con base a su crecimiento miceliar y producción de esporas, e identificados como M26, M28, M29, y M30.
El género ; ; y especies ; ; se determinó a través de colonias monoconidiales.
La formación de apresorios se indujo en PDA depositado en un portaobjeto e inoculado individualmente con esporas del M26 y M28-M30 .
La forma y tamaño de los apresorios se caracterizó a partir de colonias de hongos de 7 días de edad crecidas en PDA.
Las tasas de crecimiento de M26 y M28-M30 se evaluaron por siete días en placas de PDA incubadas a 28 °C. Los datos se analizaron estadísticamente por ANOVA α=0.05 y agrupadas por pruebas de Tukey .
Identificación molecular.
M26 y M28-M30 fueron aislados mediante el método AP .
La integridad del ADN se verificó por electroforesis en gel de agar 1 % a 80 volts por 40 min en Buffer TBE, y teñido con bromuro de etidio.
Las regiones ITS1 e ITS2 se amplificaron por PCR con los iniciadores ITS4 5′-TCCTCCGCTTATTGATATGC-3′ e ITS5 5′-GGAAGTAAAAGTCGTAACAAGG-3′ , los cuales amplificaron un fragmento de 580 pb.
Para identificar y confirmar especies, el ADN se amplificó con ITS4 y el iniciador específico CgInt 5′-GGCCTCCCGCCTCCGGGCGG-3′ , los cuales amplificaron un fragmento de 450 pb.
La amplificación por PCR se realizó en un termociclador Applied Biosystems 2720 en una reacción de 25 µl con 1.0 µl de cada iniciador 10 nM, 1.0 µl de dNTP 10 nM, 5 µl de Buffer PCR 10X, 2.5 µl de MgCl2 50 nM, 0.5 µl de Taq Polimerasa, 0.5 µl de ADN y 13.5 µl de agua libre de nucleasas.
Las reacciones PCR sin templado se utilizaron como control negativo.
La PCR consistió de una desnaturalización inicial de 5 min a 95 °C seguido de 35 ciclos de 1 min de desnaturalización a 95 °C, 1 min de alineamiento a 57 °C, y 1 min de extensión a 72 °C, con una extensión final de 10 min a 72 °C. Los productos PCR fueron electroforesados en un gel de agarosa 1 %, purificado con el kit QUIAGEN DNeasy Plant y secuenciado en un secuenciador automático 3730XL.
Las secuencias fueron alineadas contra secuencias en el banco de genes y su homología se determinó en el Centro Nacional para Información Biológica .
Resultados
Caracterización de síntomas.
El exocarpo de Brewster mostró una lesión café obscura sin halo clorótico Figura 1A.
En el endocarpo, la lesión fue una mancha café obscura circular, hundida, semi-húmeda y sin halo clorótico Figura 1B.
En el exocarpo de Mauritius se desarrolló una lesión café obscura bien definida con halo clorótico Figura 1D; y en el endocarpo se observó una mancha café obscura no húmeda, no hundida Figura 1E.
En ninguno de los frutos de Brewster y Mauritius se observó daños en el arilo Figura 1C y , semilla, o pedúnculo, y no se observaron signos de microorganismos.
Aislamiento de hongos.
Colletotrichum sp., Pestalotiopsis sp., Fusarium sp., y Lasiodiplodia sp., se aislaron de pericarpios sintomáticos de Brewster y Mauritius en los ciclos de producción 2008-2009 y 2009-2010.
256/640 aislamientos y Pestalotiopsis sp.
71/640 aislamientos fueron aislados más frecuentemente que los otros Cuadro 1 y .
Colletotrichum sp., Pestalotiopsis sp., y Lasiodiplodia sp., fueron también aislados de pericarpios asintomáticos de Brewster Cuadro 1; y Fusarium de muestras asintomáticas de Mauritius Cuadro 2.
Colletotrichum sp., creció más en los fragmentos de tejido de pericarpio incubados en medio semi-selectivo que los incubados en PDA Cuadro 1 y .
Los aislamientos de Colletotrichum sp., produjeron conidios en medio semi-selectivo y PDA de 4 y 8-12 días de edad, respectivamente.
Ningún microorganismo fue aislado de fragmentos de tejidos de arilo incubados en ambos medios de cultivo Cuadro 1 y .
En 13 de 15 fragmentos de pericarpio incubados en cámara húmeda existió producción de conidios al quinto día; las masas de conidios de color salmón se identificaron morfológicamente como Colletotrichum sp.
Pruebas de patogenicidad.
Los resultados en pruebas de laboratorio mostraron que 85 % 17 de 20 de los frutos inoculados con Colletotrichum sp., desarrollaron síntomas en el pericarpio en forma similar a los observados en campo.
Estos síntomas aparecieron 72 h después de la inoculación como lesiones pequeñas circulares de color café brillante Figura 1G.
En el endocarpo se desarrolló una lesión café obscura circular y semi-húmeda Figura 1H.
Los frutos testigo Figura 1I y frutos inoculados con Fusarium sp., Pestalotiopsis sp., o Lasiodiplodia sp., no mostraron ningún síntoma.
En campo, los síntomas se desarrollaron en 95% 19 de 20 de los frutos de Mauritius en madurez comercial inoculados con Colletotrichum sp. en la parte media del pericarpio en mayo, y 90% en junio.
Los síntomas se observaron ocho días después de la inoculación como lesiones café obscuras en el pericarpio Figura 1J.
Los síntomas en el endocarpo fueron lesiones café obscuras, circulares y hundidas Figura 1K.
Los frutos testigo Figura 1L y frutos inoculados con Fusarium sp., Pestalotiopsis sp., o Lasiodiplodia sp., no mostraron ningún síntoma.
El aislamiento de Colletotrichum que indujo el síntoma de antracnosis en condiciones de laboratorio y campo fue reaislado e identificado como C. gloeosporioides .
Caracterización e identificación del patógeno.
La mayoría 193 de los 256 aislamientos de C. gloeosporioides formaron micelio blanco-gris claro, ligeramente algodonoso, con abundantes masas de conidios naranja brillante en círculos concéntricos Figura 2A, y .
Algunos 78 de ellos produjeron un micelio blanco con pocas masas conidiales próximas al punto de transferencia Figura 2J.
Cuatro de estos 256 aislamientos fueron designados como M26, M28, M29 y M30.
Los conidios de M26 y M28-M30 fueron cilíndricos Cuadro 3 y Figura 2B, , y .
Los conidios de M26 fueron estadísticamente más largos que los de M28, los cuales tuvieron los mayores diámetros Cuadro 3.
Los cuatro aislamientos formaron apresorios clavados Figura 2C, , y .
No existieron diferencias entre las tasas de crecimiento miceliar de los cuatro aislamientos incubados a 28 °C en PDA α= 0.05 Cuadro 3.
Identificación molecular.
Los iniciadores ITS4-ITS5 e ITS4-CgInt amplificaron un fragmento de 580 y 450 pb, respectivamente, lo cual indicó que los aislamientos M26 y M28-M30 corresponden a C. gloeosporioides Figura 3.
Las amplificaciones de M26 y M28-M30 fueron secuenciadas y alineadas con las del GenBank, y dieron una homología del 96, 93, 99 y 99% con C. gloeosporioides, respectivamente gb/HM016794.1; gb/JF487788.1; gb/JF487788.1; gb/FJ755268.1 .
Discusión
Los resultados de este estudio indican que C. gloeosporioides es el agente causal de la antracnosis en pre-cosecha de frutos de litchi de los cultivares Brewster y Mauritius en Oaxaca, México.
Los hongos fueron aislados de frutos infectados de manera natural y artificial de ambos cultivares, y formaron un crecimiento miceliar algodonosos blanco a gris claro con masas conidiales de color salmón en PDA.
Los síntomas en frutos inoculados fueron muy similares a los observados en campo con infecciones naturales.
En esta investigación, Colletotrichum fue también aislado de frutos asintomáticos de Brewster; resultados similares fueron reportados por , quienes aislaron C. gloeosporioides de flores asintomáticas y frutos inmaduros de litchi cultivar Black leaf.
Una vez que los frutos se cosecharon y almacenaron, desarrollaron síntomas de antracnosis, lo que sugirió que este patógeno ataca al litchi a través de infecciones latentes.
Nosotros consideramos la probable naturaleza endofítica de C. gloeosporioides en campo.
Como se mencionó antes, la antracnosis de litchi ha sido consignada principalmente como una enfermedad postcosecha , , y que resulta de infecciones quiescentes ; sin embargo, este hongo se ha reportado como agente causal de la pudrición del pedúnculo y del síntoma de pepper spotting en frutos de litchi en condiciones de campo en Australia .
Otras causas del obscurecimiento del pericarpio en postcosecha son la pérdida de humedad debido a la disecación del pericarpio ; , degradación de antocianinas y oxidación de sustratos fenólicos por las enzimas oxidasa polifenol y/o peroxidasa .
Las especies de Colletotrichum no se pueden reconocer por el rango de hospederos , , por ello la identificación y caracterización de los aislamientos obtenidos en este estudio se realizó basado en características morfológicas ; ; .
De acuerdo a estos criterios cuatro de los 256 aislamientos de Colletotrichum spp., fueron seleccionados M26, M28-M30 e identificados como C. gloeosporioides Penz; su patrón de crecimiento miceliar concuerda con los descrito por ; sin embargo, de acuerdo a y , este crecimiento es similar a C. fragariae incubado en PDA, sin embargo las colonias de C. fragariae en placas de harina de maíz, harina de avena, o frijol-lima-agar son obscuras con círculos concéntricos y masas conidiales de color rosa .
Además, el tamaño promedio de los conidios de M26 y M28-M30 fueron más cortos y más anchos que los reportados en C. fragariae ; .
Basado en las amplificaciones de PCR a través de iniciadores específicos, las especies M26 y M28-M30 se corroboraron como C. gloeosporioides con una similaridad del 95-100% con secuencias reportadas para la misma especie en el banco de genes .
Conclusiones
Los síntomas de antracnosis observados en frutos de litchi en Oaxaca fueron causados por Colletotrichum gloeosporioides Penz.
La enfermedad se caracterizó por lesiones cafés obscuras y circulares en el exocarpo y endocarpo, pero no en el arilo ni semilla.
Este es el primer reporte Colletotrichum gloeosporioides como agente causal de antracnosis de frutos de litchi Litchi chinensis en Oaxaca, México.
Agradecimientos
Los autores agradecen el soporte financiero para este Proyecto de la Fundación Produce Oaxaca A.C.
Introducción
Las mujeres rurales juegan un importante papel en la producción animal del mundo entero, en particular de aves, porcinos y pequeños rumiantes.
Estos animales tienen la ventaja de que pueden criarse a bajo costo cerca de la vivienda o en tierras de propiedad común y proporcionan múltiples beneficios alimento, fertilizante, tracción, ingresos, ahorro .
Además de cuidarlos y alimentarlos, las mujeres participan en la elaboración y venta de productos derivados de la producción animal, por ejemplo lácteos y artesanías de piel y lana.
Esto no quiere decir, sin embargo, que formalmente sean las dueñas de los animales, o que se beneficien directamente de su procesamiento y venta.
En general, las mujeres enfrentan dificultades de acceso y control sobre tierras de pastoreo, agua, forraje, crédito, servicios veterinarios, mercados y otros recursos esenciales para la producción, situación que dificulta sus labores ; ; ; .
El ganado menor forma parte de muchos paquetes tecnológicos de apoyo al campo debido a su reconocida capacidad de fortalecer la seguridad alimentaria .
Sin embargo, las relaciones de género en torno a su producción no han sido adecuadamente estudiadas ni comprendidas en el diseño de política pública.
En ocasiones las mujeres son quienes manejan los rebaños, pero no son reconocidas como tales por las personas que promueven los paquetes.
Diversos estudios ; ; ; ; han demostrado que los programas que integran cuestiones de género información desagregada por sexo, investigación previa sobre las estructuras familiares y comunitarias que rigen el acceso a los recursos, extensionismo sensible al género obtienen resultados positivos que benefician no sólo a las mujeres, sino a todo el grupo doméstico.
Este artículo persigue dos objetivos.
El primero es analizar las relaciones de trabajo en sistemas de producción ovina y caprina en México, mientras que el segundo es proponer, a partir de este análisis, algunas ideas para hacer visible la participación femenina en la crianza de ganado menor de unidades campesinas.
El artículo se compone de cuatro apartados restantes.
Los dos primeros ofrecen un panorama de la presencia y utilidad de ovinos y caprinos en el país, mientras que los dos últimos analizan la conceptualización del trabajo y proponen nuevas maneras de hacerlo.
Se argumenta que la perspectiva de género permite documentar y analizar el trabajo de hombres y mujeres en la producción animal, así como de la problemática de género en torno al acceso y control sobre tierras, insumos, servicios veterinarios y crediticios.
Incorporarla al estudio de la ganadería menor conduce a un mejor diseño de la política pública orientada a fortalecer la seguridad alimentaria en comunidades campesinas de México.
Presencia y distribución de pequeños rumiantes en México
Tanto los ovinos como los caprinos fueron introducidos a América con la invasión española de 1492 .
Los que existen hoy en el territorio nacional son denominados "criollos" por descender de aquellos traídos por los españoles, aunque en los últimos 25 años nuevas razas han sido introducidas .
Ovinos y caprinos han sido adaptados a la cultura rural y culinaria de México para la elaboración de platillos tradicionales como la barbacoa centro del país, cabrito en el norte y chivo cebado en la Mixteca poblana y oaxaqueña.
En los últimos cinco años, México ha presentado un incremento en el inventario de ovinos: de 6'050,000 en 2005 a 8'219,386 cabezas en 2011 ; .
EL Cuadro 1 muestra que la mitad 49 % se distribuyen en cinco estados: Estado de México 15.9 %, Hidalgo 13.4 %, Veracruz 8.1 %, Oaxaca 6.1 % y Puebla 5.5 %.
La presencia de ovinos ha disminuido particularmente en San Luis Potosí y Chiapas dos estados tradicionalmente fuertes y aumentado en Veracruz y Sinaloa debido a la introducción de razas australianas en el noroccidente y la expansión del pelibuey en Veracruz .
La distribución regional tiene mucho que ver con el tipo de animal.
En el norte se utilizan razas especializadas en producción de carne, mientras que en el centro predomina la cruza de razas que se alimentan principalmente en agostaderos.
Finalmente, en el sur del territorio nacional prevalecen las razas de pelo .
A finales del siglo XIX, los caprinos eran el tercer producto de exportación de México.
Entre 1994 y 2004 se presentó una reducción de 10 % en el número de cabezas a nivel nacional, mientras que en el mundo aumentó en 21 % .
A lo largo de la década de 2000, la caída en México siguió presentándose .
A pesar de ello, el inventario nacional de caprinos es un poco mayor que el de ovinos. documenta un total de 9'004,377 cabezas, la mitad de las cuales 50 % están en cinco estados: Puebla 14.9 %, Oaxaca 13.4 %, Guerrero 7.5 %, Coahuila 7.3 % y San Luis Potosí 6.8 % Cuadro 1.
Los caprinos se han adaptado en las regiones áridas o semi-áridas de estos estados gracias a su habilidad para sobrevivir en situaciones de escasez y al manejo extensivo que se le da a los rebaños ; .
El número de ovinos y caprinos que existen en México es bajo, en comparación con otros lugares del mundo.
Datos de la FAO en indican que la población mundial de ovinos en 1999 era de 1,083 millones de cabezas, distribuidas en Asia 38.3 %, África 19.7 %, Oceania 15.8% , Europa 15 %, Sudamérica 9.7 %, y Norte y Centro América 1.5 %.
Sobre las cabras, señalan que existen 617 millones, con mayores proporciones en Asia 66 % y África 27.4 % y menores en Europa 3.5 % y América 3 %.
Principales productos: carne, lana de borrego y leche de cabra
México ocupa el lugar 17 en la producción de carne a nivel mundial .
Sin embargo, en el sector de rumiantes, la de res concentra aproximadamente 95 % del valor del mercado.
El consumo de carne ovina equivalía al 1 % del total en 2001, con 1.0 kilogramos de consumo per cápita, en comparación con 16.5 kilogramos de carne de res.
Para 2005, la cantidad sólo había subido a 1.3 kilogramos anuales por persona, y en 2011 su consumo fue de 0.95 % ; ; ; .
Con la carne de caprinos sucede algo similar, ya que representa 0.85 % del mercado nacional .
Otros productos obtenidos de pequeños rumiantes son la lana de borrego y la leche de cabra.
La primera tiene presencia en cuatro estados con tradición artesanal textil Hidalgo, México, Zacatecas y Tlaxcala, pero se encuentra en declive debido al aumento en el uso de fibras sintéticas.
En 2008 se producían 4518 toneladas de lana, con una caída de 31 % respecto a 1980.
En 2011, la producción se quedó prácticamente igual 4696 toneladas.
La lana tiene un precio muy poco redituable 3.49 pesos el kilo y actualmente se importa de Argentina, China y Estados Unidos ; ; .
Por su parte, el 75% de la producción de leche de cabra se aglutina en La Comarca Lagunera Coahuila y Durango y Celaya Guanajuato .
Los problemas de comercialización de estos productos son los siguientes: mercado inestable, ausencia de precios de garantía ; intermediarismo ; bajos niveles de producción y uso de tecnología ; bajo rendimiento y margen de ganancias ; .
Para evitar el intermediarismo se propone la agregación de valor y la creación de microempresas por ejemplo de queso de cabra que, sin embargo, también suelen enfrentar problemas de mercadeo.
Los tres tipos de sistemas productivos
Un sistema productivo es un conjunto de elementos técnicos y humanos relacionados entre sí, que presenta distintos arreglos en uso de insumos, formas de manejo y relaciones de trabajo.
La producción de pequeños rumiantes generalmente opera bajo una de tres modalidades: intensivo, semi-intensivo o mixto y extensivo.
En el primero, los animales se encuentran confinados en instalaciones tecnificadas corrales, pesebres, comederos, bebederos.
Se utilizan razas de alto rendimiento, insumos industriales y sistemas de sanidad, manejo de desechos, programas de nutrición y reproducción.
El sistema mixto combina la agricultura con la crianza de animales, los cuales generalmente se alimentan de pastizales inducidos o cultivados, pastos ubicados en las orillas de caminos, esquilmos agrícolas, granos básicos por ejemplo, trozos de mazorca o granos de maíz, alimentos elaborados por sus dueño/as y concentrados industriales en cantidades limitadas.
Los animales son concebidos como un complemento a la nutrición familiar y la economía doméstica.
Por último, en el sistema extensivo los animales se pastorean durante el día y se guardan en la noche ; ; .
El sistema mixto es el predominante para el caso de los ovinos mexicanos. señalan que en 66 % de las unidades de producción ovina del país, los animales se utilizan tanto para la venta como para el autoconsumo.
La proporción para el estado de Veracruz es similar 63 % .
En el Estado de México, 73 % de las unidades de producción son mixtas .
Para los caprinos, señala que 400 000 familias millón y medio de personas tienen como actividad principal o complementaria, la cría de cabras bajo el esquema de una ganadería extensiva que se practica en las regiones áridas y semi-áridas del país .
En Guerrero, el sistema mixto es el predominante 68 % debido a la baja disponibilidad y mala calidad de las áreas forrajeras para los hatos caprinos .
De acuerdo a , dos tercios de la población rural más pobre combinan la agricultura con la ganadería a pequeña escala, por lo que los sistemas productivos encontrados en México son comunes en otras partes del mundo.
Esta predominancia se explica por tres razones principales.
Primero, el pastoreo semi-intensivo y extensivo es quizás la mejor, si no es que la única manera de utilizar zonas áridas e infértiles .
Segundo, el ganado menor tiene múltiples funciones: es utilizado para fiestas y ceremonias y favorece la circulación de nutrientes por ejemplo con el uso de estiércol como abono, por lo que es complementario a la agricultura ; .
Tercero y último, el sistema mixto es bastante eficiente en la generación de ingresos dentro de un esquema diversificado.
Cuando señalan que 78 % de las unidades de producción del Estado de México "conciben a la ovinocultura como una actividad de ahorro o complementaria", están apuntando hacia las estrategias que los y las campesinas utilizan para protegerse de gastos imprevistos. indican que el sistema mixto provee de mayores ingresos que el intensivo debido a que utiliza recursos locales.
Relaciones de trabajo en la ganadería menor: un análisis de género
En la caracterización de los sistemas productivos hay un tema central: el papel del trabajo.
Entre más intensivo sea el sistema, se requerirá de menos mano de obra debido a la tecnificación del proceso productivo y viceversa.
En otras palabras, se distingue entre el modo de producción intensivo, que ahorra en fuerza de trabajo, y el extensivo o mixto, que sí la utiliza en abundancia .
Esta sección analiza, bajo el enfoque de género, el papel del trabajo en la ganadería menor practicada en México.
El productor
Algunos trabajos refieren que el cuidado animal está a cargo del "productor", que se asume de sexo masculino, de facto jefe de familia y principal proveedor.
El productor se encarga de labores agrícolas, la generación de ingresos y la crianza de animales.
Esta visión conduce a afirmaciones como la siguiente: "dentro de las desventajas de los productores de subsistencia se encuentra el contar con poco tiempo para dedicar al cuidado de ovinos, ya que se emplean en otras actividades para adquirir ingresos, principalmente como obreros" .
Esta frase asume que nadie más puede encargarse de los hatos.
Los productores son considerados dueños de los animales, tomadores de todas las decisiones relacionadas con ellos y, por lo tanto, beneficiarios naturales de servicios financieros, técnicos y veterinarios.
No se investigan las distintas responsabilidades de género que hacen posible que las familias campesinas sobrevivan diversificando actividades.
Trabajo familiar
Otros trabajos utilizan el concepto de "trabajo familiar" para referirse a la enorme cantidad de actividades que implica el cuidado de animales.
Constituye un mejor acercamiento a la realidad, puesto que reconoce que el productor vive en familia.
Por ejemplo, señala que la producción caprina de Puebla involucra de seis a diez horas de mano de obra familiar, mientras que sostienen que "los miembros de la familia representan una fuente de labor importante" entre "pequeños productores" de la Comarca Lagunera. indican que la crianza de los nueve millones de cabras que existen en el país es una "actividad familiar".
Sin embargo, estos trabajos no reflexionan sobre las implicaciones de que la mano de obra familiar sea no pagada, lo cual necesariamente tiene que involucrar negociaciones e intercambios al interior de la familia sobre la cantidad de trabajo, el tiempo invertido y los ingresos generados, desde una posición de poder o falta de éste.
Varios autores y autoras suponen que las decisiones relacionadas con los rebaños son tomadas por "la familia" y no por los hombres y las mujeres la conforman.
Véanse, por ejemplo, las siguientes afirmaciones: "si la familia puede permitírselo" :107 o "una vez que la familia ha ahorrado suficiente" :590; traducción propia, el ganado menor ovinos, caprinos se vende o intercambia por especies mayores bovinos, equinos.
La familia es concebida como un ente abstracto, con poder de decisión propio, más allá de sus integrantes.
Mujeres, niños y ancianos
Algunos trabajos desglosan la categoría "trabajo familiar", al señalar específicamente qué integrantes de la familia son responsables de la crianza de animales. indican que el cuidado de ovinos entre los Mazahuas del Estado de México está a cargo de "mujeres, niños y ancianos", los cuales constituyen una fuerza de trabajo subutilizada, un "recurso de la unidad doméstica... que de otra manera no sería utilizado". reportan una situación similar ocasionada por la migración masculina en San Luis Potosí. ofrecen los siguientes porcentajes para la caprinocultura de la mixteca poblana: "el pastoreo lo realiza el mismo productor 44,9 p.100 de casos, su hijo 34,8 p.100, su esposa 3,1 p.100, o personal contratado 17,1 p.100". reporta que en ciertas regiones del país, "las mujeres juegan un papel fundamental [en la producción caprina], si no es que todo", sin profundizar en esta afirmación.
Este enfoque visibiliza a tres distintos grupos de personas mujeres, niños, ancianos.
Sin embargo, no analiza las diferencias entre ellos.
Sigue pendiente adentrarse de manera más decidida en los intercambios al interior de la familia para identificar los factores que hacen que, bajo ciertas circunstancias, trabajen ciertas personas más que otras.
Estas circunstancias pueden estar relacionadas con el tipo de animal, de sistema productivo o de ecosistema, y requieren ser analizado usando un enfoque comparativo .
Las pastoras-artesanas de Chiapas
Los trabajos dedicados a las pastoras tzoztiles de los altos de Chiapas resaltan su contribución al ingreso familiar al menos 30 % del total a través de la elaboración y venta de artesanías textiles ; .
El reconocimiento de los conocimientos y necesidades de las mujeres ha servido para diseñar intervenciones participativas destinadas a la mejora genética de la especie y reducir el índice de mortalidad neonatal ; .
En estos trabajos la mirada se concentra no sólo en el hato animal, sino en el ciclo completo del proceso productivo, incluyendo la venta de ciertos productos artesanías y las interacciones con otros elementos, por ejemplo la agricultura a través del uso de abono y rastrojos.
Sin embargo, estos trabajos son más la excepción que la norma y es necesario fomentarlos.
Hay que añadirles, además, un enfoque de género que sea capaz de analizar la división genérica del trabajo, las diferencias de género en el acceso a recursos y beneficios, y el distinto poder de decisión entre hombres y mujeres.
Es decir, además de reconocer el trabajo femenino, hay que escudriñar cómo se construye la relación entre trabajo, poder y acceso diferenciado a recursos y beneficios.
Alternativas teórico-metodológicas para el estudio del ganado menor con enfoque de género
El enfoque de género es producto de la segunda ola del feminismo que surgió en los años sesenta del siglo pasado.
Ha sido utilizado para analizar la construcción simbólica del mundo social a partir de la diferencia sexual.
Este análisis ha hecho posible documentar la existencia de un sistema educativo y un mercado laboral segregado por género, la doble o triple jornada laboral de las mujeres, distintas formas de violencia de género, la escasa participación femenina en espacios formales de la política, entre otras muchas contribuciones.
El concepto de género se refiere al conjunto de roles, rasgos de personalidad, actitudes, comportamientos y valores socialmente construidos y asignados a cada sexo.
Mientras que el sexo biológico está determinado por características anatómicas, el género es aprendido a través de la socialización y, por lo tanto, puede variar en el tiempo y en el espacio de una cultura a otra.
El género es una categoría relacional que no se refiere únicamente a las mujeres o a los hombres, sino a las relaciones entre ambos.
En este sentido, el análisis de género es la estrategia utilizada para estudiar el impacto diferenciado de leyes, políticas y programas en mujeres y hombres.
Como tal, supone la obtención de información desagregada por sexo para entender las distintas oportunidades, formas de participación y beneficios que mujeres y hombres derivan de determinadas iniciativas .
En el campo de los sistemas agropecuarios, el trabajo pionero de , publicado por primera vez en 1970, dejó claro que la modernización tiene un impacto diferenciado en hombres y mujeres, en detrimento de estas últimas en lo que se refiere a las políticas de reforma agraria, transferencia tecnológica y servicios crediticios.
Las mujeres han recibido mucho menos tierra que los hombres, han sido excluidas de innovaciones tecnológicas y del acceso a créditos.
Esta es una realidad que todavía se constata en la mayoría de los países del mundo, a pesar de que fue detectada hace ya varias décadas .
Distintas autoras han desarrollado conceptos que ayudan a explicar la persistencia de estas desigualdades.
La corriente Género, Medio Ambiente y Desarrollo GMAD incorpora la mirada de género a la discusión sobre la sustentabilidad, al analizar la división genérica del trabajo y el papel de distintas instituciones en recrear la inequidad en el manejo de recursos naturales dentro de ecosistemas específicos ; .
Las estrategias propuestas para reducir dicha inequidad son el empoderamiento femenino y la transversalización de la perspectiva de género en las leyes, políticas y programas de todas las áreas del desarrollo y niveles de gobierno, con la finalidad de que mujeres y hombres disfruten de los mismos derechos y oportunidades ; .
La corriente de GMAD puede hacer notables contribuciones al estudio de la ganadería menor en México.
Permite redefinir algunos conceptos básicos, por ejemplo, "sistema productivo" que, como su nombre lo dice, se refiere primordialmente al trabajo del "productor", asumiendo que realiza sus actividades de manera aislada y que su trabajo es el más importante porque implica la transformación de bienes, la provisión de servicios y la generación de valor.
Esta visión impide considerar al trabajo reproductivo, es decir, el tiempo dedicado a la crianza de hijos e hijas, al cuidado de otras personas y a labores domésticas, que comúnmente están a cargo de las mujeres.
El trabajo reproductivo no ha sido reconocido como tal y no es tomado en cuenta en el análisis científico y la formulación de políticas.
Incorporarlo al análisis permite diferenciar por género la disponibilidad de tiempo y los conocimientos específicos sobre determinados procesos y ámbitos de acción.
Considerar tanto el trabajo productivo como el reproductivo, además, permite tomar en cuenta cuestiones básicas de justicia de género, por ejemplo, la doble jornada de las mujeres, evitando así que los programas de cuidado animal la reproduzcan o incrementen .
Otro concepto que debe ser reformulado para un mejor análisis es el de familia, cuya definición bajo la mirada patriarcal incluye al hombre proveedor y a la mujer cuidadora, donde el primero es quien aporta recursos monetarios y toma las decisiones económicas inversiones, adquisiciones mientras que la segunda realiza labores domésticas y provee de atenciones físicas, psicológicas y afectivas a hijos e hijas.
Se supone que ambos roles son complementarios y se viven en harmonía.
Trasladar esta visión al estudio de la producción campesina implica considerar a las mujeres como incapaces de generar recursos monetarios, tomar decisiones y realizar ciertas actividades .
En el caso del ganado menor, significa desconocer su manejo de hatos y contribución a la economía doméstica.
Esta visión limita mucho el tipo de participación que ellas pueden tener en determinado programa.
Amartya propone transitar del modelo de harmonía familiar a uno donde se reconozca "el conflicto cooperativo".
Este nuevo modelo demanda visualizar diferencias de poder por género, edad, parentesco, entre los y las integrantes de una familia, además de una visión no unitaria donde siempre cabe la posibilidad de cooperar por el bien común, pero también de entrar en conflicto en torno al uso, acceso y control sobre recursos materiales y simbólicos.
Esta propuesta permite entender de manera más fehaciente la distribución del trabajo entre distintas personas, los patrones de propiedad de los animales, el proceso de toma de decisiones en torno a la adopción de nuevas tecnologías, las estrategias familiares de mercadeo de determinados productos, las limitantes que impone la falta de acceso a tierras de pastoreo, agua, cultivos, forraje, por mencionar sólo algunos aspectos importantes para la crianza animal.
En pocas palabras, la familia es una entre muchas instituciones que determina el acceso de hombres y mujeres a recursos que pueden ser críticos para la sobrevivencia.
Cada integrante tiene distinto poder para decidir, negociar y actuar, producto de las asimetrías de género.
En muchas culturas, los hombres gozan del privilegio de imponer medidas en los demás .
Este hecho no puede pasar desapercibido para los y las promotoras de tecnologías de crianza animal cuando lo que se quiere hacer es precisamente incrementar las posibilidades de éxito de sus intervenciones.
La ciencia animal y la política pública destinada al sector tienen grandes retos por delante.
Es importante diseñar herramientas de campo sensibles al género talleres y entrevistas con mujeres y hombres, cuestionarios que pregunten por las labores de todos los integrantes de la familia.
En la fase de recolección de información, no es recomendable dirigirse únicamente al "jefe de familia", asumiendo que él lo sabe todo con relación a los animales.
Sólo así se podrán tener datos como los de , que identificó una "proporción mayor de mujeres que de hombres que se caracterizan a sí mismas como productoras de tiempo completo" en la industria caprina de Estados Unidos.
La generación de datos desagregados por sexo es fundamental para conocer las actividades de mujeres y hombres en los sistemas productivos del país y diseñar políticas y programas acordes a las necesidades de los y las beneficiarias.
Desde un punto de vista conceptual es recomendable abandonar los términos "productor" y "trabajo familiar" para explorar la división genérica del trabajo que opera en cada sistema productivo, es decir, distinguir exactamente qué actividades realizan mujeres y hombres de distintas edades, por qué, y cómo varían de un contexto a otro.
Hay que trascender la mera descripción de actividades quién hace qué, ya que cada actividad está cargada de valor y otorga poder a quien las realiza .
En México y otros lugares de Latinoamérica, algunos estudios utilizan el término de "amas de casa" para referirse a las mujeres del campo, y se piensa que sus labores constituyen una "ayuda" para el jefe de familia .
Es necesario trascender estos términos para comenzar a identificar patrones de participación laboral por género en las distintas modalidades de la ganadería menor mexicana.
¿Qué actividades realizan mujeres y hombres de distintas edades en los sistemas productivos ovino y caprino en México, bajo qué circunstancias y por qué?
¿Cómo influyen los ecosistemas, el tamaño de los hatos, las actividades de otros integrantes de la unidad de producción?
¿Cómo podemos relacionar todos estos elementos en modelos analíticos que visibilicen el trabajo y los aportes de mujeres y hombres de distintas edades en cada uno de los tres sistemas productivos de ganado menor?
También es necesario comparar los aportes monetarios obtenidos de animales en relación con otros: agricultura, venta de productos de origen no animal, remesas, trabajo asalariado.
Un análisis más fino llama incluso a explorar la relación entre ganancias netas y patrones en el uso de los ingresos por parte de hombres y mujeres.
Los intercambios y negociaciones al interior de la familia en torno a responsabilidades y cargas de trabajo, las relaciones de poder en la toma de decisiones y la distribución de los beneficios, las diferencias de género en el acceso y control sobre insumos agua, tierra, crédito, servicios veterinarios son fundamentales para entender la dinámica del sistema productivo desde la perspectiva de género.
Al momento de hacer el análisis, las unidades de producción deben ubicarse dentro del contexto más amplio de la liberación comercial, el retiro de apoyos para la agricultura familiar y diversificada, la creciente demanda de carne de res, la expansión de la ganadería intensiva, la monopolización de los mercados, el proceso de arrebato de tierras y la pérdida de recursos genéticos ; ; ; ; .
De acuerdo a la FAO en , un tercio de los 4,000 razas de animales domésticos está en peligro de extinción.
Las unidades productivas responden a estos retos haciendo cambios en los usos del suelo o priorizando ciertas actividades por encima de otras, lo cual tiene consecuencias diferenciadas por género y edad.
En el caso de México, no está de más añadir a este panorama los siguientes elementos contextuales: la migración y violencia en el campo; los proyectos de generación de energía, mineros y eólicos; las sequías e inundaciones ocasionadas por el calentamiento global; la pérdida de biodiversidad pastos y hierbas silvestres.
Cada uno tendrá impactos diferenciados en el trabajo que mujeres y hombres realizan en relación con los animales.
Por ejemplo, el acceso a los recursos naturales y humanos puede verse reducido, así como la capacidad de tomar decisiones.
Las cargas de trabajo y los derechos de propiedad variarán con cambios en la tenencia de la tierra.
El estado nutricional de mujeres, niñas y niños puede verse afectado a medida que se produce para el mercado más que para la autosubsistencia.
Si las mujeres se distancian o abandonan por completo la producción animal, se ponen en riesgo invaluables recursos genéticos y conocimientos tradicionales relacionados con ellos, además de la seguridad alimentaria de sus hogares.
Conclusiones
Ovinos y caprinos son marginales en México, en comparación con su presencia en otras partes del mundo.
En relación con la carne de res, su consumo también es reducido.
Sin embargo, ambas especies son parte importante de la tradición rural y culinaria mexicana.
El tamaño del hato ovino de México ha aumentado en los últimos años, en comparación con el caprino.
Actualmente, el principal producto de los ovinos es la carne, ya que la lana se encuentra en decadencia debido al creciente uso de materias sintéticas.
En el caso de los caprinos, es más importante la producción de leche que la de carne, pero se concentra sólo en dos regiones del país Comarca Lagunera y Celaya, Guanajuato.
La producción de pequeños rumiantes ha sido clasificada en tres tipos: intensiva, semi-intensiva o mixta y extensiva.
La primera se refiere a animales confinados con alto uso de la tecnología; es una minoría en ambas especies.
En la segunda, la producción animal se combina con la agricultura, por lo que los animales aportan nutrientes a los cultivos de los cuales frecuentemente se alimentan.
La tercera y última se refiere al pastoreo como actividad principal.
El tema de las relaciones de trabajo es central a la discusión, porque se asume que a menor mano de obra, mayor será el grado de tecnificación y viceversa.
Se encontraron cuatro formas de analizar las relaciones de trabajo en estos sistemas productivos.
En la primera, se asume que el productor en masculino es el encargado de mantener a toda la familia, realizar y decidir sobre todas las actividades, incluyendo la producción animal.
La segunda ya reconoce que éstos viven en familia y utiliza el término trabajo familiar, sin distinguir ni explicar quién trabaja y por qué.
En la tercera, el término de familia va adquiriendo rostro: se trata de mujeres, niños y ancianos, sin distinguir aportes entre ellos.
El cuarto enfoque es más integral porque abarca no sólo el cuidado animal, sino también el procesamiento de sus derivados, lo cual visibiliza el trabajo de las mujeres.
Sin embargo, este último enfoque tendría que incorporar elementos clave de la teoría de género para aumentar la complejidad de su análisis, entre ellos la división genérica del trabajo, las diferencias de género en el acceso a recursos y beneficios, y el distinto poder de decisión de hombres y mujeres.
El artículo ofrece nuevas rutas teórico-metodológicas para analizar los sistemas productivos de ganado menor de manera más efectiva.
La corriente GMAD permite redefinir algunos conceptos básicos, por ejemplo, sistema productivo, familia, trabajo, lo cual conduce a su vez a estrategias metodológicas que visibilizan la participación de mujeres y hombres de distintas edades en los tres sistemas productivos identificados en el país, y en las diversas etapas que involucra cada uno.
También permite analizar la producción animal en relación con todas las estrategias de diversificación realizadas por los distintos integrantes de la familia.
Estas nuevas definiciones nos permiten reformular preguntas básicas que ya creíamos contestadas: ¿para qué tiene animales la gente?
¿Cuántos?
¿Cuáles prefieren ellos y ellas?
¿Por qué?
¿De quiénes son realmente?
¿De quién es la tierra, el agua, el forraje con el que se les alimenta?
¿Qué hacen con el dinero que ganan cuando venden uno?
¿De qué otras actividades obtienen recursos económicos para sobrevivir?
La respuesta a estas preguntas, enmarcadas siempre dentro del contexto más amplio de globalización y liberalización de mercados, permitirá superar los términos que invisibilizan la división genérica del trabajo, la dinámica de acceso a los recursos y la distribución de beneficios por género en la producción animal.
En conclusión, los y las científicas especializadas en producción animal, y los y las diseñadoras de programas, deben partir del hecho de que las relaciones de género son muy importantes para el mantenimiento o mejoramiento de cualquier sistema productivo.
Estas relaciones deben ser analizadas en iniciativas de investigación y tomadas en cuenta en programas de intervención con el fin de incrementar la equidad en la distribución del trabajo y de los beneficios entre la población atendida.
La preocupación con un gran número de puentes con importantes problemas patológicos fue el factor de motivación para llevar a cabo esta investigación.
Puentes de tamaños mediano y pequeño tienen relevancia significativa en el desarrollo económico y social del país, pues deben garantizar el tránsito de personas, vehículos, materias primas y productos locales.
Sin embargo, las precarias condiciones de los puentes en las zonas urbanas y rurales hacen difícil el desplazamiento, causando incomodidad e inseguridad para los usuarios.
Por otro lado, los costos de transporte para los productores y el mantenimiento para los gobiernos locales continúan aumentando.
Este artículo tiene la intención de evaluar las condiciones de conservación de puentes pequeños y medianos en la región urbana y rural de Campinas SP-Brasil.
Así, este estudio se basa en el análisis de cuatro puentes de esta región, en los que se presentan varios ejemplos sobre el terreno de las manifestaciones patológicas en puentes de concreto, acero y madera.
Este artículo también se centra en el diseño de puentes y la relación con su estado patológico estableciendo conceptos que podrían aplicarse al método correctivo y a la identificación de la patología en puentes de concreto, acero y madera.
Por último, el objetivo es concluir que la forma más adecuada para evitar un estado patológico es el mantenimiento preventivo.
La importancia de los puentes en el desarrollo y en las relaciones humanas ha sido el objetivo principal del impulso para el conocimiento en la construcción y mantención de dichas estructuras.
En general el propósito inicial de un puente es superar un obstáculo para luego continuar el camino.
Sin embargo, tomando en cuenta la literatura técnica sobre clasificaciones de puentes, es necesario considerar aspectos de diseño, tales como obstáculos superados, vistas laterales, cantidad de vanos libres, área de soporte que constituye el material, naturaleza del tránsito, etc.
En general, se reconoce que técnicamente existe un énfasis en los grandes puentes con sistemas estructurales complejos, sin considerar adecuadamente los puentes pequeños y de tamaño mediano.
Sin embargo miles de pequeños puentes conectan a un sinnúmero de personas, ofreciéndoles acceso a oportunidades de recursos necesarios y a un flujo de producción.
Desgraciadamente, es posible notar que la mayoría de los puentes rurales y urbanos presentan condiciones patológicas críticas, poniendo en riesgo la seguridad de la sociedad y produciendo pérdidas económicas.
Este artículo intenta colaborar con las tareas de identificación de patologías en puentes pequeños y de tamaño mediano.
Para tal efecto, es necesario revisar los factores relativos a los diseños de puentes y patologías en estructuras de madera, acero y concreto.
El trabajo de identificación de la patología de un puente es presentado, en conjunto, con un caso de estudio realizado en cuatro puentes de Campinas SP en el sudeste de Brasil.
Los diseños de los puentes se caracterizan por la complejidad y la información que debiera ser sintetizada por el diseñador.
Entonces, para diseños grandes y especiales, se requiere un equipo multidisciplinario.
La calidad de un puente puede ser medida en función de su resultado funcional, estructural, económico y estético.
Por lo tanto, un profesional requiere de conocimientos de ingeniería en transporte, estructuras, geotécnica, topografía, hidráulica, arquitectura y también se requieren otros especialistas para cada proyecto.
Cuando se observa el aspecto estructural, es evidente que el adecuado diseño estructural de un puente es de vital importancia, puesto que interferirá con su factibilidad, costos, funcionalidad y estética.
Sin embargo, la eficiencia estructural no es siempre considerada como una cualidad, sino como un pre-requisito para un correcto diseño, en comparación con otras características tales como funcionalidad, hidráulica, ingeniería geotécnica y estética.
Para el diseño de un puente-camino, los valores resultados del diseño y los estados límites máximos de vida útil debieran cumplir con la norma brasilera ABNT: NBR 8681 2003, en la cual, por ejemplo, la clasificación es realizada para resultados excepcionales, variables y permanentes.
Según la norma ABNT: NBR 7187 2003 para el diseño y ejecución de un Puente de hormigón reforzado o pre-tensado, los resultados activos dentro de los puentes son presentados dentro de los siguientes grupos con características relacionadas al diseño de los puentes.
Cuando los resultados activos son determinados a través de rutinas de cálculos, se verifican las fuerzas internas y secciones resistentes en el procedimiento de diseño, tomando en cuenta efectos locales y globales.
La determinación de fuerzas internas en las estructuras de los puentes no es una tarea sencilla y requiere de la experiencia y habilidad del ingeniero.
El conocimiento de la estática estructural, en conjunto con una serie de combinaciones permite al diseñador determinar la distribución de carga.
Liebenberg 1993 también afirma que, incluso con procesadores de datos y actualizaciones computacionales, los procesos interactivos de análisis estructural, tales como el método de elementos finitos permiten a los diseñadores de puentes llegar a aproximaciones más realistas y a substituir cálculos numéricos complejos.
Hambly 1990 describió los cálculos de dimensionamiento revisando el conjunto de ecuaciones de equilibrio, en el total de una estructura o en parte de ella, comprobando la resistencia de cada sección y evaluando la condición de vida útil así como efectos secundarios.
La construcción y ensamblaje de un puente requiere de estudios acuciosos.
En este estudio en particular, se debe considerar todas las medidas a ser tomadas, paso a paso, para garantizar aspectos de seguridad en la construcción, según indican Pinho y Bellei 2007.
Otra inquietud es la ubicación de recursos en el método constructivo, como destacó Liebenberg 1993, debido a que el método de construcción es un factor muy importante en la selección de la alternativa estructural de un puente.
Existen numerosos métodos de construcción para súper-estructuras tales como el hormigón vaciado en obra, elementos de hormigón pre-fabricado y vanos sucesivos.
De acuerdo con Ripper y Souza 1998 se ha designado como Patología Estructural, el campo de la Ingeniería en Edificaciones que estudia los orígenes, formas manifiestas, consecuencias y mecanismos de ocurrencia de fallas y sistemas de daños en las estructuras.
También es parte de ella el área de la Ingeniería que trata patologías, incluyendo sistemas, mecanismos, causas y orígenes de fallas en obras civiles, es decir estudia las partes que componen el diagnóstico del problema.
Las patologías estructurales que se presentan en los puentes varían en intensidad e incidencia, provocando muchas veces altos gastos de reparación, como describió Raina 2003.
En un aspecto similar, siempre existirán consideraciones estéticas y, a menudo, reducciones de la capacidad de resistencia, a veces conduciendo a una parcial o total falla estructural.
Dado el constante aumento de situaciones de patología estructural, se ha investigado en esta área, no sólo en busca de la sistematización patológica, sino que también en el fomento de nuevos conceptos tecnológicos.
Algunos nuevos conceptos, no tan difundidos sino hasta hace poco, son el rendimiento, durabilidad, entorno, conformidad, ciclo de vida útil y mantención.
Es posible definir el ciclo de vida material, como el período durante el cual sus características químicas y físicas permanecen sobre los límites mínimos especificados para su función.
El ciclo de vida, puede ser extendido en forma significativa con un adecuado programa de mantención estructural.
El estudio de la Patología Estructural involucra el análisis detallado del problema, describiendo sus causas, formas manifiestas, mecanismos de ocurrencia, mantención estructural y profilaxis.
Con una correcta estimación del caso, es posible que el profesional involucrado pueda definir una de las cuatro medidas terapéuticas para un caso de condición patológica.
Según Sartorti y Mascia 2010 el terapeuta es responsable por el estudio de las correcciones y soluciones al problema.
Existe un consenso que para alcanzar una alternativa correcta de aplicación terapéutica, se debe realizar un estudio detallado indicando el diagnostico real del origen patológico.
En la Tabla 1 se muestran las terapias a ser adoptadas, de acuerdo a cada caso.
Maldonado et al. 2009 también establecieron que una evaluación correcta de los eventos que ocurren en una estructura, llevan a una intervención que dependerá, entre otros factores, del material disponible, costo de mano de obra y tiempo límite de ejecución.
El hormigón, de la manera en que es empleado, tiene una naturaleza inestable a través del tiempo, presentando algunos cambios químicos y físicos en sus características, debido a las propiedades de sus componentes y a sus reacciones ante factores ambientales propios del lugar donde la estructura desarrolla su función.
Existen muchos factores que influyen en el comportamiento final del hormigón, los más relevantes para la patología en estudio, dentro de las estructuras de concreto reforzado y pre-tensado, son: calidad del material, relación agua/cemento w/c, medio ambiente, medidas y la calidad del proceso de construcción de obra civil.
En el análisis de la estructura dañada, el reconocimiento de la causa patológica es indispensable junto con correcto tratamiento, necesario para garantizar la minimización de la patología post-recuperación.
Las causas del deterioro de las estructuras pueden ser divididas en dos grandes grupos, según Ripper y Souza 1998.
Estas pueden ser causas intrínsecas y extrínsecas.
Las causas intrínsecas son aquellas que residen en la estructura misma.
Tienen su origen en los componentes y materiales de la estructura.
Son causas provocadas por errores humanos durante la ejecución y/o fase de empleo, así como por agentes naturales externos como ataques químicos e incluso accidentes.
Mientras que las causas extrínsecas son aquellas independientes de la estructura misma, ya sea por su composición o fallas durante la ejecución.
Pueden ser entendidas como factores que agreden las estructuras "desde fuera hacia adentro" durante todo el proceso de concepción, ejecución, o diseño de vida útil.
La formación de grietas se debe a la deformación provocada por la carga medioambiental o mecánica en una pieza de hormigón reforzado o pre-tensado, y puede tener origen en muchos factores, tales como grietas por deformación de tensión o compresión estado crítico de leve colapso; grietas originadas por esfuerzo cortante o torsión según Fusco 2008, que constituyen un estado crítico de leve colapso; grietas causadas por desplazamiento del hormigón; grietas originadas por contracción; grietas causadas por deformación de longitud térmicas o higroscópicas; grietas provocadas por deficiencia en el posicionamiento de equipo de soporte y detalles en las juntas dentadas.
Las aberturas pueden presentar diferentes dimensiones y denominaciones según Raine 2003.
De acuerdo a sus magnitudes son clasificadas e indicadas en la Tabla 2.
También se presentan algunos comentarios a continuación.
En particular, la corrosión del hormigón es el deterioro donde las reacciones producidas son químicas y no electro-químicas, pudiendo ocurrir en tres formas: lixiviación, reacción de iones y expansión.
Lorenzo et al. 2009 concentra la atención en la microbiología como causa importante de la corrosión en puentes y viaductos.
La variabilidad genética y fisiológica existente en los microorganismos, especialmente en la bacteria, permite que determinados grupos se instalen en un tipo de estructuras, provocando daños.
Los ambientes agresivos, una alta porosidad, alta capilaridad, deficiencia en el grosor de la cubierta, materiales de construcción defectuosos y grietas severas son, según Perdrix 1992, factores predominantes de corrosión en el acero reforzado.
Puesto que el hormigón presenta una alta concentración de hidróxido de calcio, se produce considerable alcalinidad, con un pH ≥12.5.
El dióxido de carbono, responsable de la reacción de carbonatación, reduce el pH del hormigón, depasivando el acero y facilitando el ataque de sustancias nocivas.
La velocidad de penetración del frente de carbonatación está en función directa con la permeabilidad y agrietamiento del material.
La relación w/c que determina la permeabilidad especifica del hormigón y el grosor de la cubierta, puede influir en la velocidad de carbonatación, como se comprueba en la Tabla 3, Helene y Pereira, 2007.
Yoris et al. 2010 también concluyeron que la carbonatación es significativa en estructuras ubicadas en ambientes industriales y están expuestas a ciclos de humectación y secado.
Una de las medidas preventivas y correctivas es la protección catódica con ánodos de protección. Sin embargo Pereira 2009 señaló que una adecuada concepción y determinación de los sistemas de protección catódica, así como una adecuada inspección periódica de los ánodos, adquieren gran importancia para la eficiencia y rendimiento de un sistema de protección.
Esta inspección debiera considerar el diseño de vida útil, porque con el sistema operando, los ánodos se desgastarán hasta consumirse, permitiendo el desarrollo de procesos corrosivos.
Además de las reacciones químicas necesarias para la hidratación de los componentes del hormigón, que inducen a deformaciones por encogimiento, pueden existir reacciones nocivas tales como reacciones expansivas.
Mehta y Monteiro 2008 indicaron que las más comunes de este tipo son: reacción alcalina del agregado, reacción alcalina dolomita, feldespato calcio-sódico, ataque de sulfatos.
La colisión de un vehículo contra las estructuras del puente provoca cargas extremas y elevadas difíciles de dimensionar, causando deformación aguda y daños tales como el desprendimiento de la cubierta y la exposición de la barra de acero reforzado, exigiendo un programa de protección para tales reparaciones El Debs y Takeya, 2003.
Puesto que el estudio del fuego es bastante común, existe buen material de referencia sobre esta materia.
En las estructuras de hormigón reforzado y pre-tensado, el fuego produce una acción tremendamente nociva.
El calentamiento del material produce un aumento del volumen generando enormes esfuerzos internos que provocan deformación del hormigón, grietas y colapso del hormigón.
Helene y Pereira 2007 descubrieron que el grado de alteración que se puede producir en un hormigón y sus componentes ante la acción del fuego, dependerá principalmente del nivel de temperatura alcanzado, tiempo de exposición y composición del hormigón.
Mehta y Monteiro 2008 también destacaron que un hormigón más permeable otorgará un nivel de deterioro menor que un hormigón más compacto, ya que contiene vapor de agua retenido en los capilares y vacios de la matriz.
Los elementos del concreto pre-tensado también pueden sufrir con las acciones nocivas de factores bien conocidos y cuantificados, según Cauduro 2003: pérdida de adherencia entre el acero tensado y el hormigón; relajación del acero pre-tensado; retracción del hormigón; corrosión por deformación del hormigón bajo tensión del acero pre-tensado; deficiencia de la barra de acero de refuerzo pasiva en el anclaje.
Según Wood Handbook 1999 a comienzos del siglo veinte, la mayoría de los puentes en Norte América eran construidos en madera.
En la década de los noventa, se inició una campaña a nivel nacional para restaurarlos y permitirles elevar su capacidad de carga.
Calil et al. 2003 destacaron que la durabilidad de la madera - siempre que sus procesos de secado y preservación hayan sido desarrollados correctamente -junto con el empleo de técnicas modernas, permiten que en Brasil se puedan producir estructuras que duren 50 años o más.
Por cierto, el mercado de la construcción requiere productos de alto rendimiento, bajo costo, valor estético y que sean ecológicos desde un punto de vista medioambiental.
Según Porteous y Kermani 2008, los factores esenciales que influyen en las propiedades de la madera son de orden anatómicos densidad, ángulos fibrosos, nodos, falla natural de la madera, presencia de declive y flexión de parénquima; factores de uso y medioambientales humedad y fallas causadas por ataques biológicos, defectos de secado y de procesos.
La manifestación de patologías en la madera se relaciona estrechamente con el ambiente donde se encuentra la madera y con el proceso de secado que se ha llevado a cabo.
Aunque es susceptible a deterioro, su durabilidad está probada por medio de técnicas de prevención apropiadas. Es así como podemos mencionar trozos de madera con más de 2000 años de antigüedad en los monumentos Egipcios, según indica Dinwoodie 2000.
El proceso de secado de la Madera, según indica el manual de Montana 2000, es de vital importancia, puesto que brinda las siguientes ventajas: disminuye el peso propio; aumenta la resistencia mecánica; las contracciones de la madera ocurren antes de emplearla; aumenta la resistencia contra los hongos; bacterias e insectos; mejora la resistencia de adherencia; otorga mayor habilidad de adherencia; las deformaciones y surcos generalmente ocurren en la etapa de secado; y finalmente las pinturas, barnices y lacados solo pueden ser aplicados cuando el secado haya terminado.
Además, una característica de la madera que merece ser destacada es su propia anisotropía, responsable de diversas propiedades elásticas y de resistencia, de acuerdo con la dirección de aplicación de la carga en relación a las fibras, como proponen Stalnaker y Harris 1997.
El deterioro de la madera es un proceso que altera significativamente sus propiedades.
De acuerdo con Calil et al. 2008, en forma simple, los agentes causantes de la patología pueden ser clasificados en bióticos y abióticos.
Estos son especialmente representados por microorganismos como los hongos y bacterias; coleópteros escarabajos y taladradores de madera e insectos isópteros termitas; y taladradores marinos moluscos y crustáceos.
Los agentes bióticos requieren de algunas condiciones para sobrevivir, tales como temperatura, oxígeno, humedad y una adecuada fuente de alimento, que en este caso es la madera manual de Montana, 2000.
Los efectos patológicos esenciales de estos agentes son la putrefacción y la plaga de insectos, dependiendo de la habilidad de cada organismo pueden producirse ataques aislados o de un solo tipo, o de un grupo de termitas organismos cuyo alimento es la madera.
La norma ABNT: NBR 7190 1997 establece situaciones de riesgo para la biodegradación de la madera.
Los diseñadores deben indicar un procedimiento adecuado para cada situación.
Según Calil et al. 2003, en general, cuatro preservadores son responsables por el 80% de la madera tratada: creosota, penta-clorofenol, CCA sal de cromo - cobre - arsénico y CCB sal de cromo - cobre - boro.
Según Calil et al. 2003 los agentes bióticos son del tipo físico-mecánicos, químicos y climáticos.
El mecanismo patológico esencial de la madera considera los siguientes agentes abióticos: deformación y surcos provocados por la variación de humedad, abrasión mecánica corrosión de partes de metal, degradación foto-química, deterioro por altas temperaturas, patologías causadas por excesiva deformación e inestabilidad, remoción de maderas, fracturas iniciales y daños provocados por el fuego.
Davison y Owens 2003 observaron que el acero estructural cuya aleación metálica está compuesta principalmente de hierro y pequeñas cantidades de carbón de 0.002% a 2.0%, posee propiedades de resistencia y ductilidad.
Aditivos y aleaciones especiales son generalmente empleadas como especialidades en la ingeniería del acero.
Además de los tipos de patologías presentes en las estructuras de acero, descritas a continuación, Pinho y Bellei 2007 observan que en las estructuras compuestas vigas y placas fabricadas en acero y hormigón, muy empleadas en la construcción de puentes pequeños y de tamaño mediano, también se debe verificar la integración entre el hormigón y el acero, es decir las conexiones.
Pannoni 2004 establece que el fenómeno de la corrosión involucra una amplia variedad de mecanismos generadores, que pueden ser clasificados en cuatro grupos: corrosión en ambiente acuoso 90%, oxidación y corrosión por calor 8%, corrosión en ambientes orgánicos 1.8%, corrosión por metales líquidos 0.2%.
La causa más frecuente de deterioro en las estructuras de metal es la oxidación del acero.
La corrosión de las estructuras de acero se muestra en la Figura 1.
La pintura es el medio generalmente empleado para evitar la oxidación del acero, esta debe ser aplicada en intervalos máximos de 5 a 10 años, dependiendo del ambiente.
Los criterios de aplicación de pintura son presentados por Pfeil and Pfeil 2009.
Además de la pintura, es esencial contar con un drenaje adecuado, previniendo la acumulación de agua en cualquier parte de la estructura.
En zonas marinas, las piezas ubicadas dentro de la fluctuación de las mareas, o expuestas a humedad en forma irregular, son las más afectadas.
Las cabezas de los tornillos y las partes soldadas son las más expuestas a corrosión.
Las partes expuestas a gran esfuerzo pueden alcanzar su límite de rendimiento, produciendo deterioros permanentemente visibles, que son denominados deterioros plásticos por la norma DNIT 2004.
La falta de refuerzos en las estructuras de acero puede llevar al desplazamiento severo y extremo, provocando un colapso, debido al pandeo.
Otro fenómeno relacionado a la falta de refuerzo es la vibración excesiva Rodrigues, 2008.
Según Pfeil 1983 las variaciones de temperatura actúan sobre las estructuras creando movimientos de elongación y encogimiento.
Cuando estos movimientos son detenidos por un soporte, se ejerce gran esfuerzo sobre el material que pudiera exceder su límite de rendimiento, en especial en estructuras hiperestáticas, provocando así deformaciones plásticas.
Este efecto es reducido con el empleo de espacios intermedios entre los soportes y conexiones, y usando equipamiento de soporte en buenas condiciones.
Según Pfeil and Pfeil 2009, las altas temperaturas sobre 100°C, tienden a eliminar el límite de rendimiento del material, provocando un diagrama de curva esfuerzo- deformación, también creando una gran variación del módulo de elasticidad.
Según Silva 2001 las temperaturas sobre 250 y 300°C causan desplazamiento en los aceros, por lo tanto un tratamiento térmico es la mejor alternativa para aumentar el tiempo de resistencia de un elemento bajo condiciones de fuego.
Algunos detalles inapropiados producen alta concentración de esfuerzo en partes metálicas, que pueden crear grietas en el metal.
Algunos ejemplos son las esquinas entrantes en ángulos agudos, variaciones puntiagudas del espesor o ancho de la placa, concentraciones de soldadura.
Las fisuras o grietas por fatiga se producen en estructuras expuestas a carga cíclica como es el caso de los puentes.
Estas variaciones de carga provocan oscilaciones de esfuerzo que pueden generar fisuras y grietas.
En los puntos de concentración de esfuerzo, los efectos de fatiga son más agudos.
Las rupturas generadas por fatiga son muy peligrosas y frágiles. Algunos factores que pueden provocar grietas y fisuras son: alta frecuencia de tráfico de camiones pesados; variación a gran escala del esfuerzo; calidad del material; calidad de la soldadura, edad e historia de las cargas del Puente.
Las fallas por soldadura, ya sean por bajo rendimiento o material inadecuado, pueden provocar daños severos a la estructura generando una ruptura leve.
El uso de las estructuras de piso, con grandes espacios intermedios que reducen el pandeo, pueden provocar vibraciones incomodas.
La norma ABNT: NBR 8800 2009 indica que el problema de vibraciones puede ser considerado en el diseño estructural, a través del análisis dinámico.
Los efectos nocivos de la vibración pueden volverse incómodos para los usuarios y un riesgo de ruptura para la estructura por efecto cíclico, generando fatiga.
En los puentes también se pueden observar situaciones patológicas, ya sea en sus elementos o en el conjunto estructural completo, independiente del material con que está construida la estructura.
Las patologías más comunes son: problemas en los cimientos y juntas, movimiento estructural general de la estructura, movimiento rotacional total de la estructura, desgaste y defectos en la pista, juntas con espacios insuficientes o condiciones inapropiadas, cambios de los cursos de agua que provocan erosión y rompimiento de los cimientos, problemas con la mantención del equipo de apoyo DNIT, 2004.
La mantención e inspección de los puentes ha sido la preocupación de entidades públicas y privadas y es de consenso general que estas medidas minimizan pérdidas por enormes reformas y también reducen accidentes.
En relación a la norma ABNT:NBR 9452 1986, códigos de inspección de puentes y viaductos de hormigón, Sartorti y Mascia 2010 indican que el método actual no cumple íntegramente los requerimientos necesarios para una inspección satisfactoria.
Este no cubre los ítems considerados relevantes y frecuentes en puentes y viaductos, porque restringe y afecta la inspección, escondiendo valiosa información con relación a la estabilidad de la estructura.
A la luz de esta realidad, es posible apelar al uso de una fuente alternativa además del código DNIT 2004.
Existen al menos cinco clasificaciones para la inspección en conformidad con el código DNIT 2004, que incluyen inspecciones de registro, rutinarias, especiales, extraordinarias e intermediarias.
Basados en los datos recopilados, debiera adoptarse un programa de mantención que busque aumentar la vida útil y reducir los costos, como una posible intervención para corregir las patologías mencionadas.
El correcto diagnóstico de las patologías revelará no solo las causas sino también los individuos responsables de ellas, cuya identificación será necesaria para efectos legales.
El diagnóstico de cualquier tipo de patología debe estar basado en un análisis profundo de la estructura y en el conocimiento adecuado de los mecanismos de formación y manifestación de las patologías.
Esta investigación intenta llevar a cabo inspecciones visuales en nueve puentes de caminos colectores urbanos y rurales en Campinas-SP, Brasil.
Este artículo presenta los datos recopilados en cuatro de esos puentes.
La Tabla 4 destaca las principales características de cada puente analizado.
Este Puente está ubicado adyacente al camino Joaquim Egídio y es la conexión con la estación ambiental del distrito y también con las granjas agricultoras de la región.
Su tráfico principal está constituido por autos y camiones livianos.
El puente fue construido con vigas de acero y troncos de madera ubicados en forma transversal, creando una rejilla para la losa ver Figura 2, compuesta de una capa de suelo.
Las juntas están compuestas de bloques de piedra y mortero.
La Figura 3 muestra el Puente con las vigas de acero bajo extremas condiciones de corrosión, las cuales ya han perdido parte considerable de su sección transversal en la zona de tensión.
Los troncos transversales también se encuentran en precarias condiciones, con grandes signos de desintegración debido a la continua presencia de humedad que mantiene la capa de suelo que sirve como losa.
Existen problemas adicionales en relación con las juntas que presentan grietas visibles, indicando sobrecargas excesivas a las permitidas por el diseño.
En parte las juntas no están unidas debido a la erosión y bajo rendimiento; también se observa que los contraríeles de madera están en precarias condiciones y podrían fallar incluso con cargas menores.
Una sugerencia para mejorar o mantener la función estructural del Puente es reemplazar la superestructura por una estructura compuesta de hormigón y acero o madera.
Así la losa de hormigón contribuirá a la resistencia que beneficiará una mayor capacidad de carga y eliminará los problemas tales como la vegetación en el puente y la retención de humedad, las cuales provocan pudrición de los troncos.
Ubicado en la calle Antonio Zaine, en el distrito de Barao Geraldo, el puente de la Figura 4 está cerca de la escuela Rio Branco, presenta tránsito de todo tipo de vehículos y durante el día el flujo de tráfico es muy intenso debido a la escuela.
La estructura completa es de hormigón reforzado con un sistema estructural, un puente losa soportado en las juntas por hormigón reforzado.
La luz es pequeña, mide solo 7.5 m, pero su ancho total es de 14.0 m incluyendo dos pasos peatonales de 3.0 m cada uno.
La estructura de la junta presenta grandes surcos en diversas partes, indicando que la presión de la tierra adyacente es mayor que la capacidad de resistencia.
Además de la deficiencia patológica, el estado de conservación de los contraríeles y pavimento del puente son precarios.
Se observa que el drenaje del puente no es eficiente.
El avanzado grado de agrietamiento indica un esfuerzo excesivo.
Este tipo de patología puede causar daño a la comunidad, especialmente a los estudiantes de la escuela cercana.
La intervención para fortalecer los soportes es urgente.
Las otras patologías tales como la corrosión en refuerzos de aparatos de protección y el avanzado deterioro del pavimento son temas que requieren tratamiento.
Se observa una relativa negligencia en la inspección y mantención de la estructura del puente.
Construido sobre el Rio Atibaia, en el distrito de Sousas, el puente es la conexión principal entre dos distritos, sin mencionar que es la ruta óptima para llegar al distrito de Joaquim Egidio.
Este puente sirve como paso constante de autos, buses y camiones, como se muestra en la Figura 5.
La estructura es de hormigón reforzado y se divide en dos partes.
La losa cubre una luz de 38.2 m, y es soportada por juntas y un pilar central ubicado en el medio del rio.
Las pistas para tráfico tienen un ancho de 6.2 m, en las cuales se han colocado vigas de acero para soportar las aceras peatonales, cuyo ancho es aproximadamente de 2.0 m y fueron construidas con tablas de madera.
En la parte inferior del puente, las extremidades longitudinales se observan con una creciente variación en la sección de los anclajes variación por mayor esfuerzo de cizalle en esta región y las extremidades transversales están conectadas en forma monolítica con una losa tablero.
Entre las patologías se encuentra la excesiva vibración observada al inspeccionar el puente.
Se observa que la posible lixiviación del hormigón puede derivarse principalmente de la permeabilidad del hormigón y de un drenaje deficiente.
También se observa que hay desprendimiento debido a la corrosión de acero reforzado.
Las extremidades de acero que soportan la acera están corroídas, pero no en un estado avanzado y la losa de hormigón está desgastada.
Las partes de madera en la acera están deterioradas por la acción de hongos y presentan graves riesgos para los peatones ver Figura 6.
Este puente forma parte del patrimonio de la ciudad de Campinas y constituye un riesgo para la población, por tanto requiere una mantención inmediata.
La corrosión de los perfiles de metal requiere de un de un tratamiento con sustrato para remover partes corroídas e impurezas, así como la aplicación de pinturas anticorrosivas en las secciones donde es necesario reemplazar el material.
También es necesario reemplazar muchas piezas de la tabla de madera tratada.
Ubicado en una pista del camino de Rhodia in Barao Geraldo este puente sirve para conectar zonas de agricultura, transformándolo en un lugar de paso contante de camiones.
Su tablero está compuesto de tablas de madera en forma longitudinal y sus troncos y extremidades transversales son empleados como troncos de madera, según se muestra en la Figura 7.
El puente tiene una luz de una extensión de 16.0 m y un ancho de pista de 4.5 m de longitud.
Debido al precario estado de conservación de los troncos de madera, una viga transversal de acero ha sido ubicada en el medio de la luz, soportada por dos cables de acero en cada extremo y anclados con bloques de hormigón en la cabecera del puente.
En la inspección visual se observa que los cables no tienen suficiente tensión, por lo tanto, es posible moverlos manualmente.
Los troncos se encuentran en estado crítico de pudrición por hongos y la presencia de humedad permitió el desarrollo de musgo, como se muestra en la Figura 8.
Las juntas construidas con hormigón reforzado, presentan varias zonas con aglomeraciones de hormigón debido a deficiencias durante la construcción.
Además el puente contiene mucha suciedad, especialmente en su extremidad transversal, lo que indica que el nivel del agua sube hasta la losa aumentando el riesgo de colapso en épocas de inundaciones.
La madera que constituye la losa aún se encuentra en un estado de conservación razonable, pero hay algunos puntos de desintegración y las reparaciones realizadas de mala manera, hacen que el puente sea peligroso para los peatones y conductores locales.
Los guardarrieles también se encuentran en malas condiciones con poca capacidad de resistencia.
Se recomienda la mantención de este puente para permitir que los cables sean tensionados y también protegidos apropiadamente de la corrosión.
Además los troncos del guardarriel deben ser reemplazados a la brevedad.
Esta investigación entrega importante información que es extremadamente relevante para el área de la ingeniería civil, en especial para la mantención de infraestructura de caminos en un país en vías de desarrollo, que debiera mejorar sus medios de transporte con el fin de incrementar sus exportaciones y mejorar su economía.
Este factor podría contribuir a elevar el bienestar de su población.
Este artículo destaca las inadecuadas condiciones de muchos puentes para el tráfico vehicular.
Esto es confirmado por el número comprobado de patologías serias encontradas, que proveen evidencia sobre las deficiencias en planificación, diseño y mantención.
La revisión de literatura en que se basa este articulo, expresa la importancia del diseño centrado en principios sólidos, involucrando a un equipo multidisciplinario para evaluar todos los puntos dando así al diseño de puentes un carácter funcional, económico, estético y medioambiental.
También se observa la necesidad de conocimiento técnico en relación al estudio de patologías antes de realizar una inspección.
En el aspecto de la durabilidad, se observa que las patologías localizadas afectan significativamente la estructura, y a través de ellas pueden surgir otras patologías que reducirían la vida útil de la estructura.
Se sugiere que para cada uno de los puentes estudiados, que presentan casos más severos, las entidades públicas presenten soluciones viables, tales como el reemplazo de estructuras dañadas por nuevos puentes, actuando de manera rápida y con eficiencia en la implementación de tales estructuras.
Finalmente se concluye que la prevención es la mejor manera de prevenir condiciones patológicas.
La mantención preventiva es apoyada no sólo por un correcto diseño o apropiada implementación de acuerdo a parámetros de calidad, sino también por un programa de mantención estructural.
Introducción
La enfermedad cardiovascular ECV es la mayor causa de mortalidad en países desarrollados.
En Brasil, la ECV es responsable por cerca del 30% de la mortalidad general y por 1,2 millones de hospitalizaciones, con un costo aproximado de 650 millones de dólares/año.
La hipertensión HT es la más prevalente de todas las ECV, y afecta a más de 36 millones de brasileños adultos. Está considerada el mayor factor de riesgo para lesiones cardíacas y cerebrovasculares y la tercera causa de invalidez.
La HT está probablemente implicada en el 50% de las muertes causadas por ECV.
El control de la presión arterial es crítico para la prevención de lesiones orgánicas inducidas por la hipertensión, pero la naturaleza asintomática de esta patología hace que sea sub-diagnosticada y por consiguiente sub-tratada, a pesar de su alta prevalencia.
De hecho, el National Health and Nutrition Examination Survey NHANES observó que el 28,7% de los individuos evaluados eran hipertensos, el 68,9% sabía de su condición, el 58,4% era tratado y sólo el 31% había logrado un control efectivo de la presión arterial.
En Brasil, la prevalencia de hipertensión y los factores de riesgo asociados han sido evaluados desde finales de la década del 70, con una amplia variación entre los diferentes estudios.
Esta disparidad probablemente resulta de la falta de estandarización de la metodología y criterios de selección de los individuos analizados.
Otro posible factor es la gran heterogeneidad entre diferentes regiones del país, donde coexisten áreas desarrolladas y en desarrollo.
Además, los estudios disponibles no analizaron completamente los varios factores involucrados en la génesis de la hipertensión, especialmente la asociación entre la presión arterial, excreción urinaria de sodio y disfunción renal.
El objetivo de este estudio fue evaluar la prevalencia de los factores de riesgo para hipertensión en diferentes grupos etarios en una muestra representativa de una población urbana brasilera.
Métodos
Este proyecto fue aprobado por el Comité de Ética en Investigaciones de la Escuela de Medicina de São José do Rio Preto.
Todos los participantes fueron informados e instruidos sobre los resultados del test y firmaron el consentimiento informado antes de su inclusión en el estudio.
En 2004 y 2005 se llevó a cabo un estudio transversal en una muestra representativa de la población urbana adulta > 18 años en São José do Rio Preto, estado de São Paulo, Brasil.
La muestra fue estratificada por edad de acuerdo con los datos del Instituto Brasileño de Geografía y Estadística IBGE.
En el momento de la investigación, São José do Rio Preto tenía una población de cerca de 370.000 habitantes, con un predominio de individuos de raza blanca 82,8% y una distribución equilibrada entre hombres 48,4% y mujeres 51,6%.
Los grupos etarios evaluados fueron: 18 a 39 años; 40 a 49; 50 a 59; 60 a 69 y > 70 años.
Los parámetros usados para calcular los tamaños de muestra de las franjas etarias fueron el número de habitantes, la prevalencia esperada de hipertensión para cada grupo etario, máximo permitido intervalo de confianza de 95%, semi-amplitud de 3%.
La ciudad fue dividida en los sectores censatarios utilizados por el IBGE.
En cada sector, el número de individuos fue estudiado de acuerdo con la proporcionalidad de la población.
Para cada región, fueron escogidos al azar calles, residencias y un adulto que vivía desde hacía más de seis meses en la residencia y que completaba los criterios de inclusión.
Luego de haber sido escogida la primera residencia de la calle, los entrevistadores atravesaban la calle y "salteaban" dos casas.
Cuando el individuo escogido no acordaba en participar, un vecino en la casa de al lado era escogido de la misma forma.
Los criterios de exclusión incluían gravidez, enfermedades psiquiátricas graves o incapacidad mental e individuos postrados.
Los entrevistadores fueron previamente entrenados y monitoreados por un coordinador de campo.
Los participantes respondieron un cuestionario que incluía datos personales, renta y propiedades para evaluar el nivel socioeconómico, nivel de escolaridad, histórico médico personal y familiar, conocimiento de la hipertensión y medicamentos que utilizaba.
Después de esto, los médicos verificaron las entrevistas y midieron la presión arterial PA, frecuencia cardiaca FC y datos antropométricos.
Los participantes fueron instruidos para hacer ayuno durante la noche y recolectar la orina de 12 horas para los test bioquímicos.
Al día siguiente a la primera visita, la orina recolectada fue recogida y se tomó una muestra de sangre en ayunas.
La técnica de medición de la PA fue aquella estandarizada por el VII Joint National Committee: 1 las mediciones fueron realizadas con un esfigmomanómetro aneroide recientemente calibrado, cuya precisión era conocida; 2 el manguito se colocó de forma que el borde inferior quedase 3 cm por encima del pliegue del codo y la abrazadera fue colocada centralmente sobre la arteria braquial; 3 se utilizó una abrazadera estándar 12-13 cm de largo y 35 cm de ancho, y se disponía de abrazaderas mayores y menores, para brazos más gruesos o más finos, respectivamente; 4 el brazo estaba desnudo y apoyado con el manguito de presión arterial a nivel del corazón; 5 se utilizó el promedio de tres mediciones de PA en la posición sentada tras 5 a 10 minutos de descanso; 6 para identificar la PA sistólica e diastólica, fueron registradas las fases I y V desaparición de los sonidos de Korotkoff, respectivamente; 7 la presión se aumentó rápidamente a 30 mmHg por encima del nivel en el que se extinguía el pulso radial; 8 se utilizó una taza de deflación del manguito de 2 mmHg por latido; 9 se recomendó un intervalo de por lo menos 1 minuto entre las lecturas, a fin de evitar congestión venosa; 10 la PA fue medida en ambos brazos para detectar posibles diferencias debido a patología vascular periférica; en ese caso, se tomó el mayor valor como referencia.
La hipertensión se definió como PA sistólica > 140 mmHg y/o PA diastólica > 90 mmHg, o uso corriente de medicamentos antihipertensivos.
Los individuos fueron clasificados como pacientes normotensos N, pacientes con hipertensión desconocida, con hipertensión tratada y controlada y con hipertensión tratada y no-controlada.
Para los individuos con valores limítrofes de PA, se obtuvo una nueva medición en un día diferente en el mismo horario de la última medición.
El nivel socioeconómico fue clasificado en A, B, C, D o E basado en la renta familiar y propiedades, siendo A y B los niveles más altos.
Los niveles A y B fueron considerados con una renta familiar por encima de 10 salarios mínimos, el nivel C, entre 3 y 5 salarios mínimos y los niveles D/E, por debajo de 3 salarios mínimos.
El nivel de escolaridad fue definido por el número de años de estudio y la muestra fue dividida en 3 grupos: E1 hasta 7 años de escolaridad, E2 8 a 10 años de escolaridad y E3 > 11 años de escolaridad, incluyendo la educación universitaria.
El índice de masa corporal IMC se obtuvo mediante la relación peso/altura kg/m. El examen fue realizado con los individuos con los pies descalzos, vistiendo ropas leves.
Para la medición del peso se utilizó una balanza portátil calibrada.
La altura y la circunferencia abdominal CA fueron medidas en centímetros usando una cinta métrica.
La medida de la CA fue realizada utilizando la mitad de la distancia entre la cresta ilíaca superior anterior y la última costilla, al final de la expiración.
El IMC clasificó a los individuos como normal < 25, sobrepeso 25 a 29,9 u obeso > 30 kg/m Tabla 1.
La variación normal de la CA fue la utilizada por el National Cholesterol Education Program - ATPIII y los individuos fueron divididos en 3 grupos Tabla 1.
El sodio urinario mEq/l fue evaluado mediante fotometría de llama.
La excreción del sodio urinario fue calculada multiplicando la concentración del sodio urinario en mEq/l por el volumen urinario de 12 horas y los participantes fueron divididos en: grupo Na I con sodio urinario < 100mEq/12h, grupo Na II con sodio urinario > 100 y < 150 mEq/12h y grupo Na III con sodio urinario > 150 mEq/12h.
Fueron evaluados el volumen urinario de 12 horas y las concentraciones de creatinina urinaria y en plasma, para calcular el clearance de creatinina ajustado a la superficie corporal.
El diagnóstico de diabetes mellitus DM se estableció por los antecedentes, el uso de medicamentos hipoglucemiantes y la medición de la glucosa sérica.
Para las mediciones de glucemia y creatinina se utilizaron el método colorimétrico, el dispositivo Dimension RXL y el reactivo Dade Behring.
La Tabla 1 muestra la variación categórica para los test bioquímicos.
Análisis estadístico
El análisis estadístico se realizó utilizando el programa Minitab versión 12.22 y R 2.4.1.
Se calcularon los promedios de las variables cuantitativas para cada grupo etario, y los grupos normotenso e hipertenso fueron comparados mediante el Test t de Student.
Las variables categóricas obesidad, sexo, escolaridad, etc. y el control de la PA fueron estimadas mediante el test de chi-cuadrado de Pearson o test exacto de Fisher.
Las asociaciones de la hipertensión y PA normal con las mismas variables categóricas, según el grupo etario, fueron evaluadas mediante el test de la razón de verosimilitud para muestras independientes.
Como las muestras fueron estratificadas de acuerdo con el grupo etario, debido al análisis, la población total debe ser considerada como una mezcla de sub-poblaciones, los grupos etarios: 18 a 39 años, 40 a 49, 50 a 59, 60 a 69, ³ 70 años, respectivamente ponderados por 0,5533; 0,1855; 0,1229; 0,0820 y 0,0573.
Así, cualquier proporción a ser evaluada en la población es una combinación convexa de la proporción de las franjas, cuyos estimadores son independientes unos de otros.
La evaluación de las estructuras de asociación de la PA con cualquier otra variable de la población fue realizada mediante aproximación multinormal con la combinación convexa, ponderada con pesos encima, de distribuciones multinormales para las frecuencias de las muestras en los estratos.
La prevalencia y odds ratios OR fueron analizados a través de transformaciones lineares del logaritmo natural de las frecuencias relativas combinadas.
Resultados
Cinco por ciento de los individuos sorteados no aceptó participar en el estudio y fue estudiado un grupo de 1.717 adultos, con edades entre 18 y 93 años 55,0 ± 14,7 años; 838 hombres 48,8%, 55,1 ± 14,9 años y 879 mujeres 51,2%, 55,0 ± 14,4 años.
De la muestra total, 762 individuos eran hipertensos.
La prevalencia estimada y ajustada de la hipertensión para esa población fue del 25,23% IC95% [21,4, 30,0].
La edad del grupo hipertenso ajustada para la población de la ciudad fue 44,9 años IC95% [43,9, 45,6] para mujeres y 42,4 IC95% [40,8, 43,9] para hombres.
La edad del grupo normotenso ajustada para la población fue de 43,7 años IC95% [43,2, 44,4] para mujeres y 50,0 IC95% [49,4, 50,8] para hombres.
La prevalencia de la hipertensión aumentó progresiva y significativamente con la edad hasta los 69 años p<0,001.
No se observó ninguna diferencia entre los grupos de 60 a 69 años y > 70 años de edad ver Tabla 2.
La prevalencia de la hipertensión fue similar en mujeres 26,8% y hombres 23,8%, excepto en el grupo etario > 70 años, con una mayor prevalencia entre mujeres 82,4%, comparadas a los hombres 57,1%, p < 0,05.
La población estudiada incluía un 79,6% de individuos blancos y un 20,4% de individuos no blancos, con una prevalencia de hipertensión del 25,0% y 26,9%, respectivamente Tabla 3.
Con relación al nivel de escolaridad, se observó la siguiente distribución poblacional: E1 un 44,6% IC95%, 41,0-48,2; E2 un 16,1% IC95%, 13,1-19,2 y E3 un 39,3% IC95%, 35,5-43,1.
La prevalencia de hipertensión fue mayor en el grupo E1, comparado con los otros dos grupos p < 0,005, y no se observó ninguna diferencia entre los grupos E2 e E3 Tabla 3.
Los niveles socioeconómicos fueron agrupados en AB, C y DE.
Las estimativas de nivel socioeconómico para la población adulta fueron: AB un 19,8% IC95%, 17,0-22,7; C un 43,2% IC95%, 39,4-47,0 y DE un 37% IC95%, 33,2-40,7.
La prevalencia estimada de la hipertensión fue similar en todos los niveles sociales, excepto el nivel DE comparado al C Tabla 3.
En el grupo hipertenso se observaron antecedentes familiares positivos para hipertensión, comparado al grupo normotenso, en individuos con edad > 50 años p < 0,05. En el grupo etario de 60 a 69 años los antecedentes familiares positivos para hipertensión alcanzaron una prevalencia del 75,1% p = 0,001, comparado al 23,9% en los individuos normotensos.
El IMC era normal en el 44,6% de la población estudiada; el 33,2% tenía sobrepeso y el 22,2% obesidad, vale decir, el 55,4% tenía un IMC por encima del normal.
En todos los grupos etarios se observó una mayor prevalencia de hipertensión en individuos con sobrepeso y obesos, comparados a aquellos con IMC normal p < 0,001 Tabla 3.
La prevalencia de hipertensión aumentó progresivamente de acuerdo con el aumento de la CA en todos los grupos etarios p < 0,0005.
La prevalencia estimada de diabetes fue del 5,6% IC95%, 4,5-6,7 en la población en general, del 14,5% IC95%, 12,7-17,4 en individuos hipertensos y del 2,5% IC95%, 2,1-3,0 en individuos normotensos p < 0,0005.
Existió una clara asociación entre diabetes e hipertensión p < 0,05 en todos los grupos etarios > 50 años.
Cuando los grupos hipertenso y normotenso fueron comparados con relación a la presencia de diabetes mellitus, se observó un OR de 6,54 IC95%, 3,73-11,42; p < 0,0005.
La prevalencia estimada de hipertensión fue del 21,6% para el grupo Na I IC95%, 17,9-26,1, del 28,8% para el grupo Na II IC95%, 22,8-36,3 y del 32,8% para el grupo Na III IC95%, 25,5-42,2, con una mayor prevalencia de hipertensión en el grupo Na II, comparado al grupo Na I p = 0,03 y en el grupo Na III comparado al grupo Na I p = 0,006.
No hubo diferencias en la prevalencia de hipertensión entre los grupos Na II y Na III.
La presencia de sodio urinario > 150 mEq/l fue más frecuente en los individuos hipertensos que en los individuos normotensos, con riesgo de hipertensión un 76% mayor con ese nivel de excreción de sodio Tabla 4.
El clearance de creatinina ClCr fue analizado en 1.306 individuos.
Valores < 60 ml/min/m fueron observados en el 5,4% de los individuos normotensos y en el 20,8% de los individuos hipertensos Tabla 4.
Cuando se comparó a los individuos hipertensos con los normotensos, se observó que 295 96,4% de aquellos con ClCr < 60 ml/min/m tenían > 50 años de edad.
La hipertensión era una condición conocida por el 74,4% IC95%, 71,3-77,5 de los individuos hipertensos y era desconocida por el 25,6% IC95%, 22,5-28,7.
Entre los individuos hipertensos tratados, el 52,4% IC95%, 48,2-56,6 tenía la PA controlada.
Entre todos los individuos hipertensos tratados o no sólo un 34,3% tenía la PA controlada.
Discusión
La prevalencia de la hipertensión es mayor en países desarrollados que en países en desarrollo, pero la gran masa poblacional en países en desarrollo ha contribuido de forma significante al número total de individuos hipertensos en todo el mundo.
Se estima que alrededor del 2025, 1,5 billones de personas serán hipertensos.
Actualmente, la prevalencia promedio mundial estimada de la hipertensión es del 26,4%, con una amplia variación que depende de la población estudiada, alcanzando un 21,0% en los EUA y Canadá, un 33,5 a 39,7% en los países europeos, un 15 a 21,7% en los países africanos y asiáticos y cerca del 40% en América Latina.
La prevalencia de la hipertensión en Brasil varía del 24,8 al 44,4%.
En el presente estudio, la prevalencia de hipertensión fue evaluada de acuerdo a los grupos etarios, determinando un número de individuos proporcional al número de habitantes para cada grupo etario y ajustándolos a la población adulta.
Esta característica del presente estudio es distinta de la mayoría de los estudios anteriores, los que incluyeron un número representativo de mujeres y ancianos.
Además, pocos estudios anteriores evaluaron simultáneamente los factores de riesgo más importantes para hipertensión en la misma población.
La prevalencia estimada de hipertensión en la población estudiada fue del 25,3% y se observó un aumento progresivo con la edad, llegando al 70% entre los individuos mayores de 70 años.
Con el propósito de comparación, los grupos etarios fueron reagrupados utilizando criterios similares a aquellos adoptados por el estudio NHANES 2003-2004 y se aplicó el test c, obteniéndose resultados similares Tabla 5.
El evidente aumento en la prevalencia de la hipertensión después de los 40 años de edad y el potencial manejo de los factores de riesgo modificables para hipertensión apoyan la adopción inmediata de medidas preventivas y educacionales, que representan una importante inversión en salud pública.
La prevalencia de hipertensión no fue diferente entre los sexos, aún cuando la población fue estratificada en diferentes grupos etarios, excepto en mujeres con edad > 70 años, lo que también fue demostrado por otros autores.
No existieron diferencias significativas en la prevalencia de hipertensión entre los diversos grupos étnicos en la población estudiada, aún cuando estudios norteamericanos hayan relatado una mayor prevalencia y gravedad de la hipertensión en individuos negros.
Es posible que el mayor número de individuos blancos en la población actual o el mayor grado de mestizaje en Brasil hayan influido sobre los resultados obtenidos.
Las diferencias socioeconómicas juegan un papel importante en las condiciones de salud que sufren la influencia de diferentes factores, tales como el acceso al sistema de salud, el grado de información, la comprensión de la condición médica y la adherencia al tratamiento.
Diferentes estudios mostraron índices más altos de ECV en grupos con nivel socioeconómico más bajo.
No obstante, no hubo diferencia significativa en la prevalencia de la hipertensión con relación al nivel socioeconómico en el presente estudio, a pesar de una tendencia a la mayor prevalencia en las clases C y D/E. Es posible que ésta sea una característica distinta de países en desarrollo.
Individuos con nivel de escolaridad más bajo presentaron una mayor prevalencia de hipertensión en todos los grupos etarios.
Cuando se comparó el OR, utilizando el nivel de escolaridad más alto como referencia, el riesgo de hipertensión fue 2,8 veces mayor para aquellos con nivel de escolaridad más bajo, lo que también se observó en el NHANES, que mostró un OR de 1,14 IC95%, 1,01 a 1,97 para prevalencia de hipertensión en el grupo con nivel de escolaridad más bajo.
No existieron diferencias significativas entre individuos normotensos e hipertensos, con relación a los antecedentes familiares, para los grupos etarios hasta 49 años.
Sin embargo, después de los 50 años de edad, hubo una mayor prevalencia de antecedentes familiares positivos en individuos hipertensos, lo que puede explicar las diferencias observadas.
Se observó una relación linear en todos los grupos etarios entre el IMC y la PA, así como con la CA.
Sobrepeso y obesidad son factores de riesgo reales para hipertensión, pues individuos en esos grupos etarios presentaban un aumento de 2 y 3,6 veces el riesgo de tener hipertensión, respectivamente.
También había una relación proporcional entre la prevalencia de la hipertensión y el aumento de la CA.
De hecho, la CA y el IMC son considerados buenos predictores de riesgo de desarrollar hipertensión.
En el presente estudio, el riesgo de hipertensión estaba más relacionado a la obesidad definida por la mayor CA, que al IMC mayor, como observaron otros autores.
La prevalencia de la DM fue mayor en individuos hipertensos, con un OR de 6,54, lo que arrastra una carga adicional para enfermedad cardiovascular.
Es posible que el daño endotelial promovido por la DM haya contribuido al desarrollo de la hipertensión en esa población.
La prevalencia de diabetes en la población norteamericana es de aproximadamente el 7% y un 30% de ellos desconocen su condición.
La prevalencia de DM aumenta con la edad, llegando al 20% en individuos con edad > 60 años, lo que fue similar al índice del 22% observado en este grupo etario del presente estudio datos no informados.
La excreción urinaria de sodio presentó una correlación positiva y significativa con los niveles de PA en todos los grupos etarios.
Estos resultados, raramente descritos en estudios de prevalencia de hipertensión, indican una asociación positiva entre el consumo de sal, excreción de sodio urinario y prevalencia de hipertensión.
La disfunción renal, evaluada a través del clearance de creatinina < 60/ml/min, fue más prevalente entre individuos hipertensos.
De hecho, individuos hipertensos presentaron un riesgo 4,5 veces mayor de disfunción renal, especialmente luego de los 50 años de edad.
Este resultado sugiere una posible asociación entre hipertensión y disfunción renal, independiente de la edad.
Estudios poblacionales han mostrado diversos grados de conocimiento de la hipertensión por individuos hipertensos.
En los países europeos, estos niveles varían de un 52,7% en Alemania a un 70% en Suecia.
En América del Norte, la tasa de conocimiento es del 82,1% en los EUA.
La tasa de control de la PA en la población hipertensa en general también varía.
En Europa las tasas varían del 22,9% en España al 37,7% en Inglaterra.
En el presente estudio el grado de conocimiento de la hipertensión era alto y similar a aquellos encontrados por el estudio NHANES.
En el presente estudio, entre los individuos hipertensos tratados, cerca del 50% tenían la PA controlada y cerca del 30% de los pacientes hipertensos en general, tenían la PA controlada.
Estos datos también son similares a los del estudio NHANES 2003-2004, que mostró que la tasa de control ajustada por la edad era del 63,9% para individuos hipertensos tratados y del 33,1% para los pacientes hipertensos en general.
Estos resultados favorables se deben probablemente a las informaciones adecuadas dadas al público sobre la enfermedad, inversión en el entrenamiento de profesionales de la salud, participación de equipos multidisciplinarios en el sistema de salud local, disponibilidad de medicamentos antihipertensivos proporcionados por el gobierno sin costo y una política más agresiva a nivel de cuidados primarios, como se observa en otros países en desarrollo.
Algunas limitaciones del presente estudio deben ser mencionadas.
Primero, las directrices de la American Diabetes Association recomiendan la confirmación de la hiperglucemia en una segunda medición, lo que no fue hecho en este estudio.
Por otro lado, los estudios epidemiológicos, entre ellos el NHANES, utilizan casi exclusivamente una única medición de glucosa en sangre para el diagnóstico de DM.
Segundo, el consumo de sal se basó en una única medición de la excreción de sodio, lo que también vale para la evaluación del filtrado glomerular a través de una única medida de clearance de creatinina.
En el presente estudio, tampoco estudiamos el perfil lipídico, un hecho que no nos permite evaluar la dimensión de las alteraciones metabólicas asociadas con la hipertensión.
Por otro lado, este estudio de base poblacional, con un grupo control normotenso, es especial porque agrega diferentes factores demográficos, epidemiológicos y de riesgo involucrados en la génesis de la hipertensión y de las ECV en la evaluación de una única muestra, con un cálculo poblacional que puede ser extrapolado para otras poblaciones hipertensas.
Agradecimientos
Agradecemos a Livia C. Burdmann por la cuidadosa revisión gramatical del manuscrito.
También gustaríamos de agradecer a Carla G. R. Carvalho, Lina Galli y Rosemara S. Machado por su ayuda con las entrevistas.
Finalmente, queremos agradecer la ayuda de Elisabeth R. R. Zago y Fernanda R. Campos.
El Dr. Emmanuel A. Burdmann tiene apoyo financiero parcial del CNPq.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Departamento de Anestesiología, Wexner Medical Center, Ohio State University, Columbus, OH, Estados Unidos Departamento de Neuroanestesia, Hospital Universitario Fundación Santafé de Bogotá, Bogotá, Colombia Departamento de Neurocirugía, Wexner Medical Center, Ohio State University, Columbus, OH, Estados Unidos
En el 2007, las neurocirugÃ­as realizadas con mayor frecuencia fueron la fusiÃ³n espinal, procedimientos endovasculares de la columna vertebral, craneotomÃ­as para patologÃ­as tumorales, craneotomÃ­as no asociadas a patologÃ­as tumoral y procedimientos endovasculares intracraneales 54, 20, 11, 9 y 1% respectivamente1.
Al igual que en otras Ã¡reas de la medicina, la neurocirugÃ­a se inclina tambiÃ©n hacia los procedimientos mÃ­nimamente invasivos, evidenciado en el crecimiento de un 32% de los procedimientos intracraneales endovasculares en el 2013.
En la prÃ¡ctica clÃ­nica diaria, los anestesiÃ³logos se enfrentan con mayor frecuencia a la tarea de proporcionar anestesia a pacientes neuroquirÃºrgicos, donde con aras de preservar las funciones neurolÃ³gicas, es fundamental evaluar el efecto de los anestÃ©sicos inhalados o intravenosos durante el procedimiento, el tiempo y la calidad de recuperaciÃ³n.
Un tema muy debatido en la actualidad ha sido cuÃ¡l es el mejor mÃ©todo anestÃ©sico para este tipo de pacientes; tanto con patologÃ­as cerebrales como de columna vertebral y trauma craneoencefÃ¡lico.
El manejo anestÃ©sico se convierte en un punto crucial durante dichas cirugÃ­as.
Proveer estabilidad hemodinÃ¡mica es crucial para no dañar la autorregulaciÃ³n cerebral2.
Uno de los factores que afecta la autorregulaciÃ³n cerebrovascular es la presiÃ³n parcial de CO2 PaCo2, cambios de 1mmHg puede producir cambios de hasta 3-4% en flujo sanguÃ­neo cerebral FSC.
Junto con la PaCo2, la presiÃ³n arterial media desempeña un papelmuy importante. Esta Ãºltima debe mantenerse entre los rangos de 60 a 150mmHg fig.
1. Cuando estos rangos empiezan a fluctuar, se activan los diferentes mecanismos de contrarregulaciÃ³n como el sistema renina-angiotensinaaldosterona y el sistema nervioso simpÃ¡tico, con el fin de llevar la presiÃ³n arterial de nuevo a la normalidad.
Diferentes circunstancias hacen que esta autorregulación se pierda: el trauma craneoencefálico severo, tumores, hematomas, lesiones ocupantes de espacio en la bóveda craneana, infecciones, aumento en la presión arterial sistémica, etc..
La anestesia ideal para procedimientos neuroquirúrgicos debe tener las siguientes características: reducción del metabolismo cerebral, neuroprotección, estabilidad hemodinámica, preservación de la autorregulación cerebral, afectar de forma leve la presión intracraneana PIC y dar una rápida recuperación del paciente.
El efecto de los medicamentos anestésicos sobre cada una de estas características ha sido ampliamente estudiado.
Existen dos modalidades que se usan actualmente: anestesia total intravenosa TIVA, por sus siglas en inglés y anestésicos inhalados AI.
Ambas poseen ventajas y desventajas, las cuales serán explicadas a continuación.
Se llama TIVA cuando se utiliza la combinación de un agente hipnótico propofol y un opioide para la inducción y mantenimiento anestésico.
Una de las combinaciones más utilizadas es propofol y remifentanilo, debido a que posee características similares al uso de AI.
El propofol, potencia la actividad de los receptores GABAA, tiene un rápido inicio de acción y su acción es de muy corta duración.
Posee un efecto neuroprotectivo durante la isquemia cerebral disminuyendo la PIC, el FSC, metabolismo y edema cerebral, y mejorando la presión de perfusión cerebral y presión arterial media.
Los AI han mostrado disminuir la excitotoxicidad, incrementar la estabilidad fisiológica y relacionarse con un buen desenlace neurológico.
Este efecto está mediado por su acción agonista GABA, antagonista NMDA, asimismo reducción del glutamato, activación de los canales de potasio dependientes de ATP, reducción en la tasa metabólica cerebral, regulación positiva de la óxido nítrico sintasa y factores reguladores proapoptóticos PI3K-AKT, MAPK/ERK, p38.
Los AI producen un efecto en la autorregulación cerebral dependiente de la dosis y el agente usado.
Con una presión arterial media entre 70150 mmHg el efecto de los anestésicos inhalados en el FSC es aceptable, con valores superiores a estos, se produce un incremento exponencial del FSC que podría conllevar a un cremento de la PIC.
A dosis de una concentración alveolar mínima MAC se alcanza un balance entre la disminución de la tasa metabólica cerebral y el aumento en el FSC.
A dosis > de un MAC el FSC incrementa con valores de tasa metabólica cerebral que se mantienen reducidos.
El potencial vasodilatador en orden ascendente es sevoflurano<isoflurano = desflurano<enflurano«halotano.
En general en los pacientes con complacía intracraneal normal el efecto de los AI sobre la hemodinámica cerebral es mínimo.
El uso de TIVA es preferible en pacientes donde la relación flujo-metabolismo esté alterada, PIC inestable, lesiones expansivas o grandes.
TIVA posee características muy importantes para procedimientos quirúrgicos intracraneanos, sin embargo posee limitaciones que hay que tomar en consideración cuando se contempla su uso.
Diferentes estudios han comparado ambos métodos anestésicos en procedimientos intracraneanos.
La medición de la presión en el espacio epidural fue realizada por Todd et al..
No se encontró una diferencia significativa de PIC entre ambos grupos isoflurano-óxido nítrico versus propofol-fentanilo; aun así, se encontró una rápida recuperación anestésica, y una mayor incidencia de náuseas y vómitos postoperatorios NVPO en el grupo de TIVA.
Petersen et al.evaluaron ambos anestésicos en el espacio subdural, durante craneotomías electivas de tumores supratentoriales.
La PIC fue mucho menor en los pacientes que recibieron TIVA.
Posteriormente demostraron que el uso de hiperventilación disminuyó la PIC de una manera significativa en pacientes que fueron tratados con AI.
También existen estudios que apoyan el uso de AI.
En pacientes neuroquirúrgicos, el desflurano ha mostrado tener menor tiempo de extubación y recuperación en comparación con el sevoflurano e isoflurano.
Otro factor importante a considerar es la prevención de hipertensión arterial durante el cierre quirúrgico y despertar anestésico; para lo cual, bajas dosis de fentanilo han mostrado ser mejores que el propofol e isoflurano.
Asimismo, se ha demostrado otras ventajas con los AI: causan menos tos, lo cual evita un aumento considerable de la PICy además, mantienen estabilidad cardiovascular superior a TIVA, preservando la relajación del ventrículo izquierdo, y por tanto, manteniendo estable el FSC.
Un estudio en pacientes sometidos a cirugía intracraneana intratentorial no encontró una diferencia significativa en la incidencia de NVPO entre TIVA y sevoflurano.
Posteriormente, una revisión sistemática de 821 pacientes, obtuvo los mismos resultados, al demostrar más NVPO y uso de antieméticos en pacientes tratados con sevoflurano.
Un metaanálisis con 1,819 pacientes sometidos a craneotomía electiva mostró una menor incidencia de NVPO en los pacientes manejados con propofol.
La monitorización electrofisiológica intraoperatoria MEI desempeña un papel fundamental en la monitorización continua de la integridad y función neuronal de las estructuras en riesgo durante el acto quirúrgico.
En pacientes sometidos a cirugías de médula espinal, factores como instrumentación, manipulación quirúrgica, hipervascularidad e hipercoagulabilidad incrementan el riesgo de complicaciones como el daño neurológico permanente.
La MEI facilita la detección y corrección temprana de los daños potencialmente reversibles.
Está indicada para la corrección de anomalías congénitas de columna, corrección de escoliosis con ángulo mayor a 45, resección de tumores intra y extramedulares y descompresión de estenosis espinal.
Actualmente los potenciales evocados somatosensoriales PESS y los potenciales evocados motores PEM hacen parte del protocolo neuroquirúrgico estándar.
Los PEM han mostrado correlacionarse de una mejor forma con la función motora y ser más sensibles a la alteración de la perfusión de la médula espinal, isquemia e hipotermia.
Con el fin de obtener PESS y PEM adecuados, es importante utilizar una técnica anestésica que no suprima o altere la amplitud o latencia de los mismos.
En general, las vías neurológicas más sensibles a los cambios fisiológicos y farmacológicos son las vías con mayores sinapsis y mayor longitud.
Frecuentemente, las señales de los miembros inferiores son más difíciles de obtener que las de los miembros superiores.
En cirugía de columna para tumores epidurales de la médula espinal, Avila et al.encontraron que la preservación de las señales de la MEI son sugestivas de un buen desenlace neurológico.
Cambios en la señal de los PESS en amplitud y latencia pueden indicar el inicio de daño neurológico y deben alertar al equipo neuroquirúrgico a indagar el efecto de la anestesia, instrumentación, presión arterial y temperatura.
Los AI han mostrado suprimir con facilidad los PEM, así como disminuir la amplitud y prolongar la latencia de los PESS de forma dosis y agente dependiente, siendo el isoflurano e sevoflurano los agentes más potentes.
En cirugía de escoliosis MAC de hasta un uno han mostrado ser compatibles con la monitorización.
Además al comparardesflurano y TIVA, la amplitud de los PEM ha mostrado ser significativa-mente mayor en los pacientes anestesiados con desflurano p > 0,0001.
Recientemente, Sloan et al.compararon el efecto de TIVA y desflurano 3% sobre los potenciales evocados en pacientes sometidos a cirugía de columna.
No se encontró una diferencia significativa en las amplitudes de los PESS y PEM eléctricos transcraneales TCe-MEP y los voltajes de estimulación de los TCe-PEM entre los dos grupos.
En pacientes pediátricos sometidos a artrodesis vertebral Clapcich et al.demostraron que TIVA basada en propofol es mejor que el isoflurano como monoterapia o el isoflurano y óxido nitroso en la preservación de los PESS.
Los AI han mostrado ser un factor de confusión en la interpretación de los TCe-MEP, ya que aumentan sus falsos positivos en pacientes de cirugía de columna, lo que conlleva a cambios en el abordaje, tiempo quirúrgico y administración de medicamentos innecesarios.
En general, TIVA permite la realización con facilidad de la MEI.
En cirugías como la artrodesis vertebral, la dexmedetomidina no ha mostrado alterar de forma significativa los TCe-MEP al ser administrada con una dosis de 0,4 ng/ml, sin embargo a dosis superiores ha mostrado interferir con la interpretación de los TCe-MEP al atenuar su amplitud.
Los opioides producen un leve incremento de la latencia y una leve disminución de la amplitud en los PEM y PESS.
En el manejo anestésico de cirugía de columna, también es importante utilizar un agente que permita una adecuada estabilidad hemodinámica, una adecuada recuperación, con baja incidencia NVPO y adecuado manejo del dolor.
En este procedimiento el propofol y desflurano han mostrado mantener una mejor estabilidad hemodinámica en comparación con el isoflurano.
Además, el propofol ha mostrado incrementar el flujo sanguíneo a nivel de los músculos paravertebrales sin producir un incremento en el volumen de pérdidas sanguíneas o el sangrado percibido por el cirujano.
En cirugía de columna cervical la incidencia y severidad de la tos es menor en pacientes manejados con propofol en comparación con sevoflurano.
Sin embargo, en pacientes sometidos a espondilolistesis se ha documentado una menor incidencia de tos y menores valores de escala visual análoga en el grupo anestesiado con sevoflurano.Laprobabilidad de presentar tos ha mostrado ser dependiente de la concentración residual del anestésico en la extubación y es significativamente mayor en los pacientes mayores.
Es por esto que algunos autores recomiendan el uso de TIVA en los pacientes con alto riesgo de presentar tos postoperatoria con el fin de prevenir potenciales complicaciones.
El trauma craneoencefálico TCE es una entidad altamente prevalente a nivel mundial, en Estados Unidos afecta a 1,4 millones de pacientes cada año.
En Colombia, el TCE tiene una mortalidad del 14% y se presenta en un 51,2% de los pacientes como resultado de accidentes de tránsito.
Con frecuencia el TCE produce daños neurológicos permanentes
Grathwohl et al.compararon TIVA versus AI en el manejo quirúrgico del TCE en combate.
Se demostró, una menor mortalidad 5% versus 16% P = 0,02 en los pacientes manejados con TIVA, sin encontrar relación con TIVA y un mejor desenlace neurológico.
La neuroprotección es la piedra angular del manejo anestésico en neurocirugía.
La literatura revisada demuestra que ambas modalidades anestésicas tienen propiedades neuroprotectoras.
Actualmente TIVA se utiliza con mayor frecuencia en neurocirugía, pues permite un rápido inicio de acción y facilita la monitorización continua de estructuras neuronales mediante el uso de técnicas de monitorización neurofisiológica intraoperatoria.
Es importante recalcar que en pacientes con adecuada complacía intracraneal el uso de AI a dosis igual o menor a un MAC no solo ha mostrado interferir de forma mínima en la autorregulación del flujo sanguíneo cerebral, volumen sanguíneo cerebral y la PIC; sino también ser compatible con la monitorización intrafisiologica intraoperatoria, en el ambiente neuroquirúrgico habitual.
La elección del agente anestésico apropiado en neurocirugía depende de los factores de riesgo inherentes al paciente y al procedimiento.
Es fundamental mantener un balance entre el FSC y la demanda metabólica, valores de presión arterial y hemodinámica cerebral durante el procedimiento, evitando cambios súbitos de estos, que pueden influir en el desenlace neurológico del paciente.
Parece lógico considerar que una técnica combinada de TIVA e inhalados pueda resultar ser fácilmente titulable, permita combinar el efecto neuroprotector de ambos agentes y disminuir la dosis anestésica usada.
Estudios enfocados a encontrar la técnica anestésica ideal para neurocirugía aún son necesarios.
Anestesiólogo, Especialista en Dolor y Cuidados Paliativos, Director médico Instituto Colombiano del Dolor, Docente de Anestesia y Dolor Universidad CES, Medellín, Colombia Anestesiólogo, Magíster en Epidemiología, Docente de Anestesia y Dolor Universidad CES, Instituto Colombiano del Dolor, Medellín, Colombia Anestesióloga, Especialista en Dolor y Cuidados Paliativos, Instituto Colombiano del Dolor, Medellín, Colombia Residente de Anestesiología, Universidad CES, Medellín, Colombia Médica general, Universidad CES, Medellín, Colombia
* Autor para correspondencia: Carrera 78B # 51 A 25, Medellín, Colombia.
Correo electrónico: robertorivera@incodol.com R.C. Rivera Día.
Aceptado el 24 de marzo de 2014.
On-line el 19 de mayo de 2014
El dolor crónico es una de las principales causas de consulta médica y de ingreso a servicios de urgencias.
Es una experiencia desagradable que perdura en el tiempo, afecta la calidad de vida, altera el estado del ánimo, genera limitación funcional, distorsiona el sueño, destruye relaciones interpersonales y es causa de múltiples incapacidades laborales.
Todo esto se ve reflejado en altos costos a los sistemas de salud.
Por lo anterior es fundamental lograr controlar el dolor crónico, para lo cual existen muchas alternativas terapéuticas, siempre iniciando con terapias conservadoras como medidas locales, analgésicos simples, supresión de desencadenantes y cambios en el estilo de vida, y luego escalando en potencia analgésica según la respuesta individual a las terapias iniciales.
En muchos pacientes no es posible controlar el dolor con fármacos o es necesario suspender la medicación por efectos adversos, lo cual genera un reto para el equipo interdisciplinario en búsqueda de otras alternativas, entre ellas la aplicación de toxina botulínica BT.
El tema objeto de esta revisión pretende brindar recomendaciones basadas en la evidencia científica disponible en la actualidad.
Se realizó una búsqueda en la base de datos PUBMED, que incluyó artículos de meta-análisis, revisiones sistemáticas, revisiones de Cochrane, ensayos clínicos, revisiones narrativas y series de casos, entre enero de 1997 y diciembre de 2013, para la realización de una revisión narrativa no sistemática.
En 1897 Van Ermangen identificó la BT como causa de un envenenamiento alimentario fatal.
En 1949 se demostró que la BT tipo A BTA bloquea la transmisión en la unión neuromuscular.
En 1989 la administración de drogas y alimentos de los Estados Unidos FDA aprobó el uso de la BTA en el manejo del estrabismo, el blefarospasmo y el espasmo hemifacial en pacientes mayores de 12 años.
En 1992 William Binder, otorrinolaringólogo, reportó que la aplicación cosmética de la BTA, para la corrección de líneas faciales en sujetos con migraña, producía una notable mejoría de esta.
En el año 2000 la BT fue aprobada por la FDA para distonía cervical, y en el 2002 fue aprobada para el manejo temporal de línea glabelar en pacientes menores de 65 a˜os.
La BT es un producto de fermentación de la bacteria Clostridium botulinum.
Es una bacteria grampositiva y anaerobia que se encuentra en el agua y en la tierra.
Las neurotoxinas producidas son proteínas, y se han identificado 7 serológicamente distintas A, B, C1, D, E, F, G. Existe otra proteína además de las mencionadas C2, pero no es considerada una neurotoxina.
Se encuentran disponibles comercialmente la A y la B. De estas, la A es la más estudiada y utilizada, aunque la toxina B se ha estudiado en varias condiciones, como dolor miofascial, migraña, cefalea tensional y distonía cervical, donde se ha demostrado eficacia, duración de acción y efectos adversos similares a la toxina A, cuando se usan dosis equivalentes.
Son complejos moleculares entre 300 y 900 kDa, formados por una neurotoxina de 150 kDa constituida por una cadena ligera de 50 kDa y una pesada de 100 kDa, que se unen no covalentemente con otras proteínas no toxinas, con o sin hemaglutininas que ayudan a estabilizar y proteger la neurotoxina de la degradación.
Los diferentes serotipos son activados por medio de proteasas, generando un mayor efecto terapéutico; la tipo A es dividida por proteasas endógenas hasta en un 95%.
La toxina se inyecta en el vientre muscular, donde está su sitio efector principal, que es la placa motora.
2 y 3.
En circunstancias normales, en las terminales nerviosas motoras se encuentran las vesículas que contienen acetilcolina, y estas se unen a la membrana celular por medio de complejos proteínicos N-ethylmaleimide-sensitive factor attachment protein receptor SNARE que incluyen la vesicle-associated membrane protein VAMP, donde actúa principalmente la tipo B, y la synaptosome-associated protein of 25 kDa SNAP-25, donde actúa la tipo A; luego liberan su contenido a la hendidura sináptica por medio de exocitosis.
La acetilcolina atraviesa el espacio sináptico, donde se une a los receptores nicotínicos que se encuentran en las células musculares y produce la contracción muscular.
Se ha propuesto que la BT disminuye el dolor de forma directa al producir cambios moleculares sobre la función de las fibras nociceptivas e indirecta al disminuir la actividad excesiva o disfuncionante muscular.
Otros dividen su forma de actuar en 3: capacidad de producir bloqueo neuromuscular, modulación de la liberación de diferentes neuropéptidos involucrados en la génesis del dolor y el efecto que tiene al mejorar la circulación teniendo en cuenta la isquemia como una causa de dolor.
De esta manera se logra inhibir la transmisión colinérgica de las motoneuronas alfa y gamma produciendo un efecto relajante muscular, y este a su vez produce una disminución en la compresión de los vasos sanguíneos y libera nervios de la compresión, disminuyendo la activación de receptores nociceptivos.
Estos cambios producen analgesia, ya que el dolor en los casos de distonías, contracturas y espasmos es producido principalmente porque se presenta una isquemia focal por compresión de los vasos sanguíneos musculares, lo que produce un estado de hipersensibilización de los receptores nociceptivos periféricos fibras del grupo iva cambios bioquímicos como bradicinina, disminución de pH y liberación de ATP, por el daño de la membrana celular muscular.
Anteriormente se creía que era el ácido láctico el que desencadenaba dolor por causa de la fatiga muscular, pero se ha reevaluado.
Además, se disminuye el umbral de activación de los receptores de dolor, haciendo que la actividad muscular desencadene dolor.
Por otro lado, las contracciones de baja intensidad, a pesar de no comprimir vasos, producen dolor al llevar a un exceso de ATP por medio de glucólisis anaerobia.
Se ha visto que la toxina podría ser útil en otras condiciones en donde el dolor no es relacionado con contracción muscular, por lo que la relajación muscular no es requisito para producir analgesia, como es el caso de la migraña.
Esto se logra por un mecanismo de acción directo.
En estudios in vitro y en animales produce una desensibilización y cambio en el patrón de respuesta de las fibras nociceptivas periféricas del grupo iii y iv, que indirectamente reduce la sensibilización central.
Estas fibras se activan por sustancias sensibilizantes donde interviene la toxina al disminuir la liberación de bradicininas, serotonina, potasio, prostaglandina E2, glutamato, sustancia P y péptido relacionado con el gen de calcitonina CGRP.
Lo anterior, en una fase consecuente, disminuye la actividad neuronal del asta dorsal implicada en la transmisión del estímulo doloroso al sistema nervioso central, con disminución en neuropéptidos en las neuronas de los ganglios dorsales.
A nivel autonómico es complejo, ya que es un sistema en el que no solo intervienen los receptores nicotínicos sino también los muscarínicos.
Además, hay intervención de otros neurotransmisores diferentes a la acetilcolina, como encefalinas, neurotensina, somatostatina y sustancia P. El mecanismo de acción a este nivel ocurre de diferentes maneras; la principal es al suprimir la inflamación neurogénica, donde intervienen efectos vasculares, citoquinas y neuropéptidos, como la sustancia P, que al liberarse produce vasodilatación y contribuye a la extravasación del plasma.
Todos estos cambios facilitan la acumulación de agentes que sensibilizan los nervios periféricos, como se mencionó anteriormente.
Ocurre un cambio en el patrón del flujo sanguíneo por el efecto de las neuronas autonómicas en el músculo liso vascular.
El flujo sanguíneo está relacionado con la inflamación y el dolor isquémico, y probablemente está involucrado en la sensibilización de nociceptores.
Además se cree que la toxina altera la percepción del dolor o la respuesta a este, por efecto directo en el sistema nervioso central.
Produce una inducción de cambios neuroplásticos en el procesamiento de la actividad somatosensitiva aferente a múltiples niveles del neuroeje, por eventos que alteran la sensibilización periférica.
Se han propuesto diferentes mecanismos como patrones excitatorios e inhibitorios de la actividad espinal, como el aumento en la activación de señales aferentes mediadas por NMDA, además de otras mediadas por efectos no NMDA.
Se demostró que al inyectar BT marcada con un componente radiactivo en el nervio ciático, esta dejaba parte de material radiactivo en la médula, lo que sugería un posible transporte retrógrado, aunque se evidenció que lo que se transportaba no era la toxina intacta, sino restos.
Hasta el momento no hay evidencia concluyente acerca de este fenómeno de transporte retrógrado en neuronas periféricas.
Por último, se ha visto que los receptores vaniloides tipo 1 TRPV1 se han encontrado aumentados cuando se estimula in vitro el ganglio de la raíz dorsal, causando el desarrollo y el mantenimiento de la hiperalgesia inflamatoria, donde se ha encontrado también intervención de la toxina tipo A.
La BT ha sido usada en pacientes con bruxismo, dolor temporomandibular, neuralgia del trigémino, neuralgia occipital, cefalea tensional y migraña crónica, con resultados contradictorios.
Varios ensayos clínicos aleatorizados en pacientes con dolor orofacial o disfunción temporomandibular han reportado que no existe ningún beneficio en la disminución del dolor con la aplicación de BTA comparado con el placebo con un seguimiento hasta por 24 semanas.
En migraña episódica y en migraña crónica existen cientos de estudios con resultados contradictorios.
Recientemente se ha publicado un metaanálisis que evaluó los ensayos clínicos aleatorizados que comparaban la BTA versus placebo u otras intervenciones en pacientes con cefalea tensional y en pacientes con migraña crónica realizados entre 1966 y marzo de 2012, reportando que es poco el beneficio de la BTA comparada con el placebo en la disminución de los días con cefalea al mes en pacientes con migraña crónica -2,06 días por mes y que no hay diferencia en el número de días de crisis al mes, ni en cefalea tensional; tampoco hay beneficio cuando se compara con ácido valproico, topiramato y amitriptilina, con la desventaja que los pacientes que recibieron BTA presentaron mayor incidencia de ptosis palpebral, piel tirante, parestesias, rigidez de nuca, debilidad muscular y dolor en el cuello.
Otro metaanálisis comparando BTA versus placebo también reportó que no hay beneficio en la disminución de crisis en pacientes con migraña crónica.
El estudio PREEMPT 1 y 2, patrocinado por el laboratorio Allergan, propietario de los derechos de la BTA marca registrada Botox, se trata de un ensayo clínico en un total de 1.384 pacientes, aleatorizados en 2 grupos, BTA n = 688 y placebo n = 696, donde se encuentra una diferencia estadística significativa a favor del uso de BTA en pacientes con migraña crónica, en cuanto a la disminución del número de días con cefalea al mes -8,4 vs -6,6; p < 0,001, teniendo una media previa de días con cefalea por mes de 19,9 y 19,8, respectivamente.
No se encontró diferencia en el número de días de crisis al mes, ni en la necesidad de medicamentos de rescate en dolor agudo.
Y se reportaron más eventos adversos en el grupo de BTA 62,4 vs 51,7%.
El síndrome de dolor miofascial es un trastorno causado por una contracción muscular persistente cuya forma de presentación puede ser aguda o crónica y que se caracteriza por la identificación de los llamados «puntos gatillo», que son bandas fibrosas que al ser sometidas a presión o estimulación transfieren dolor irradiado al área de distribución del músculo afectado.
La fisiopatología de esta entidad es incierta, pero parece que incluye varias interacciones complejas de numerosos mecanismos patogénicos, incluyendo isquemia inducida por espasmo muscular, hiperactividad del huso neuromuscular o de la placa motora y sensibilización central o periférica.
Dentro de las terapias que se han utilizado hasta ahora para su manejo se han considerado los medicamentos vía oral, la aplicación local de anestésicos locales y/o corticoides en el punto doloroso, la punción seca y diversos ciclos de terapia física, la mayoría de ellos con beneficio limitado y con presencia de algunos efectos secundarios.
La BT tiene propiedades antinociceptivas y relajantes musculares, por lo que se ha utilizado desde 1968 de manera exitosa en dolor crónico originado en diversos trastornos por sobreactividad focal muscular, como la distonía cervical; se ha planteado que la BT podría ser muy útil en el tratamiento del síndrome miofascial rompiendo el círculo vicioso doloroso; sin embargo, algunos estudios han evidenciado que la aplicación simple de BT no es suficiente para aliviar el dolor y que, junto con el tratamiento activo, la terapia física debe ser uno de los pilares básicos.
La colaboración Cochrane publicó en 2011 una revisión de la literatura acerca de la aplicación de BT y dolor cervical subagudo y crónico en la que se analizaron 9 estudios 503 pacientes, de los cuales se concluyó que con la evidencia disponible hasta la fecha no es posible demostrar un beneficio de la BT cuando se compara con la aplicación de placebo, solución salina normal, analgésicos comunes o terapia física, en este tipo de pacientes, incluyendo los que padecen cefalea cervicogénica.
En 2012 se publicó otra revisión de la literatura colaboración Cochrane cuyo objetivo era determinar la efectividad y la seguridad de la BT en el tratamiento del síndrome miofascial excluyendo los músculos de cabeza y cuello; los autores determinaron, con base en 4 estudios 233 pacientes, que la evidencia es inconclusa para soportar el tratamiento con BT debido a que los estudios incluidos son de buena calidad metodológica pero cuentan con pocos pacientes y son muy heterogéneos en cuanto a las medidas de evaluación y el tipo de desenlace analizado.
En otra revisión sistemática comparan 5 ensayos clínicos. De ellos, solamente uno aporta evidencia favorable al uso de BT en el síndrome miofascial, mientras que en los otros 4 ensayos no se obtienen diferencias significativas en las distintas variables frente a placebo.
En otra revisión se evalúa el uso de BT en el dolor miofascial en 9 ensayos clínicos, y solo 2 ensayos aportan evidencia a favor del uso, mientras que en el resto los resultados no muestran diferencias frente a placebo.
Al igual que en la anterior revisión, la heterogeneidad de los estudios dificulta la obtención de una conclusión clara.
Es una revisión sistemática y metaanálisis que incluye 12 ensayos en los que se trató el dolor miofascial con BT. De ellos, tan solo 3 mostraron resultados positivos frente a placebo u otros tratamientos en lo referente al alivio del dolor.
En análisis de subgrupos, la utilización de BT en dosis superiores a 25 UI muestra una reducción significativa del dolor, mientras que dosis inferiores no muestran beneficio clínico.
Recientemente se ha explorado el potencial analgésico de la BT para el tratamiento del dolor neuropático debido a su mecanismo de acción, que implica no solo el bloqueo de la liberación de acetilcolina en la placa neuromuscular, sino la inhibición de la liberación de sustancia P, del CGRP, del glutamato y la expresión del receptor vaniloide TRPV1, implicados de manera importante en el mantenimiento de la hiperalgesia.
Estudios preclínicos soportan las cualidades analgésicas de la BT cuando se utiliza como pretratamiento para modelos de dolor neuropático inducidos por formalina en ratas y por capsaicina en seres humanos.
En el ámbito clínico se han realizado múltiples estudios con BT, la gran mayoría series o reportes de casos, para el tratamiento del dolor neuropático localizado neuralgia postherpética, neuralgia del trigémino, dolor facial crónico, dolor cervical postoperatorio y síndrome del túnel del carpo.
Dentro de los estudios relevantes encontramos los realizados por Yuan et al. y Ranoux et al. series de casos, que incluyeron 18 y 29 pacientes, respectivamente, para el tratamiento de dolor neuropático localizado pie diabético y alodinia por trauma, dolor posoperatorio o neuralgia postherpética, los cuales, luego de la aplicación de BT 5 y 4 U por vía subcutánea en diferentes puntos alrededor del sitio afectado, encontraron que más del 40% de los pacientes en ambos estudios presentaron alivio de más del 50% con respecto al dolor inicial o disminución de 3 puntos en la escala análoga visual EVA, beneficio que se obtuvo desde la semana de aplicación hasta un máximo de 12 y 14 semanas, respectivamente, sin la presencia de efectos secundarios relevantes en ninguno de los 2 estudios, resultados concordantes con los encontrados por otros autores.
Como en muchos de los usos de la BT, lo que prima en la literatura son reportes de casos con resultados heterogéneos.
En un ensayo clínico comparan aplicación de BT versus lidocaína con esteroide, y encuentran que hay disminución en el dolor del muñón en ambos grupos, con más duración en los pacientes de BT, y en ninguno de los 2 grupos se encontró mejoría en el dolor del miembro fantasma.
La inyección intradigital de la BTA en dosis de 10 a 100 U viene siendo estudiada desde el 2004, cuando se realizó un estudio piloto con 2 pacientes que reportó tanto disminución de los síntomas clínicos como mejoría del flujo sanguíneo.
Por esto se ha considerado como una terapia prometedora en el tratamiento de la isquemia periférica refractaria al manejo farmacológico o incluso quirúrgico en pacientes diagnosticados con fenómeno de Raynaud, tanto primario como en casos de esclerosis sistémica.
Posteriormente se han realizado diversos estudios, entre ellos una serie de casos con 11 pacientes, de los cuales 9 reportaron disminución en la severidad y frecuencia de los episodios vasoespásticos, al igual que un reporte de caso en donde se encontró una disminución notable del dolor en reposo, inmediatamente posterior a la inyección.
Un estudio retrospectivo reportó que 16 pacientes de 19 84% presentaron una disminución marcada del dolor en reposo, y todos presentaron cicatrización de las úlceras digitales en 60 días.
Sin embargo, aunque se ha visto que la BTA confiere beneficios en pacientes con isquemia digital, diferentes estudios recomiendan la realización de estudios adicionales antes de que pueda ser considerada dentro de las opciones terapéuticas.
Otro de los usos de la BT es intraarticular.
Un estudio en 36 pacientes con dolor crónico de hombro por osteoartritis y artritis reumatoide, en el que se infiltraron 43 articulaciones con 100 U de BTA más lidocaína comparada con solución salina más lidocaína, demostró una disminución en 2,4 unidades en la EVA durante el primer mes.
Igualmente, en 43 pacientes con dolor severo de rodilla se utilizaron 100 U de BTA más lidocaína comparada con solución salina más lidocaína, y se demostró una disminución en la escala de dolor articular de McGill de 4,2 unidades a los 3 meses. Sin embargo, no hubo mejoría al mes.
Aunque la electromiografía ha demostrado que las uniones neuromusculares en todo el cuerpo se pueden ver afectadas luego de la inyección con BTA, la parálisis generalizada es muy rara.
La BTA carece de efectos sistémicos, lo que la hace un medicamento seguro.
A pesar que es raro, existen reportes de irritación cutánea y reacciones anafilácticas desencadenadas por su aplicación.
En un metaanálisis de ensayos clínicos en pacientes con cefalea, publicado recientemente, los principales efectos adversos reportados fueron: blefaroptosis RR: 9,5; IC 95%: 4,718,9, parálisis muscular RR: 8,9; IC 95%: 2,5-30,9, cervicalgia RR: 4,7; IC 95%: 3,2-6,9, rigidez de nuca RR: 3,2; IC 95%: 1,9-5,6, parestesias RR: 3,3; IC 95%: 1,3-7,9 y entumecimiento de la piel RR: 3,6; IC 95%: 1,6-8,3.
Existe consenso universal en que la forma más segura de la administración del BT en los diferentes tejidos es evitando las punciones «a ciegas».
Se han publicado diversos reportes que demuestran la eficacia y la seguridad del uso del ultrasonido en diferentes enfermedades, como en pacientes con sialorrea, opérculo torácico, disinergia del esfínter externo vesical y espasticidad por parálisis cerebral.
Adicionalmente se recomienda para la realización de lavados percutáneos, punción seca, electrocauterización, infiltración de esteroides y anestésicos locales y proloterapia.
El dolor crónico continúa siendo una enfermedad de alta prevalencia en las instituciones de salud. De manera frecuente se requiere de un equipo interdisciplinario para su control, lo que implica la utilización de múltiples herramientas terapéuticas.
La BT posee propiedades farmacocinéticas y farmacodinámicas que abren una luz para el tratamiento de algunas entidades que causan dolor crónico.
Sin embargo, la evaluación de la evidencia actual nos indica que no es posible demostrar un beneficio clínico importante de la BT en el dolor craneofacial y miofascial debido a la heterogeneidad de los artículos que impide calcular medidas de impacto ajustadas que soporten una recomendación absoluta.
En dolor articular, enfermedad isquémica, síndrome de miembro fantasma doloroso y dolor neuropático la evidencia tan solo se limita a reportes de casos, con resultados igualmente heterogéneos.
Lo anterior debe aumentar la motivación por realizar más estudios de investigación en los que se elijan pacientes con enfermedades que cumplan criterios diagnósticos claros que permitan su comparabilidad, utilizar protocolos adecuados para el uso de la BT y en los que se evalúen puntos finales óptimos con seguimientos adecuados para poder sacar conclusiones más certeras.
Clásicamente se ha considerado que la bilirrubina BR es simplemente un "producto final" del catabolismo del hem y adicionalmente, que los recién nacidos normales tienen elevadas concentraciones como resultado del rompimiento de los eritrocitos fetales y de la incapacidad transitoria del mismo para conjugarla con el ácido glucurónico y además, que muy altos niveles en ellos puede producir su acumulación en el cerebro causando daño irreversible en diversas áreas como los ganglios basales, ocasionando el kernicterus o más ampliamente hablando, encefalopatía por bilirrubina 1, 2.
Sin embargo, desde hace más de veinte años, también se ha considerado que la bilirrubina tiene funciones fisiológicas, a concentraciones normales específicamente como un potente antioxidante y antiinflamatorio y como tal puede evitar la oxidación de lípidos y de otras sustancias de manera más eficiente que la vitamina E 3, 4, postulándose que es uno de los principales mecanismos de defensa presentes en el suero contra el estrés oxidativo 5, 6 y puede tener efectos protectores pulmonares 7, cerebrales 8, hepatobiliares 9, inmunológicos y cardiovasculares 1, 3, como veremos más adelante.
El concepto de la bilirrubina no conjugada como un poderoso antioxidante puede ser la respuesta a la reflexión desde el punto de vista teleológico, sobre cuál sería la necesidad de los mamíferos para involucrar la producción de bilirrubina y no detener la cadena catabólica del hem hasta biliverdina BV como lo hacen los anfibios, reptiles y aves 10, teniendo en cuenta que la biliverdina es una sustancia hidrosoluble y fácilmente excretada en la bilis, y no utilizar de manera adicional una gran cantidad de energía y otros sistemas enzimáticos como la biliverdina reductasa para producir finalmente bilirrubina, una sustancia insoluble en agua, que para su transporte necesita albúmina y para poder excretarse conjugarla con el ácido glucurónico por la enzima UDP glucuronil transferasa 1, la cual la hace hidrosoluble y de esa manera puede ser excretada en la bilis e intestino delgado 11.
En este artículo se revisará la evidencia que apoya el concepto de la bilirrubina como una sustancia protectora para el ser humano.
Diariamente se producen aproximadamente 4 mg de bilirrubina por kilogramo de peso, a partir de moléculas que contienen hem, el cual está presente en la hemoglobina de los glóbulos rojos y otras hemoproteínas como citocromos, catalasas, peroxidasa y triptofano pirrolasa 11, 12.
El 80% del grupo hem proviene de la hemoglobina liberada de los eritrocitos senescentes y de la eritropoyesis ineficaz y el 20% restante corresponde a las fuentes enzimáticas no eritroides mencionadas 11, 12.
Después de la administración intravenosa de radiomarcadores de precursores de porfirina, como son el ácido γ-aminolevulνnico o la glicina, se han demostrado dos picos en la producción de bilirrubina: a las 72 horas por eritropoyesis ineficaz y a los 110 días por destrucción de eritrocitos senescentes 11-13.
El hem es un grupo tetrapirrólico, unido por cuatro puentes de metano, los cuales no son iguales debido al tamaño de las cadenas y su distribución asimétrica 14.
El hem libre es peligroso en cantidades excesivas 15, por lo cual es rápidamente removido de los tejidos mediante su hidrolización por la hem-oxigenasa microsomal, específicamente en el puente α-metano resultando en la producciσn de biliverdina y una molécula de monóxido de carbono CO, liberando hierro, consumiendo oxígeno y requiriendo un agente reductor, NADPH 16.
El CO es un neurotransmisor y un potente antiinflamatorio 17-19.
Hay tres isoformas de hem-oxigenasa, la isoforma HO-1 que es inducible por estrés o por el mismo hem; la HO-2 que es una proteína constitutiva principalmente en el testículo y el cerebro y la HO-3 que tiene muy poca actividad catalítica y su principal función es la de ser una proteína de unión al hem 17-19.
La HO-1 tiene elevadas concentraciones en el bazo y es la responsable de la rápida eliminación del hem de la circulación y la HO-2, al parecer, protege las neuronas del daño oxidativo 20.
La hem-oxigenasa hace parte de un sistema regulador de la integridad de la célula endotelial y el estrés oxidativo.
Es un grupo de enzimas de suma importancia para la célula endotelial porque regula la actividad de la guanilato ciclasa soluble GCs, óxido nítrico sintetasa NOS, citocromo P450 CYP450, monooxigenasas, ciclooxigenasas COX y catalasas 21, 22.
Como se discutirá más adelante, su inducción o sobreexpresión juega también un rol protector sobre la lesión celular mediada por estrés oxidativo.
La HO-1 puede ser expresada no solamente por el estímulo de sus sustratos, el hem libre, sino también por diversos estímulos proinflamatorios, de manera tal, que sus funciones no son solamente la degradación del grupo hem, sino la eliminación de la inflamación 23 y sus efectos antioxiodantes y antiinflamatorios, se deben en gran parte a la formación de biliverdina y bilirrubina 24.
La biliverdina posteriormente es reducida a bilirrubina por la acción de la biliverdina reductasa BVR 13, 21 figura 1.
A pesar de la presencia de varios grupos polares como el ácido propiónico y los grupos aminos, la bilirrubina es insoluble en agua y esta paradoja se debe a la internalización de los hidrogeniones 21 figura 2.
Una vez formada la bilirrubina puede interactuar con radicales libres de oxígeno, produciéndose la oxidación de la misma y convirtiéndose nuevamente en biliverdina 1, 13. Esta reconversión es catalizada por la BVR y en virtud de la misma, la bilirrubina detoxifica hasta 10.000 veces el exceso de oxidantes 1 figura 3.
Cuando la bilirrubina actúa como antioxidante es convertida a biliverdina.
Teniendo en cuenta que la bilirrubina es soluble en lípidos, puede proteger las células contra la peroxidación lipídica y los oxidantes solubles serán neutralizados o detoxificados por el glutatión mediante un ciclo que requiere dos enzimas: la glutatión peroxidasa y la glutatión reductasa 1, 25.
Así, las proteínas hidrosolubles son protegidas de la oxidación principalmente por el glutatión y los lípidos principalmente por la bilirrubina, por lo cual, se considera que estas dos sustancias ejercen funciones antioxidantes y citoprotectoras fisiológicas complementarias 1, aunque pueden tener actividades superpuestas ya que el glutatión también protege contra la oxidación de lípidos 1, 2, 13.
Otros mecanismos de defensa antioxidante conocidos son las enzimas superóxido dismutasa y la catalasa, que convierten el anión superóxido en agua 1, 2.
En la naturaleza, el puente de hidrógeno es hidrolizado por la glucuronización del carboxilo del ácido propiónico, y como resultado la bilirrubina se vuelve hidrosoluble bilirrubina conjugada y es excretada en la bilis.
En tanto que la bilirrubina no conjugada reacciona muy lentamente a los reactivos de Diazo por tener el hidrógeno internalizado y el puente de metano poco accesible al reactivo, la bilirrubina conjugada reacciona rápidamente por tener el grupo metano central asequible, por medio de la reacción de Van den Bergh VdB 13, 21.
La bilirrubina total puede ser medida por aceleradores que rompen puentes de hidrogeno VdB y la diferencia entre estas dos reacciones se considera la bilirrubina no-conjugada.
Menos del 4% de la bilirrubina total normal es conjugada, pero los métodos basados en la "diazo-reacción" como VdB, dan resultados de la bilirrubina directa falsamente elevados, del orden del 10 al 15% de la total, por lo cual clásicamente se ha considerado que este tipo de reacción sobreestima la bilirrubina conjugada 13.
La exposición al sol rompe los puentes de hidrógeno, cambiando la configuración de la bilirrubina no-conjugada pudiendo de esta manera ser excretada en la bilis 26.
En la actualidad hay evidencia sobre el efecto protector de los niveles leve a moderadamente elevados de bilirrubina, los cuales se asocian con un mejor pronóstico de enfermedades relacionadas con el estrés oxidativo, como sucede, entre otras, con la enfermedad isquémica cardiovascular, la enfermedad de Alzheimer y la lesión por isquemia-reperfusión, sugiriendo que la producción incrementada de bilirrubina es una respuesta adaptativa contra la oxidación 27.
Diversos estudios han encontrado que los niveles elevados de bilirrubinas están relacionados con disminución del riesgo de enfermedad coronaria 28, 29.
La asociación inversa entre la bilirrubina y el riesgo de enfermedad coronaria fue analizada en el estudio europeo "Prospective Epidemiological Study of Myocardial Infarction PRIME" 30.
En este estudio, la bilirrubina fue medida en 216 sujetos quienes habían desarrollado enfermedad coronaria a los 5 años de seguimiento y en 434 controles.
Los niveles de bilirrubina fueron significativamente menores en los casos media de 0,46 mg/dL rango de 0,31-0,72 mg/dL comparados con el grupo control 0,53 mg/dL rango de 0,36-0,75 mg/dL.
Con base en estos hallazgos, se ha sugerido que la bilirrubina es un nuevo marcador de riesgo coronario en hombres de mediana edad 30.
En las personas con síndrome de Gilbert, la frecuencia de enfermedad isquémica coronaria es inferior a la población general 2% vs.
12% 31 y al parecer, el efecto protector de la bilirrubina es superior al nivel de la HDL, clásicamente considerada la fracción protectora del colesterol 31.
También se ha encontrado que los altos niveles de bilirrubina preservan el flujo coronario y las funciones coronarias microvasculares.
Hakan y cols 32 encontraron que el flujo diastólico pico estuvo directamente relacionado con los niveles de bilirrubina total y en cambio, cuando se comparó con los niveles de proteína C reactiva PCR ultrasensible se comportó de manera inversamente proporcional, confirmando que niveles elevados de bilirrubina pueden prevenir la aterosclerosis.
El 12% de la población tiene niveles elevados de bilirrubina 33, los cuales al parecer están genéticamente determinados.
En un reciente estudio con 55 familias 33, se aleatorizaron pacientes con varios factores de riesgo cardiovascular, para determinar si bajos niveles de bilirrubina están relacionados con eventos cardiovasculares tempranos hombres hasta 55 años y mujeres hasta 65 años.
En 188 hombres y 140 mujeres, altos niveles de albúmina y bajos niveles de lipoproteínas de alta densidad HDL fueron relacionados con niveles altos de bilirrubina en mujeres pero no en hombres; bajos niveles de bilirrubina fueron relacionados con leve incremento de evento cardiovascular en hombres pero no en mujeres.
Genes "secretadores" de bilirrubina fueron encontrados en el 23% de la población.
Se concluyó que los altos niveles de bilirrubina tienen un efecto leve en disminución del riesgo cardiovascular en hombres y no hubo diferencias en mujeres debido posiblemente a niveles bajos de HDL-C 33.
En el estudio Framingham Heart Study, el homocigoto alelo UGT1A1*28 se relacionó con altos niveles de bilirrubina y fuerte asociación con bajo riesgo cardiovascular 34.
También los niveles bajos de bilirrubina están independiente e inversamente relacionados con deterioro de flujo carotídeo mediado por vasodilatación e incremento del grosor de la zona íntima-media de la carótida en hombres y mujeres, los cuales son predictores de aterosclerosis 35.
En enfermedad arterial periférica, se ha encontrado correlación entre los niveles más altos de bilirrubina y menor riesgo de esta entidad.
En el National Health and Nutrition Examination Survey NHANES 1999 a 2004 36, en 7.075 sujetos, se analizaron los niveles de bilirrubina total y factores de riesgo para enfermedad arterial periférica EAP y se encontró que un incremento de 0,1 mg/dl de bilirrubina fue asociado con una disminución del 6% de EAP OR 0,94, 95% IC 0,9-0,98.
Los resultados de hiperbilirrubinemia no fueron debidos a enfermedad hepática crónica o ingesta de alcohol.
Una relación inversa se encontró entre EAP y niveles de bilirrubina en hombres OR 0,90; 95% IC 0,85 a 0,96 comparado con mujeres OR 0,97; 95% IC 0,91 a 1,04; hubo asociación fuerte entre fumadores OR 0,81; 95% IC 0,73 a 0,90 y no fumadores OR 0,97; 95% CI 0,93 a 1,02.
Los resultados del estudio permitieron concluir que niveles altos de bilirrubina están asociados con menor prevalencia de EAP.
En un metanálisis, también se encontró una asociación negativa entre los altos niveles de bilirrubina y la severidad de la arterioesclerosis 37.
La bilirrubina no conjugada, además de neutralizadora de radicales de oxígeno, también actúa como agente reductor de ciertas peroxidasas, incluyendo la prostaglandina H sintetasa PGH en presencia de peróxido de hidrogeno o hidroxiperóxidos orgánicos 38.
Recientemente, Mazza y col han demostrado los efectos antioxidantes y citoprotectores de la bilirrubina al daño de la célula endotelial mediada por angiotensina II 38.
Así mismo, otros autores han encontrado que la angiotensina II estimula significativamente la formación de peróxido en monocitos y que al aplicarle la bilirrubina exógenamente no solo se suprimió la formación de peróxido, sino también la actividad quimiotáctica de la angiotensina II en estas células 39, por lo cual, se considera que su acción biológica puede ser particularmente relevante para prevenir las acciones vasoconstrictoras mediadas por mecanismos de oxidación.
Dentro de los mecanismos de acción en esta vía, se ha demostrado que al inhibir la NADPH oxidasa y la actividad de la PKC, ambas han mostrado mediar el daño vascular sobrevenido por la angiotensina II 40, 41.
Desde hace mucho tiempo se sabe que la angiotensina II está frecuentemente elevada en personas hipertensas y se asocia a niveles elevados de radicales libres de oxígeno, los cuales aumentan el daño renal 42 y por lo tanto, los antioxidantes naturales como la bilirrubina tendrían efectos protectores figura 3.
Recientemente, se ha encontrado que tanto la biliverdina como la bilirrubina pueden preservar la integridad de la célula endotelial y prevenir su muerte, aumentando la reactividad vascular en ratones diabéticos 43, 44, así como también la re-estenosis vascular 45, 46.
En diabetes experimental, la bilirrubina está implicada en reducción del estrés oxidativo al aumentar la biodisponibilidad del óxido nítrico NO necesario para la integridad de la célula endotelial 46.
Al mediar en la inhibición de PKC y NADPH oxidasa, la HO-1 atenúa la generación de oxidantes por diabetes y desacoplamiento de óxido nítrico sintetasa NOS en la célula endotelial 43, 46.
La glucosa aumenta la producción de productos de reacción NO/O2, los peroxinitritos.
Los peroxinitritos inactivan al precursor de óxido nítrico sintetasa NOS aumentando desacople de la enzima: mayor cantidad O2peróxido, que de NO 47-49.
La NOS funcional puede aumentarse con HO-1, los peroxinitritos estimulan la expresión de HO-1 en personas no diabéticas, pero en diabéticos la glucosa suprime los efectos en la expresión genética de HO-1.
La HO-1 aumenta la expresión de la superóxido dismutasa que puede proteger contra el desacoplamiento de la NOS 47-49.
En los vasos renales de roedores tratados con biliverdina, la expresión de selectinas E y P, por el lipolisacárido LPS fue reducida significativamente, confirmando que la biliverdina y bilirrubina tiene propiedades antiinflamatorias 50.
En modelos experimentales de endotoxemia en roedores, Want y colaboradores 51 demostraron que la bilirrubina es un mediador clave en la citoprotección al mejorar las lesiones celulares en respuesta a infusión de LPS, ya que disminuyeron los niveles de ON y TNF-α y la sintetasa inducible de ON hepαtica fue significativamente menor.
La arterioesclerosis es una enfermedad inflamatoria de las paredes de las arteriolas de grande y mediano calibre, precipitada por niveles elevados de lipoproteínas de baja densidad en la sangre 52.
La modificación oxidativa en plasma de las lipoproteínas de baja densidad LDL, principalmente a nivel de las paredes arteriales, aumenta de manera marcada la aterogenicidad de estas 53 y, junto con el depósito de LDL oxidadas, forman parte de la lesión crucial de la aterosclerosis 54.
Las LDL mínimamente modificadas inducen a la proteína-1 quimiotáctica de monocitos y al factor estimulante de colonias, con lo cual, se produce reclutamiento y diferenciación de macrófagos en la pared arterial 54.
La disfunción de las células endoteliales inducida por LDL oxidadas es uno de los primeros pasos en el desarrollo de aterosclerosis, por lo que las respuestas vasculares adaptativas y/o protectoras al estrés oxidativo son importantes en la prevención de la aterogénesis 55.
Dentro de las propiedades antiaterogénicas de la bilirrubina, se incluye la inhibición de la oxidación de las LDL, como neutralizante de los radicales libres de oxígeno generados a partir de fosfolípidos, triglicéridos y ésteres de colesterol 56, 57 e incluso en bajas concentraciones su capacidad para inactivar radicales de oxígeno in vitro reduciendo el daño celular oxidativo y atenuación del estrés oxidativo in vivo 58-60.
Los mecanismos por los cuales la bilirrubina reacciona con los radicales de oxígeno no están completamente dilucidados, sin embargo, su estructura tetrapirrólica hidrofóbica ha sido reportada como inhibidor de la NADPH oxidasa, protein cinasa C PKC, entre otros mediadores de factores proaterogénicos 58-60.
Experimentalmente la bilirrubina tiene efectos inmunosupresores al actuar sobre linfocitos y granulocitos 61.
In Vitro, la bilirrubina en concentraciones de 100 a 200 micromoles inhibe la actividad de linfocitos T citotóxicos 62.
Así mismo, altera la proliferación de células T inducida por fitohemaglutinina 63.
La HO-1 tiene importantes efectos inmunosupresores y su inducción disminuye los episodios de rechazo agudo y crónico en los trasplantes de órganos sólidos 64, 65 y esos efectos, como se mencionó, parecen ser mediados por la biliverdina y la bilirrubina BV/BR 62, 65.
La expresión de los efectos antiinflamatorios de la BV en los trasplantes de órganos es la menor proliferación de células T, menor infiltración de leucocitos y mayor sobrevida de los transplantes cardíacos 66.
La BR inhibe la activación de células endoteliales, al suprimir las moléculas de adhesión E-selectina 67.
Un importante efecto del sistema BV/BR es la inhibición del factor nuclear kB, el cual es necesario para la transcripción de genes proinflamatorios 66, 67.
Ambas sustancias son antiapópticas y pueden suprimir las respuestas involucradas en la disfunción crónica de los trasplantes 24.
Experimentalmente se ha encontrado que el sistema BV/BR evita la toxicidad por acetaminofén 68 al neutralizar los radicales libres tóxicos producidos por el metabolismo de este medicamento 69.
En ratas se han demostrado los efectos citoprotectores de la biliverdina contra las lesiones producidas por la reperfusión hepática posisquemia 70.
Se ha probado que el CO modula la formación y el flujo de bilis 71.
No obstante existir evidencias sobre el efecto antioxidante de la bilirrubina, es importante destacar que este ocurre fundamentalmente en el suero, y los mecanismos protectores celulares más importantes, se producen dentro de los tejidos, por lo cual, aún falta por dilucidar la interrelación de las actividades de la bilirrubina en el suero, con la que está en el interior de las células, ya que en el primero, la concentración de bilirrubina es 100 a 1.000 veces superior 1.
El desafío del conocimiento de estos eventos fisiológicos sería la aplicación terapéutica del mismo.
Recientemente, se han revisado los resultados de la aplicación terapéutica de biliverdina y bilirrubina en trasplantes de órganos sólidos 1, 72.
La utilización de agentes farmacológicos que aumenten la expresión de HO-1 y por ende de sus metabolitos monóxido de carbono, biliverdina y bilirrubina puede constituirse en una estrategia terapéutica para el manejo de diferentes enfermedades inflamatorias 24, así como para evitar los episodios de rechazo agudo de los trasplantes 24.
Esta última posibilidad adquiere mayor relevancia si se tiene en cuenta que la única estrategia actualmente disponible es la utilización de medicamentos inmunosupresores, los cuales aumentan la incidencia de tumores en pacientes trasplantados 73, así como un mayor riesgo de enfermedades infecciosas bacterianas, micóticas y virales.
De igual manera, la HO-1 se está considerando como un potencial blanco terapéutico para hepatoprotección 9.
En la figura 4, se muestran los efectos benéficos de los metabolitos involucrados en la cadena metabólica del metabolismo de hem CO, BV/BR.
Dejar al diente bien ubicado en todos los planos del espacio; dentro de su base ósea, será sin duda alguna un beneficio saludable para el paciente, por lo que las extracciones de piezas dentarias en la mayoría de los casos se hacen necesarias.
El objetivo de este estudio es determinar si existen diferencias estadísticamente significativas en el movimiento dentario específicamente del segmento anterior entre las mecánicas de traslación y deslizamiento.
Se seleccionaron 60 radiografías laterales de cráneo.
Se formaron dos grupos de estudio, 30 fueron sometidos a mecánica de traslación y 30 a deslizamiento.
Las mediciones fueron realizadas por un mismo profesional calibrado.
Se compararon los promedios de las variables, antes y después del tratamiento en cada una de las mecánicas para determinar si existían diferencias estadísticamente significativas y se compararon las mediciones finales entre una y otra mecánica de cierre de espacios.
Los resultados demostraron que entre la mecánica de traslación sí hubo diferencias estadísticamente significativas entre las variables overjet, overbite, IMPA, II-NB, 1-SN, 1-Fh antes y después del tratamiento no así en las variables 1S-NA, 1-Pl.Oclusal, ángulo interincisal.
De igual manera se observó que en la mecánica de deslizamiento se presentaron diferencias estadísticamente, encontradas en la variable II-NB y no en las variables overbite, overjet, 1S-NA, 1-SN, 1-Fh, 1-Pl.Ocl., IMPA, A. Interincisal.
Al comparar las mediciones finales de cada una de las mecánicas, los resultados demostraron que no hubo diferencias estadísticamente en: overbite, overjet, 1S-Na, II-Nb, 1-SN, 1Fh, 1-Pl.OcL., IMPA, ángulo interincisal.
Con esto concluimos que con la mecánica de traslación, nos acercamos más a la norma de los datos cefalométricos en la posición final de los incisivos.
Para realizar un tratamiento de ortodoncia es necesario tener una clara definición de las metas trazadas al inicio del mismo, para designar el sistema de aparatología a usar, el cual deberá alcanzar los objetivos planteados, con la finalidad de restablecer la salud bucal completa del paciente, ya sea en: estética, salud periodontal, estabilidad y función.
Una de las metas a definir, es dejar al diente bien ubicado en todos los planos del espacio; dentro de su base ósea, lo cual será sin duda alguna un beneficio saludable para el paciente.
La posición final de cada diente, principalmente los anteriores dentro de su base ósea, es muy indispensable y fundamental para la estabilidad, función masticatoria, armonía y balance facial futuro a un tratamiento.
La correcta relación de la inclinación de los incisivos superiores e inferiores nos ayuda a la repartición de fuerzas oclusales adecuadamente sobre una guía anterior ideal.
Los procedimientos de proinclinación del incisivo inferior han sido usados en casos para incrementar la relación vertical del los incisivos inferiores por sobre los superiores y obtener una mejor guía anterior, la cual está integrada por la guía incisiva y por las guías caninas y tiene una función prominente en la estomatología, debido a que son esenciales para la estética, la fonación y la masticación, además de su importancia funcional al proteger los dientes posteriores durante los movimientos mandibulares.
La posición dental va a repercutir en los tejidos blandos, por lo tanto esta posición dentaria, luego del tratamiento de ortodoncia debería conseguir una armonía en el perfil facial del paciente.
Existen varias normas que describen la posición del incisivo inferior y superior que han sido propuestas y utilizadas para predecir la estabilidad de los resultados del tratamiento, sin embargo esta posición también involucra a la inclinación axial del resto de incisivos y su repercusión en la estabilidad, recidiva y la estética facial.
El objetivo de este estudio es una evaluación de los cambios en la posición incisal entre las mecánicas de cierre de espacios: traslación y deslizamiento.
Lo cual nos podría proporcionar información muy valorable para el planteamiento del tratamiento.
Se analizaron 60 cefalogramas laterales postratamiento ortodóntico de pacientes pertenecientes que fueron seleccionados del archivo del departamento ortodoncia de la DEPEI de la Facultad de Odontología de la UNAM entre el año 2000 al 2005.
Las radiografías fueron seleccionadas de pacientes cuyo tratamiento fue con extracciones de los primeros premolares superiores e inferiores y sin historial de alguna anomalía craneofacial, ni patologías dentales.
Las radiografías cefalométricas fueron tomadas por métodos estándar y fueron trazadas sobre papel de acetato por un solo investigador, para evitar errores y fueron divididas según la mecánica de retracción empleada: por traslación o por deslizamiento.
El tipo de medición fue métrica.
Los puntos, líneas de referencia y medidas usadas en el estudio fueron las siguientes:
Puntos de referencia: Porion Po, Orbitare Or, nasion Na, punto A, punto B, menton Me, gonion Go, gnation Gn, incisivo inferior Mn 1, incisivo superior Mx 1, silla S.
Medidas angulares: Ángulo interincisal, Ángulo SN-incisivo superior, incisivo superior-Fh, incisivo inferior-plano oclusal, ángulo mandibular-incisivo inferior IMPA.
Medidas lineales: sobremordida vertical, sobremordida horizontal, incisivo superior y línea N-A, incisivo inferior y línea N-B.
Fueron usadas cuatro medidas lineales y cinco angulares para valorar los cambios en el crecimiento longitudinal en la posición de los incisivos, sobremordida horizontal y vertical.
Inclusión: Casos clínicos con expedientes completos.
Radiografías laterales de cráneo de casos clínicos que hayan empezado y terminado su tratamiento en el Departamento de Ortodoncia de la DEPeI.
Casos clínicos con radiografías laterales de cráneo de inicio y fin del tratamiento ortodóntico.
Casos clínicos con dentición permanente completa.
Exclusión: Casos clínicos que no tengan radiografía lateral de cráneo de inicio y final del tratamiento.
Casos clínicos con dentición permanente incompleta.
Casos clínicos con dentición mixta.
Casos clínicos con dentición decidua.
Los casos clínicos cuyas radiografías laterales de cráneo se encontraban deterioradas o en de mala calidad, al igual que los casos clínicos, que no tenían radiografía lateral de cráneo de inicio del tratamiento.
Casos clínicos con radiografía de inicio o final en gabinetes radiológicos externos a la DEPeI.
Se clasificaron las radiografías laterales de cráneo de cada filosofía de ortodoncia manejada en el departamento de la división de estudios e investigación de postgrado de la Facultad de Odontología de la UNAM.
A estas filosofías las dividimos de acuerdo a su mecánica de cierre de espacios: deslizamiento y traslación y obtuvimos 30 por cada mecánica.
La varianza fue utilizada para valorar los efectos de cada mecánica de cierre de espacios y la posición e inclinación de los incisivos, sobremordida vertical y horizontal.
Todo fue registrado en un resumen de datos cefalométricos elaborados exclusivamente para este estudio e incorporado al expediente correspondiente, los resultados se analizaron en una base de datos en Excel a partir de los datos obtenidos y se exportaron al paquete estadístico SPSS para Windows, para su análisis posterior.
Se analizaron muestras apareadas para describir las relaciones de los trazos de ambas radiografías de inicio y final en cada variable prueba T, promedio, desviación estándar y promedio del error estándar.
Se efectuó un análisis de la prueba de muestras apareadas sobre las relaciones de las diferencias de promedio entre ambas radiografías para cada variable promedio, desviación estándar, con intervalo de confianza 95%.
Los resultados demostraron que entre la mecánica de traslación sí hubo diferencias estadísticamente significativas entre las variables overbite, ángulo interincisal antes y después del tratamiento no así en las variables overjet, 1S-NA, II-NB, 1-Fh, 1-SN, 1-Pl.Oclusal, IMPA.
De igual manera se observó que en la mecánica de deslizamiento se presentaron diferencias estadísticamente significativas, encontrada en la variable A. interincisal, overbite y no en las variables overbite, overjet, II-NB, 1S-NA, 1-SN, 1-Fh, 1-Pl.Ocl., IMPA.
Al comparar las mediciones finales de cada variable en cada una de las mecánicas, los resultados demostraron que no hubo diferencias estadísticamente significativas en las variables Figuras 1 y 2 II-Nb, 1-Pl.Ocl., IMPA, ángulo interincisal p > 0.05, y sí hay entre las variables overjet, overbite, 1-Fh, 1-Na, 1-SN, p < 0.05.
Los resultados de este estudio demostraron que sí hubo diferencias estadísticamente significativas en la posición final de los incisivos después del cierre de espacios entre mecánicas de traslación y deslizamiento en un tratamiento de ortodoncia.
Y la necesidad de no dejar muy verticales a los incisivos por temor a una tendencia a la recidiva e inestabilidad funcional.
Al comparar las mediciones finales de cada variable en cada una de las mecánicas, los resultados demostraron que no hubo diferencias estadísticamente significativas en las variables II-Nb, 1-Pl.Ocl., IMPA, ángulo interincisal p > 0.05, y sí hay entre las variables overjet, overbite, 1-Fh, 1-Na, 1-SN p < 0.05.
En este estudio los resultados indicaron que con la mecánica de traslación la posición de los incisivos se acerca más a las normas cefalométricas establecidas a través de los años, lo cual favorece a la estabilidad futura de la oclusión debido a que se consigue una guía anterior, beneficioso para el paciente, por lo que los resultados ponen en evidencia lo referido por Alonso que aconseja que el apiñamiento anterior y la lingualización del incisivo inferior pueden provocar no sólo efectos antiestéticos que produciría alteraciones funcionales, sino también llegar a producir efectos sobre los mecanismos de desoclusión y las palatalizaciones ocasionan trabas causales de una oclusión deflectiva, lo que genera aéreas restrictivas en los movimientos excéntricos, y coincide con lo propuesto.
Forsberg y Behrents reportaron que los incisivos superiores se volvían más verticales con la edad en ambos sexos.
Forsberg también encontró que los incisivos inferiores en los hombres tienen mayor tendencia a proinclinarse, pero no encontró cambios en el ángulo interincisal en ambos sexos, lo que concuerda con nuestros resultados en dejar a los dientes dentro de su base ósea para que en un futuro no tienda a recidivar, ya que los tratamientos de ortodoncia se realizan normalmente en jóvenes en crecimiento.
Ninguno de los dos encontró cambios en la sobremordida vertical, lo que coincide con nuestro análisis con respecto a los cambios en las sobremordidas, las que no cambiaron significativamente.
Por otro lado el presente estudio no acuerda con Sinclair and Little que reportaron que la sobremordida vertical y horizontal incrementó significativamente de los 9 a los 13 años, y entre los 13 a los 20 años estos cambios van decreciendo.
En el presente estudio la sobremordida vertical y horizontal, el incisivo superior-FH, 1-Na y 1-SN en ambas mecánicas de retracción mostraron cambios estadísticamente significativos.
Por lo que se pone en discusión, considerar conseguir la correcta posición final de los incisivos después de un tratamiento de ortodoncia y con eso asegurar una futura estabilidad funcional acompañada de una guía anterior y canina.
Este estudio demostró cambios estadísticamente significativos en la posición e inclinaciones axiales de los incisivos superiores e inferiores relacionados con las diferentes mecánicas de retracción.
Las medidas cefalométricas, obtenidas a través de una radiografía lateral de cráneo, se han constituido en uno de los factores más importantes para tener en cuenta cuando se establece el diagnóstico en pacientes con anomalías dentofaciales y dentoesqueletales.
Sin embargo, hay que tener presente la posición dental final de los incisivos lo cual va a repercutir en los tejidos blandos, y en obtener una buena oclusión funcional por lo tanto esta posición dentaria, luego del tratamiento de ortodoncia debería conseguir una armonía en el perfil facial y en la función del paciente.
Finalmente podemos concluir que con la mecánica de traslación, se consiguió mejor estabilidad dental luego de un tratamiento de ortodoncia, según los datos cefalométricos recolectados se acerca más a la norma.
Introducción
Los ejercicios físicos pueden reducir la presión arterial en reposo, durante un esfuerzo con carga de trabajo submáxima y luego del ejercicio físico.
Tal reducción, no obstante, debe ser mayor en los individuos hipertensos si se comparan con los normotensos.
La disminución en la presión arterial por debajo de los niveles de reposo que ocurre luego del ejercicio físico se denomina hipotensión post-ejercicio HPE.
La HPE puede ser atribuida a la disminución de la resistencia vascular periférica y/o del débito cardíaco, pero todavía existen controversias sobre sus mecanismos.
La HPE luego de ejercicios aeróbicos ha sido estudiada por varios investigadores.
En un artículo de revisión, Kenney y Seals reportaron que sólo ejercicios dinámicos como caminatas, carreras, ciclo ergómetro y natación, realizados a intensidades submáximas, promoverían la HPE.
Contrariando esa afirmación, algunos estudios han demostrado que este efecto aparece también luego de Ejercicios de Resistencia.
A pesar de que esos estudios demostraron la ocurrencia de HPE en Ejercicios de Resistencia, aún no existe consenso sobre un protocolo ideal frecuencia, intensidad y volumen para potenciar ese efecto.
En este sentido, Polito et al y Simão et al compararon la HPE luego de dos intensidades diferentes de ejercicio resistido.
Los autores reportaron una reducción de igual magnitud en la presión arterial sistólica en ambos casos, pero el protocolo de mayor intensidad demostró HPE de mayor duración.
Además de las variables estudiadas anteriormente intensidad, volumen y orden de los ejercicios, las respuestas hemodinámicas de una sesión de Ejercicios de Resistencia también dependen de otras variables, como cantidad de masa muscular comprometida, número de repeticiones, tipo de entrenamiento y el intervalo de recuperación entre las series de ejercicios IR.
El IR muchas veces se descuida, pero es considerado por Ratamess et al como una de las principales variables del ejercicio resistido.
La extensión del IR influye sobre la remoción de los metabolitos producidos en la contracción muscular y contribuye a la disminución de la fatiga muscular.
De esta forma, puede tener influencia sobre las respuestas cardiovasculares del entrenamiento con pesas.
Así, el objetivo del presente estudio fue comparar los efectos de diferentes IR 1, 2 y 3 min entre series de Ejercicios de Resistencia, en las respuestas cardiovasculares post-ejercicio resistido, en adultos jóvenes no hipertensos.
Métodos
La muestra estaba compuesta por 16 hombres jóvenes 23 ± 3 años, con experiencia en Ejercicios de Resistencia, con un mínimo de tres meses sin practicar actividad física regular.
Fueron excluidos de la muestra los individuos que presentaban enfermedades crónicas diagnosticadas, alteraciones de los parámetros neuromusculares que pudiesen comprometer el estudio, y presión arterial sistólica PAS en reposo mayor o igual a 140 mmHg y presión arterial diastólica PAD mayor o igual a 90 mmHg.
También fueron excluidos los individuos bajo tratamiento farmacológico de acción inotrópica o cronotrópica.
Todos participaron del estudio de forma voluntaria y fueron invitados a firmar el consentimiento informado.
El proyecto de investigación fue sometido y aprobado por el comité de ética de la Facultad de Ciencias de la Salud de la Universidad de Brasilia protocolo de registro 123/2007.
Para determinar las cargas utilizadas en los protocolos se realizó el test de una repetición máxima 1 RM en los ejercicios: leg press inclinado, remo articulado, supino recto, mesa flexora, extensión del codo tríceps testa y flexión del codo rosca directa.
Fueron realizados, por el mismo evaluador entrenado y siguiendo las recomendaciones de Kraemer y Fry, dos test en días diferentes con un intervalo de al menos 48 h test/re-test.
Los individuos realizaron, de forma contrabalanceada cuatro protocolos de test: un protocolo control CON y tres protocolos de ejercicios de resistencia con 1, 2 y 3 min P1, P2 y P3 de intervalo de recuperación entre las series.
Los protocolos fueron aplicados en el mismo horario en días diferentes separados por al menos 48 h. Se indicó a los individuos no ingerir bebidas alcohólicas, remedios o bebidas estimulantes en las 24 h que precedían el inicio de los protocolos.
Al llegar al laboratorio, los individuos permanecieron 15 min en reposo sentado para la medición de la presión arterial PA de reposo REP.
Tras la medición de reposo, iniciaban el protocolo determinado.
En el protocolo Control CON, luego de la medición de reposo, los individuos permanecieron sentados y se cotejó la PA y la frecuencia cardiaca FC cada 15 min durante 90 min.
En los protocolos de ejercicio resistido, los individuos realizaron una serie de calentamiento de ocho repeticiones con carga de 50% de la carga utilizada en el protocolo en los ejercicios leg press, supino recto y remo articulado.
Luego del calentamiento, se ejecutaron tres series de ocho repeticiones en cada ejercicio.
Las cargas utilizadas en los ejercicios leg press, supino recto, remo articulado y mesa flexora en la 1ª, 2ª y 3ª serie fueron respectivamente 80, 70 y 60% de 1 RM.
En los ejercicios extensión del codo tríceps testa y flexión del codo rosca directa las cargas utilizadas en la 1ª, 2ª y 3ª serie fueron respectivamente 70, 60 y 50% de 1 RM.
Estudios anteriores demostraron que intervalos de recuperación menores de tres minutos promueven una disminución en el volumen total carga x repeticiones de la serie subsiguiente.
Por ese motivo, se realizó la disminución de las cargas en las series subsiguientes, con el objeto de minimizar la reducción en el número de repeticiones y mantener el mismo volumen total en todos los protocolos.
Los intervalos de recuperación entre las series de los protocolos fueron de 1, 2 y 3 min P1, P2, e P3.
Los protocolos fueron realizados en orden aleatoria en días distintos, separados por un mínimo de 48 h. Entre los ejercicios, el intervalo fue de 2 min.
La velocidad de ejecución de las repeticiones fue de uno a dos segundos en la fase concéntrica y dos segundos en la fase excéntrica, controlada por un evaluador durante los test.
Tras finalizar el protocolo, los individuos permanecieron sentados y se controló la PA y la FC cada 15 min durante 90 min.
La PA se controló con un medidor oscilométrico Microlife 3AC1-1, Widnau, Suiça, validado por el protocolo internacional de la European Society of Hypertension.
La frecuencia cardiaca se midió con un frecuencímetro electrónico Polar RS800, Finlandia.
Las mediciones se realizaron con el individuo en posición sentada, con el manguito colocado en el brazo derecho apoyado y a la altura del corazón.
Se evaluaron frecuencia cardiaca FC, presión arterial sistólica PAS, presión arterial diastólica PAD y presión arterial media PAM, que se calculó por la suma de la PAD con un tercio de la presión de pulso PAS-PAD.
Las medidas fueron realizadas en los siguientes momentos: reposo REP, tras 15 min de reposo sentado; 15T15, 30 T30 min luego de la sesión T15; 3 30 min luego de la sesión T30; 4 45 min luego de la sesión T45; 5 60 min luego de la sesión T60; 6 75 min luego de la sesión T75; 7 90 min luego de la sesión T90.
Análisis estadístico
La normalidad de los datos se evaluó mediante el test de normalidad de Smirnov-Kolmogorov.
Se llevó a cabo un análisis de varianza factorial ANOVA 4 X 7 de medidas repetidas [protocolo P1, P2, P3 y CON x medidas de presión arterial REP-T15-T30-T45-T60-T75-T90].
Como proceso post hoc se utilizó la comparación múltiple con corrección del intervalo de confianza por el método Least-Significant Difference LSD.
Los datos fueron analizados a través del programa Statistical Package for the Social Sciences - SPSS versión 13.0.
Para todas las evaluaciones se estableció un nivel de significancia de 0,05.
Resultados
No se hallaron diferencias significativas en las mediciones de PAS entre el reposo y las mediciones realizadas luego de los protocolos PAS de ejercicio P1, P2, P3.
No obstante, en la comparación entre los protocolos se halló una PAS significativamente mayor en el CON en el momento T60, si se compara con P1 p = 0,004, P2 p = 0,011 y P3p = 0,004.
En el momento T90, la PAS medida en P2 fue significativamente menor que en el CON p = 0,036 y en P3 p = 0,048.
Los resultados de la comparación de la PAS entre los protocolos están expuestos en la Tabla 1.
En las mediciones de la PAD después de los protocolos, se halló un aumento significativo luego del CON en los momentos T45 p = 0,01 y T90 p = 0,02, comparados con el reposo.
En P1 ocurrió una HPE significativa durante los momentos T15 p = 0,012 y T30 p = 0,03.
Luego de P3, se encontró una HPE significativa en el momento T15 p = 0,007 y un aumento significativo en el momento T90 p = 0,018, comparado al reposo.
Ese aumento significativo también fue observado en T90 en el P2 p = 0,017.
En la comparación entre los protocolos, se halló una PAD significativamente mayor p < 0,05 en el CON en los momentos T15 y T30, comparado a P1, P2 y P3.
Además, en el momento T45, la PAD medida en el CON se mantuvo significativamente elevada, comparada a P1 p = 0,012 y P2 p = 0,01.
Los resultados de la comparación de los "PAD PAD post-ejercicio - PAD de REP entre los protocolos están presentados en el gráfico 1.
En las respuestas de la frecuencia cardiaca FC luego del protocolo CON se observó una disminución significativa en relación con el reposo en los momentos de T60 p = 0,009, T75 p = 0,019 y T90 p = 0,002.
Luego del P1 la FC se mantuvo significativamente elevada con relación al reposo de T15 p < 0,001 a T90 p = 0,001.
Este aumento en la FC con relación al reposo también ocurrió luego de P2, entretanto la FC se mantuvo significativamente elevada de T15 p < 0,001 a T60 p = 0,002.
Luego de P3 la FC se mantuvo significativamente elevada de T15 p < 0,001 a T45 p = 0,012.
Los resultados de la comparación de la FC entre los protocolos se presentan en la Figura 2.
Discusión
Los principales resultados encontrados fueron a ninguno de los protocolos probados provocó HPE significativa de la PAS; b una HPE de mayor magnitud y duración en la PAD fue hallada tras el protocolo que utilizó un IR de 1 min; c no hubo diferencias significativas en las respuestas de la PAS y de la PAD post-ejercicio entre los IR.
Algunos estudios demuestran que tras la realización de sólo una sesión de Ejercicios de Resistencia ER la PA puede presentarse elevada, reducida o sin alteración, comparada a la medición pre-ejercicio.
El presente estudio no encontró una HPE significativa en la PAS en ninguno de los protocolos probados.
Los resultados encontrados contrarían los estudios que reportaron una HPE en la PAS luego de una sesión de ER.
No obstante, son semejantes a los informados por Hill et al, Raglin et al, De Van et al.
MacDonald et al utilizando la medición directa de la PA, reportaron una HPE significativa en la PAS de hasta 20 mmHg.
Esa HPE se inició 10 min luego de finalizar el protocolo y se mantuvo hasta 60 min.
El protocolo de ER utilizado fue de 15 min de ejercicio en el Leg press unilateral a 65% de 1 RM en adultos jóvenes normotensos.
No fueron encontradas diferencias significativas en la duración ni en la magnitud de este efecto entre los protocolos.
Los resultados encontrados en el estudio de MacDonald et al difieren del presente estudio, posiblemente porque la forma de ejecución del ejercicio fue continua, aproximándose más a una sesión de ejercicio aeróbico, donde la HPE ha sido reportada con más frecuencia.
Polito et al también informaron una HPE significativa en la PAS, de hasta 15 mmHg tras dos sesiones de ER con diferentes intensidades, en una muestra compuesta por individuos que practicaban ER desde hacía por lo menos 6 meses.
No se encontraron diferencias significativas en la magnitud de la HPE entre los protocolos, mientras que se halló una HPE de mayor duración tras el protocolo más intenso 6 RM.
En un estudio similar, Simão et al comparan el efecto de la intensidad, del volumen y del formato de la serie en la HPE resistido.
Se halló una HPE significativa en la PAS, con duración de 50 a 60 minutos luego de los protocolos.
No se hallaron diferencias significativas en la magnitud de este efecto entre los protocolos.
Las diferencias entre los resultados encontrados en el presente estudio y los resultados reportados por Polito et al y Simão et al pueden deberse a las diferencias en los protocolos utilizados y a los distintos niveles de aptitud física de la muestra.
En el presente estudio se utilizó un protocolo, en el que la carga disminuyó a cada serie, con el objeto de mantener el mismo volumen de trabajo carga x repeticiones en todos los protocolos, aislando los efectos del IR en las variables analizadas.
Así, posiblemente la combinación entre el trabajo total y el IR del protocolo no haya sido suficiente para provocar una reducción significativa en la PAS.
Los estudios que demostraron la HPE en la PAS tras sesiones de entrenamiento con intensidades más bajas, utilizaron un número mayor de repeticiones y un IR menor, compensando así las intensidades más bajas.
Rezk et al evaluaron el efecto de dos sesiones de ER con diferentes intensidades en la HPE, en una muestra compuesta por 17 jóvenes normotensos, que no practicaban ninguna actividad física regularmente.
Los protocolos probados consistieron en 3 series de 10 repeticiones con carga de 80% de 1 RM y 1 minuto IR entre las series, y tres series de 20 repeticiones con 40% de 1 RM y 45 segundos de IR entre las series.
Se encontró una HPE significativa a partir de 30 minutos tras la finalización de los dos protocolos; este efecto se mantuvo hasta 90 minutos.
Contraponiendo los resultados demostrados por Polito et al y Simão et al, donde la intensidad influenció en la duración de la HPEOtros estudios encontraron resultados semejantes a los hallados en el presente estudio, donde no se hallaron alteraciones significativas en la PAS tras una sesión de ER.
Hill et al encontraron una disminución en la PAS sólo inmediatamente luego de finalizar un protocolo con tres series de circuito de cuatro ejercicios con 30 segundos de intervalo entre cada aparato, con carga de 70% de una repetición máxima 1 RM hasta la fatiga voluntaria en individuos normotensos.
Raglin et al evaluaron atletas universitarios 15 hombres y 11 mujeres tras la realización de una sesión de ER a una intensidad de 70 a 80% de 1 RM y no encontraron diferencias significativas entre las mediciones de la PAS post-ejercicio y en reposo.
De Van et al no encontraron alteraciones significativas en la PAS durante 150 minutos tras una sesión de ER con una serie hasta el cansancio en nueve ejercicios utilizando una carga de 75% de 1 RM.
Los autores evaluaron una muestra de hombres n = 11 y mujeres n = 5 jóvenes sedentarios.
Con relación a la PAD, luego del protocolo que utilizó 1 minuto P1 de IR entre las series, ocurrió una HPE significativa de 30 minutos de duración.
El promedio de la disminución de la PAD fue de 5 ± 2 mmHg en el momento T15 y de 4 ± 1 mmHg en el momento T30.
Los resultados encontrados en el presente estudio están de acuerdo con los estudios anteriores que demostraron la aparición de la HPE resistido en la PAD con duración que varía entre 10 y 60 minutos.
Hill et al encontraron una HPE significativa en la PAD de 60 minutos de duración tras finalizar un protocolo de ER.
La muestra del estudio estaba compuesta por seis individuos normotensos con experiencia con ER y edades entre 22 y 33 años.
Focht y Koltyn evaluaron a 84 voluntarios 51 hombres y 33 mujeres tras la ejecución de tres protocolos: 1 tres series de 12 a 20 repeticiones con carga de 50% de 1 RM y 45 a 75 segundos de IR entre las series; 2 tres series de 4 a 8 repeticiones con carga de 80% de 1 RM y 120 a 150 segundos de IR entre las series; 3 protocolo control.
Se encontró una HPE en la PAD con duración de 20 minutos luego del protocolo de 50% de 1RM.
En los estudios de Polito et al y Simão et al también se halló una HPE significativa en la PAD, 10 minutos después de finalizar el protocolo de 12 repeticiones con carga de 50% de 6RM.
Rezk et al y De Van et al también encontraron una HPE significativa en la PAD, no obstante, la duración de la HPE fue mayor 30 minutos que la encontrada por Polito et al y Simão et al, y de igual duración que en el presente estudio.
A pesar de las diferencias en los protocolos utilizados, la magnitud y duración de la HPE en la PAD en el presente estudio fueron similares a las encontradas en estudios anteriores.
Las causas de la HPE resistido aún no fueron completamente esclarecidas, posiblemente este efecto esté relacionado a una disminución del volumen sistólico, mientras que la resistencia vascular periférica se mantiene inalterada.
De esa forma hay una disminución del Débito Cardíaco y, por consiguiente, una disminución en la PA.
Este efecto fue reportado por Rezk et al, uno de los pocos artículos encontrados que evaluaron algunos mecanismos de control de la PA como el volumen sistólico, la resistencia vascular periférica y el débito cardíaco tras una sesión de ER.
Según los autores, el volumen sistólico permaneció por debajo de los niveles de reposo por 90 minutos.
Esa explicación parece ser la más plausible, pues la frecuencia cardiaca permanece elevada luego de finalizado el ejercicio, posiblemente para compensar la disminución en el volumen sistólico.
En el presente estudio, el aumento en la frecuencia cardiaca fue observado luego de los tres protocolos de ER, corroborando resultados anteriores.
La disminución del volumen sistólico puede estar influenciada por la disminución del retorno venoso causada por la disminución en el volumen plasmático, pues aparentemente tras la ejecución de ER ocurre un pasaje de liquido de la sangre hacia los espacios intersticiales, diminuyendo el volumen sanguíneo.
Además, puede ocurrir una disminución en la resistencia vascular influenciada por la acumulación de metabolitos producidos en la contracción muscular, que según MacDonald et al es uno de los factores responsables de la vasodilatación y consiguiente caída de la resistencia vascular periférica.
Esto puede ocurrir para que la PA sea regulada de forma que permita una circulación adecuada para el taponamiento de metabolitos y aporte de nutrientes necesarios.
Esto podría explicar la HPE en la PAD encontrada en el presente estudio, pues el protocolo de menor IR promovió una HPE con mayor duración.
Posiblemente ese efecto ocurrió por una mayor acumulación de metabolitos en el protocolo de 1 minuto de IR, como ya había sido demostrado por Ratamess et al en un estudio anterior.
Recientemente, Crisafulli et al comprobaron una relación entre la concentración de lactato sanguíneo y la disminución de la resistencia vascular periférica y PA tras una sesión de ejercicio en atletas.
La utilización de menores IR puede aumentar la acumulación de metabolitos producida en la contracción muscular, lo que pude influir en la caída de la resistencia vascular periférica, aunque ese efecto no fue observado en el presente estudio.
Según Ratamess et al la interacción entre la intensidad y el volumen es decisiva para respuestas metabólicas al ER.
En el presente estudio, el volumen total repeticiones x carga fue el mismo en los tres protocolos; de esta forma, sólo el efecto del IR no fue suficiente para que hubiese diferencias en la HPE entre los protocolos probados.
En los momentos T45 y T90 luego del CON y en el momento T90 tras P2 y P3 se halló un aumento significativo en la PAD en comparación con la medición de reposo.
Este aumento en la PAD luego del protocolo control fue informado en estudios anteriores y puede haber ocurrido en función del estrés ortostático causado por la posición sentada.
Posiblemente la posición sentada causó una disminución del retorno venoso y alteró así el control barorreflejo cardiopulmonar y aumentó, consiguientemente, la resistencia vascular periférica y la PAD.
Conclusión
A partir de los resultados encontrados se puede concluir que ninguno de los protocolos probados provocó una HPE significativa en la PAS; además, las respuestas de la PAS luego de los protocolos no fueron influidas por los diferentes intervalos de recuperación probados 1, 2 y 3 minutos.
Una sesión de ER causa una HPE en la PAD con duración de hasta 30 minutos.
No obstante, los diferentes intervalos de recuperación probados 1, 2 y 3 minutos no influyeron en la magnitud de la HPE tras una sesión de ER con el mismo volumen total de trabajo repeticiones x carga.
El intervalo de recuperación entre las series influyó en las respuestas de la frecuencia cardiaca y del doble-producto tras una sesión de ER, mientras que los menores intervalos causaron una mayor elevación de estas variables.
Se sugiere la realización de nuevos estudios, que evalúen los efectos de otras variables del ER en la HPE en diferentes poblaciones, como ancianos e individuos hipertensos.
Además, los mecanismos fisiológicos comprometidos en la HPE resistido necesitan ser mejor explicados.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por bolsa de Maestría de la Coordenação de Aperfeiçoamento de Pessoal de Nível Superior Capes.
Vinculación Académica
Médico Institucional, Unidad de Cuidado Intensivo Adultos, Servicio de Anestesiología y Medicina Perioperatoria, Fundación Valle del Lili, Cali, Colombia Profesor, Universidad del Valle y Universidad CES, Cali, Colombia
El 20% de los casos que llega al hospital muere como consecuencia del TCE.
La lesión primaria del encéfalo es causada directamente por el impacto, y puede incluir contusiones intraparenquimatosas, hemorragia por lesiones vasculares y hematomas.
Durante la evolución se desencadena un proceso inflamatorio, formación de edema y persistencia de la hemorragia, que generan mayor compromiso encefálico.
El principal determinante del pronóstico es la gravedad de la lesión primaria.
Otros factores contribuyen a empeorar el desenlace: son los insultos secundarios, que enumeramos en la tabla 1, y que pueden ser susceptibles de manipulación por parte del anestesiólogo.
Desde hace unos años se ha propuesto que el manejo quirúrgico inicial no se extienda a corregir todas las lesiones, sino que se centre en resolver las lesiones que amenazan la vida; que luego se continúe la reanimación y, cuando se logre la estabilidad del paciente, se lleve a terminar la corrección de las lesiones traumáticas menos graves.
Cuando el enfermo es llevado a cirugía se nos brinda una oportunidad única y muy valiosa para reanimarlo integralmente, corregir los factores que pueden llevar a daño secundario e instalar monitoría invasiva que sirva para el manejo subsiguiente en la unidad de cuidados intensivos.
Una encuesta nacional en Colombia mostró que la anestesia para neurocirugía es, en gran mayoría, practicada por anestesiólogos sin entrenamiento formal y específico en neuroanestesia, y que la práctica clínica frecuentemente se aleja de las recomendaciones basadas en la evidencia publicadas.
Este escrito revisa los conceptos generales necesarios para la comprensión y manejo del enfermo con TCE y pretende contribuir a elevar la calidad de la atención que se le brinda.
La evaluación inicial se debe enfocar en estimar la extensión y gravedad de las lesiones, la estabilidad respiratoria y hemodinámica del paciente, entender el mecanismo del trauma y establecer la presencia de agravantes como intoxicaciones, comorbilidades y tratamientos previos.
Se debe precisar el manejo recibido antes del traslado al quirófano rescate, traslado, reanimación en urgencias, particularmente en el manejo de la vía aérea, el mantenimiento de la presión arterial y de la oxigenación ya que un manejo inadecuado de la vía aérea, al asegurarla sin una secuencia acertada de medicamentos y maniobras, o al no asegurarla, puede aumentar la lesión secundaria.
En quirófano se debe hacer una evaluación secundaria que incluya valoración de la vía aérea y de la ventilación, evaluación de la estabilidad hemodinámica y posibles traumas en cuello y torso, evaluación neurológica, que incluya: el estado de conciencia puntaje de coma de Glasgow [PCG], estado de las pupilas y motricidad de extremidades.
Se debe revisar toda la piel del paciente en busca de estigmas de trauma o comorbilidades.
El interrogatorio debe centrarse en el mecanismo del trauma, el estado neurológico al llegar a urgencias, las lesiones hasta el momento diagnosticadas, los tratamientos administrados, antecedente de alergias y la presencia de comorbilidades; posible presencia de anemia, coagulopatía; estado metabólico: electrolitos, glucemia.
Se evalúan los accesos vasculares y necesidad de progresar en la monitoría ver tabla 2.
Debe perseguir varios objetivos: Mejorar la oxigenación y la presión de perfusión cerebral, evitar la lesión secundaria, al tiempo que proporciona las mejores condiciones del campo quirúrgico, usando estrategias que eviten la hernia cerebral.
Cuando el paciente esté en coma PCG < 9, tenga inestabilidad de la vía aérea, del tórax o requiera reanimación agresiva o cirugía con anestesia general, se debe asegurar la vía aérea.
El dispositivo de elección es el tubo endotraqueal, pues los dispositivos supraglóticos no permiten un buen control de ventilación en todos los casos y protegen mal de la broncoaspiración.
Todos los pacientes con trauma deben considerarse con lesión raquimedular potencial y estómago lleno, por lo que deben manejarse con estabilización cervical y con precauciones para broncoaspiración; por otro lado, es de capital importancia la inducción de inconsciencia de manera que evitemos la respuesta hipertensiva a la laringoscopia-intubación, que se acompaña de aumento de la presión intracraneana PIC, que a su vez puede ser muy deletérea.
Los agentes recomendados son los de acción rápida: tiopental, propofol, midazolam y ketamina.
Los 2 primeros son rápidos, su efecto es predecible y tienen efecto importante sobre la presión arterial; por lo que deben administrarse en dosis tituladas hasta lograr la inconsciencia; el midazolam es un buen adyuvante, pero resulta insuficiente como inductor, aunque puede ser adecuado si el paciente ya está inconsciente.
La quetamina recientemente se ha visto que resulta segura en este contexto, siempre y cuando se utilice con un hipnótico y en dosis moderadas 0,6 a 1 mg/kg, en bolo intravenoso lento.
Es recomendable el uso de narcóticos fentanyl o remifentanyl como coadyuvantes para potenciar el efecto de los hipnóticos.
Una vez lograda la inconsciencia, y verificada la buena ventilación con máscara facial, se puede administrar un relajante de acción rápida: rocuronio o succinilcolina SCh. El ligero y transitorio aumento de la PIC que genera la SCh dosis hasta 1 mg/kg tiene poca repercusión clínica, en cambio la SCh permite un control rápido y un efecto corto lo que contribuye a la seguridad del procedimiento.
No debemos olvidar la estabilización del cuello, la ventilación con máscara durante todo el proceso para evitar la hipercapnia y la verificación de la intubación con capnógrafo y fonendoscopio.
En los últimos años se ha hecho evidente que una adecuada ventilación es un factor importante para proveer al encéfalo de las mejores condiciones para su recuperación; es ya muy claro que la hiperventilación profiláctica no tiene ningún papel en el manejo de estos pacientesy que mantener la PaCO2 en un valor cercano al normal confiere una mayor probabilidad de buen desenlace.
Se recomienda limitar el uso de la hipocapnia a periodos cortos como terapia puente a otras maniobras de efecto más prolongado cirugía, drenaje de LCR, agentes osmóticos, etc..
La ventilación mecánica se continúa en el postoperatorio en todos los pacientes que hayan ingresado al quirófano intubados o con alteración de la conciencia.
El paciente con TCE aislado usualmente se presenta normo o hipertenso.
La hipotensión debe hacernos sospechar alguna lesión asociada tabla 1 e iniciar un tratamiento acorde con la causa.
La herramienta inicial siempre son los líquidos cristaloides isotónicos sin glucosa. El objetivo inicial debe ser mantener una presión sistólica por encima del umbral usual de choque 90 mmHg, pero una vez controlada la hemorragia y, sobre todo si se sospecha la presencia de hipertensión endocraneana, nuestro objetivo cambia a una PAM > 85 mmHg.En esos casos es mejor medir la PIC para calcular la presión de perfusión cerebral PPC y asegurar que se mantenga >60 mmHg.
En la población pediátrica es muy importante mantener la PPC por encima del límite inferior de la autorregulación.
Aunque hay pocos datos de estos límites, existen unas recomendaciones de expertos tabla 3.
Los estudios recientes orientan a la utilización de cristaloides, pues los coloides tipo almidón o gelatina no tienen ventajas en la consecución de las metas y se asocian a una mayor incidencia de daño renal.
El uso de albúmina no está indicado pues hay evidencia fuerte que sugiere que empeora el desenlace neurológico.
Cuando la presión no se controla rápidamente con líquidos, se recomienda usar vasopresores como fenilefrina o norepinefrina, que permiten mantener la PPC sin afectar la PIC, al tiempo que limitan los riesgos asociados a balance hídrico excesivo: edema pulmonar, coagulopatía dilucional y síndrome de compartimento abdominal.
Los medicamentos de anestesia hipnóticos, amnésicos y analgésicos deben ser administrados con precaución en trauma grave, evaluando la respuesta clínica y la estabilidad del paciente antes de progresar en la dosis; es primordial que el paciente reciba una dosis adecuada de estos medicamentos que le asegure inconsciencia, amnesia y adecuada analgesia.
El mantenimiento de la anestesia puede hacerse con anestesia inhalada o intravenosa, teniendo cuidado de respetar las metas de manejo tabla 3.
Con los anestésicos inhalados es recomendable mantener la concentración espiratoria por debajo de una CAM para evitar el efecto vasodilatador cerebral que tienen a dosis mayores; para esto puede ser necesario el uso adicional de narcóticos, pues potencian el efecto de los anestésicos, sin efecto sobre el volumen sanguíneo cerebral.
Cuando el paciente bajo anestesia inhalada presenta edema cerebral marcado, que no se logra controlar con otras medidas, se recomienda cambiar la técnica a anestesia total intravenosa con propofol o tiopental.
Cuando la TAC muestra hematomas grandes o múltiples, o compresión de las cisternas de la base, existe mayor riesgo de hipotensión arterial intraquirúrgica.
El edema cerebral postraumático tarda unas horas en desarrollarse por completo, pero frecuentemente hay hemorragias intracraneanas que producen efecto de masa y aumentan la PIC; de allí se deriva el principal problema quirúrgico temprano.
Para el control del volumen encefálico contamos con varios medicamentos hipertónicos que han sido usados en este contexto: manitol al 20%, solución salina hipertónica, desde 1,8 a 23% en Colombia la mayor concentración disponible comercialmente es Natrol que es al 11,7% y bicarbonato hipertónico.
Todos tienen un rápido efecto de aumento de volemia y de la tonicidad plasmática, lo que lleva a drenaje del agua libre intersticial e intracelular; es importante anotar que el manitol es diurético y puede inducir hipovolemia; lo que nos obliga a vigilar de cerca el balance de fluidos.
Aunque la eficacia del manitol y la solución salina hipertónica ha sido demostrada, la evidencia en la literatura pondera la superioridad de la salina hipertónica.
Cuando el paciente tiene hipotensión por una hemorragia, la prioridad es parar el sangrado y controlar las lesiones que lo produjeron.
El manejo en estos casos debe orientarse al control de daños para poder reanimar adecuadamente.
En estos casos, aunque la prioridad no es neurológica, nuestro manejo debe guiarse por las metas propuestas tabla 3, y debe incluir la monitoría necesaria para cumplir esas metas.
Es infrecuente que dispongamos de monitoría de PIC en anestesia, eventualmente la tenemos en cirugía no neurológica en segunda instancia; en esos casos debemos velar por mantener las metas tabla 3; en caso de PIC elevada se usa hiperventilación transitoria, líquidos hipertónicos, drenaje de LCR, o líquidos y medicamentos vasoactivos que mejoren la PAM.
Es frecuente que el paciente con TCE grave desarrolle coagulopatía aguda por trauma, sobre todo si presenta choque o sangrado importante.
Se manifiesta por prolongación de los tiempos de coagulación tiempo de protrombina [TP] con fibrinólisis, hipofibrinogenemia y trombocitopenia progresiva.
La reanimación con alto volumen de cristaloides y coloides adiciona un componente dilucional que empeora la situación.
La recomendación para enfrentar este problema incluye: reanimación hídrica juiciosa, evaluación de la hemorragia inicial y del estado de la coagulación con tromboelastograma o, en su defecto, con una batería de paraclínicos TP, fibrinógeno, recuento de plaquetas, dímero D y PDF; esto nos lleva a guiar la transfusión de componentes sanguíneos para corregir el defecto que se encuentre.
Se ha propuesto el uso de ácido tranexámico, pero la evidencia disponible no es conclusiva, por lo que su uso se reserva a los pacientes con politrauma y sangrado significativo.
Son frecuentes ya sea como consecuencia de la fisiopatología del TCE, o por iatrogenia.
Las alteraciones de la hormona antidiurética, aunque infrecuentes y tardías, pueden agudizar los trastornos hidroelectrolíticos.
Por esto debemos tener un ionograma reciente o solicitarlo al evaluar al paciente, e iniciar la corrección de las alteraciones apenas las identifiquemos.
Lo más frecuente es hipernatremia, que podemos tolerar tabla 3, pues hay indicios de que puede ser benéfica en estas circunstancias, la hiponatremia que usualmente es tardía o iatrogénica y que debemos corregir agresivamente pues contribuye a la génesis de edema cerebral; hipokalemia, usualmente iatrogénica manitol e hipomagnesemia, usualmente tardía.
Es frecuente en los pacientes con trauma grave, y se ha visto asociada a malos desenlaces, por lo que es importante vigilar la temperatura y luchar activamente contra el enfriamiento que acompaña a la anestesia generalyalareanimación intensiva con líquidos.
Después de varias horas se puede encontrar el desarrollo de hipertermia, y se ha visto que también impacta negativamente el pronóstico, por lo que debemos corregirla intensivamente.
La recomendación actual se enmarca en lo que se ha llamado el manejo control de temperatura con objetivo en inglés targeted temperature management que consiste en regularla activamente entre 36 y 37 C. Los estudios han mostrado que la hipotermia terapéutica profiláctica antes de que ocurra hipertensión endocranenana no mejora los desenlaces y en cambio aumenta la morbilidad.
El uso de esteroides fue recomendado durante mucho tiempo como parte del manejo integral del TCE.
Pero en 2004 un estudio en adultos mostró claramente que el uso de altas dosis de metilprednisolona empeoraba la mortalidad y el desenlace a 6 meses.
En niños no hay estudios conclusivos, pero la recomendación actual es evitar su uso.
Algunas maniobras quirúrgicas pueden ayudar a controlar la situación de edema cerebral e hipertensión intracraneana y debemos discutirlas con el cirujano. Estas incluyen: drenaje de LCR ventriculostomía, resección de hematomas o de tejido cerebral lesionado o sano y craniectomía con duroplastia para elevar la capacidad del cráneo.
Protección de personas y animales.
Derecho a la privacidad y consentimiento informado. Los autores declaran que en este artículo no aparecen datos de pacientes.
2 Profesora del Departamento de Microbiología, Coordinadora Especialización en Microbiología Médica, Pontificia Universidad Javeriana, Bogotá, Colombia.
Desde cuando se descubrió Helicobacter pylori, su erradicación ha constituido uno de los más importantes retos en gastroenterología.
El no disponer de la información sobre resistencia pretratamiento es un inconveniente que impide evaluar el impacto de la resistencia con el fracaso terapéutico.
Helicobacter pylori H. pylori es uno de los principales patógenos de la humanidad, con la cual ha mantenido una estrecha relación desde hace aproximadamente 58.000 años, mucho antes de que se iniciaran las migraciones humanas desde el África oriental, con las cuales, este microorganismo fue diseminado hacia otras regiones del mundo 1, 2.
A pesar de esta convivencia desde la prehistoria, H. pylori solo fue reconocido como patógeno hace un poco más de 25 años 3 originando un nuevo capítulo en la medicina.
Es posible que la breve historia de H. pylori como un patógeno reconocido apenas 25 años, no haya sido suficiente para entender las complejas interacciones que ha mantenido con el hombre desde su origen y esto ayude a explicar las tremendas dificultades que hay todavía para su manejo, si se le compara con otros agentes infecciosos como Treponema pallidum, Pseudomonas spp, etc.
H. pylori afecta a cerca de dos tercios de la población mundial y su prevalencia está fuertemente relacionada con las condiciones socioeconómicas 4.
En países en vía de desarrollo afecta a más de 80% de los adultos, en contraste con 20 a 50% en países desarrollados 5.
Se adquiere en la infancia y si no se elimina con antimicrobianos, persiste durante la vida del individuo 6-8.
En todos los infectados produce gastritis crónica, pero solo el 20% de ellos tendrá alguna enfermedad clínica 9.
Del 10 a 20% de los infectados durante su vida tendrán riesgo de desarrollar úlceras pépticas y 1-2% de tener cáncer gástrico 8, 9.
Un porcentaje menor 1% podrá presentar dispepsia y 1/100.000 linfomas MALT 9.
Cuando se excluyen los AINES, H. pylori es responsable de la mayoría de las úlceras pépticas.
Dos entidades extraintestinales, se consideran en la actualidad claramente relacionadas con la infección, anemia ferropénica 10 y púrpura trombocitopénica inmune 11.
Las indicaciones actuales para su erradicación, basadas en el consenso de Maastricht III 12, se muestran en la tabla 1.
Desde cuando fue descubierto H. pylori, su erradicación ha constituido uno de los más importantes retos en gastroenterología.
Diversas circunstancias hacen particularmente difícil eliminar esta infección con antimicrobianos, siendo algunas de ellas inherentes a H. pylori y otras a las infecciones bacterianas en general; además, los antibióticos comúnmente utilizados no fueron diseñados para que específicamente alcanzaran altas concentraciones en el estómago, sino para tratar las infecciones en forma global.
De particular importancia es el hecho de que H. pylori se protege del ácido al estar inmerso en la capa de moco, la cual actúa como una barrera que dificulta la exposición de la bacteria a los antibióticos 13, además, cuando estos llegan al estómago, se desplazan hacia el intestino, conforme aquel se desocupa de manera permanente, perdiéndose el efecto tópico de los mismos determinando que su acción sea fundamentalmente sistémica 14, y varios de los antibióticos utilizados disminuyen su actividad por al ácido del estómago 15.
La eficacia de otros antibióticos como las sales de bismuto, la tetraciclina y el metronidazol no es influida por el ácido 16, explicando el valor de la triple terapia clásica TTC que incluye estos medicamentos ver más adelante.
La claritromicina es particularmente sensible al ácido, el cual favorece su degradación, con una vida media de una hora a un pH de 2 17.
Otros dos factores importantes son el efecto del inóculo y el efecto del biofilm 18, 19.
El primero hace referencia a que H. pylori, de manera similar a otras bacterias, en poblaciones en donde existen altas concentraciones del microorganismo, hay individuos dentro de la población, que no se replican durmientes y, por lo tanto, pueden sobrevivir durante la antibioticoterapia sin que necesariamente sean resistentes al antibiótico 19.
El biofilm es una población de microorganismos, que crecen unidos entre sí, adheridos a superficies o interfaces y envueltos por una matriz de exopolisacáridos que los protege de la acción de los antibióticos 19.
Recientemente, se demostró que H. pylori puede formar biofilm in vivo, el cual puede ser un importante mecanismo de persistencia de la infección y protección contra los antimicrobianos 19.
H. pylori no se replica a pH menor de 6, por lo cual en este microambiente grandes poblaciones del mismo, se mantienen sin replicación y como mencionamos, al aumentar el pH, se recupera la proliferación bacteriana y con ella el efecto de los antibióticos 20.
Las estrategias terapéuticas para vencer esta infección han sido básicamente dos.
La primera es utilizar dos antibióticos con ranitidina bismuto citrato para generar una forma más soluble del bismuto, favoreciendo la liberación de este y con ello su contacto y acción sobre el microorganismo 13, 20.
La otra es utilizar un inhibidor de la secreción de ácido con dos antibióticos como amoxicilina con claritromicina o metronidazol, que aunque experimentalmente no se ha comprobado su sinergismo 20, teóricamente hay importantes argumentos que lo favorecerían al elevar el pH gástrico, produciendo fundamentalmente los siguientes efectos:
Disminución de la producción de HCl, que disminuye el volumen de líquido intragástrico, aumentando la concentración de los antibióticos tanto en el lumen gástrico como en el moco 21.
Aumento del pH, que disminuye la concentración mínima inhibitoria CMI de claritromicina y de amoxicilina, mejorando la estabilidad de estas moléculas, que es afectada por el pH ácido 21, 22.
Inhibición de CYP3A4 por efecto del omeprazol y alteración del metabolismo de otros substratos para este sistema enzimático como la claritromicina, aumentando el área bajo de la curva de este AUC en 15%, tanto en plasma como en el jugo gástrico y a la inversa, la claritromicina hace que se eleve el AUC de omeprazol y esomeprazol en 95% y dos veces respectivamente 23.
Modificación del pH que induce cambios importantes en la biología de H. pylori.
Su sobrevida se mantiene en pH entre 4,0 y 8,0, su síntesis proteica a pH entre 6,0 y 8,0 y no se multiplica en pH entre 4,0 y 6,0, y de esta manera, no sería susceptible a antibióticos como claritromicina o amoxicilina, que para ejercer su efecto, necesitan que la bacteria se replique 20.
Al elevar el pH con inhibidores de bomba de protones IBP, la población de H. pylori que hasta entonces no se replicaba, comenzará a hacerlo, permitiendo que se produzcan los efectos bactericidas amoxicilina o bacteriostáticos claritromicina y si el pH continúa elevándose hasta llegar a la neutralidad, el mismo IBP eliminará a muchos de estos microorganismos ya que estos medicamentos inhiben el sistema enzimático de ureasa, por ello, las pruebas de ureasa rápida pueden dar resultados falsamente negativos en presencia de IBP 12, 20.
El concepto de mayor eficacia al aumentar el pH fue ratificado recientemente, al demostrarse que la eficacia de la triple terapia fue superior cuando el pH promedio del estómago era de 6,4, en contraste con los pacientes en quienes el pH fue 5,2 24.
Así mismo, en un metanálisis, se encontró que altas dosis de omeprazol 40 mg dos veces al día, son más eficaces para curar la infección por H. pylori, que la dosis estándar del mismo, cuando se dan terapias triples durante siete días 25.
Además, se ha encontrado que los metabolizadores rápidos de IBPs, en quienes se produce menor inhibición de la secreción de ácido 26, la triple terapia estándar es menos eficaz 27 y al contrario, en los metabolizadores lentos de IBPs, como en ciertas poblaciones de Asia, se continúan observando altas tasas de erradicación, mayores al 90%, tanto con la triple terapia estándar como con la terapia dual IBP y amoxicilina a altas dosis 28, esta última ya en desuso por su baja eficacia.
Investigadores japoneses consideran que, en ese país, la tasa de erradicación de H. pylori con triple terapia estándar IBP, amoxicilina y claritromicina, a dosis usuales, depende tanto de la susceptibilidad bacteriana a claritromicina como del polimorfismo del CYP2C19 del paciente 29.
La mayoría de los IBPs son metabolizados en el hígado por el citocromo P450, por el sistema enzimático CYP2C19 30, aunque el rabeprazol no involucra este sistema enzimático 31.
Los IBPs que son metabolizados en el CYP219 son afectados por el polimorfismo de este sistema enzimático, del cual se han encontrado 19 alelos, pero la mayoría de individuos pueden ser clasificados en uno de tres tipos: metabolizadores lentos o pobres, intermedios y rápidos, aunque recientemente fueron descritos metabolizadores ultrarrápidos 32-34.
Los metabolizadores rápidos son homocigotos para el alelo dominante, los metabolizadores lentos o pobres, son homocigotos para el alelo recesivo y los metabolizadores extensos o intermedios son heterocigotos expresando un alelo dominante y otro recesivo 32-34.
Hay diferencias interétnicas en las frecuencias de los metabolizadores lentos o pobres: 2,5 a 3,5% en caucásicos, 2% en afro-americanos, 13-20% en chinos y 18-22% en japoneses 32.
Los metabolizadores lentos tienen más alta biodisponibilidad y por ende mayor efecto de los IBPs y más altas tasas de erradicación que los metabolizadores rápidos, los cuales pueden necesitar más altas dosis de IBPs y de antibióticos 33.
En un estudio en pacientes sin infección por H. pylori, que eran CYP2C19 homo o heterocigotos rápidos, rabeprazol 10 mg, lanzoprazol 30 mg y omeprazol 20 mg, se demostró más rápido y mayor aumento del pH intragástrico con rabeprazol 34.
En un reciente estudio, se encontró que personalizando la dosis de lansoprazol según el polimorfismo del CYP2C19 y evitando la claritromicina si H. pylori es resistente a la misma identificando mutaciones puntuales en el gen RNAr 23S, que la tasa de erradicación con la terapia triple fue de 96% versus 70% cuando se utilizaron dosis usuales de lansoprazol.
El análisis farmacogenómico mencionado fue costo-eficaz 29.
Estas diferencias genotípicas del CYP2C19 influyen en la magnitud y en la duración de la inhibición de la secreción de ácido por los IBPs, como sucede en poblaciones asiáticas donde la población de metabolizadores lentos es frecuente, en contraste con la baja prevalencia del mismo en occidente 16.
El conocimiento sobre la mayor eficacia de esta última terapia, al producirse una profunda supresión de ácido, justifica, según algunos autores, considerar nuevos estudios con esta terapia ya abandonada, utilizando dosis más altas y frecuentes de IBP y amoxicilina IBP cuatro veces al día y amoxicilina 500 mg cada seis horas, durante dos semanas 16, para probar la hipótesis de que a estas dosis, los pacientes con el polimorfismo CYP2C19 de metabolizadores rápidos de IBP, serían similares a los que tienen el polimorfismo de metabolizadores lentos.
La resistencia a amoxicilina es muy rara 13, 16, 35 pero se ha informado que fumar disminuye la eficacia de los esquemas que la contienen 36.
Se desconoce la causa de este desenlace, pero podría estar relacionado con la mayor producción de HCl inducida por el cigarrillo 16.
El metronidazol no requiere la replicación celular para eliminar el microorganismo, ingresa a la célula por difusión, es reducido y el compuesto resultante lesiona macromoléculas y degrada el DNA de la bacteria 35.
Desde el comienzo de las investigaciones de las terapias de erradicación de H. pylori, el enfoque antimicrobiano difiere del clásicamente utilizado para otras infecciones bacterianas.
Para la mayoría de estas, el tratamiento se basa en las pruebas de susceptibilidad a los antibióticos, con el objetivo de que el tratamiento sea exitoso en todos o casi todos los casos 16 y los médicos están atentos a los patrones de resistencia de los microorganismos más frecuentes de su comunidad 12, 16 y con base en estos, se plantean los tratamientos iniciales, los cuales se ajustarán posteriormente de acuerdo a los resultados de los cultivos y según los patrones de resistencia que van surgiendo, se decide muy rápidamente modificar los esquemas terapéuticos con el fin de mantener una alta tasa de éxito con los mismos.
Esto contrasta con lo que sucede con H. pylori ya que los gastroenterólogos, generalmente desconocen las prevalencias de resistencia primaria del microorganismo a los diferentes antibióticos que empíricamente utilizan, pero aún así, esperan obtener altas tasas de curación y adicionalmente rara vez verifican la erradicación en los pacientes tratados, "asumiendo" la curación en todos.
Cuando se decide darle tratamiento a un paciente infectado, lo ideal sería verificar la erradicación del mismo cuatro a seis semanas después de terminar el tratamiento, utilizando pruebas no invasivas como test respiratorio de urea o antígenos fecales, cuando no esté indicado volver a hacer endoscopia 9, 12.
La comprobación de la curación es fundamental, para poder identificar los pacientes que continúan infectados y darles un adecuado tratamiento.
A los inconvenientes mencionados sobre el manejo de esta infección, se añade el hecho de que, en la mayoría de los estudios clínicos, rara vez, se estudia la susceptibilidad antimicrobiana pretratamiento, la cual permitiría una adecuada evaluación de la eficacia del mismo y adicionalmente planear el próximo tratamiento para aquellos pacientes en quienes fracasa el esquema terapéutico utilizado 37 y de esta manera poder hacer las recomendaciones para el tratamiento de la infección en el paciente individual.
Para erradicar H. pylori, el esquema terapéutico debería basarse en los resultados de ensayos clínicos que incluyan pruebas de susceptibilidad, utilizando biopsias de la mucosa gástrica del paciente y si no es posible, teniendo en cuenta las tasas de éxito de las diferentes terapias estudiadas localmente o la experiencia verificada del médico tratante.
No disponer de la información sobre resistencia pretratamiento es un inconveniente que impide evaluar el impacto de la resistencia, sobre la eficacia del esquema utilizado en el ensayo clínico y así mismo sobre la aparición de resistencia secundaria para poder explicar los fracasos del tratamiento 37.
Cuando no se cuenta con estos datos, la estrategia para buscar las terapias adecuadas de erradicación de H. pylori, se ha basado en iniciar tratamientos empíricamente en busca del acierto o el fracaso y, algunos expertos recomiendan inicialmente "ensayar" terapias potenciales en estudios piloto con un pequeño número de pacientes y si se identifica un éxito razonable, entonces se prosigue a realizar un ensayo clínico, con mayor número de pacientes 38.
Un concepto fundamental al enfrentar H. pylori es considerar que es una infección y, como tal, entenderla como curable 37.
En este contexto, el mínimo éxito esperado debe ser del 95% para que sea considerado excelente, como recientemente fue expuesto por expertos, al sugerir una calificación de los tratamientos con base en la tasa de curación de la infección por intención de tratar que va desde grado A con tasa mayor del 95%, grado B 90 a 94%, grado C 85 a 89%, grado D 81-84% hasta grado F o inaceptable, con tasa de curación menor del 80% 39.
Expertos consideran que para lograr este umbral mínimo de éxito, se requieren ensayos clínicos, con suficiente número de pacientes, utilizando dos métodos diferentes 37.
El primero es demostrar equivalencia con el tratamiento estándar utilizando la diferencia de la tasa de erradicación con el límite inferior del intervalo de confianza del 95% delta el cual debe ser menos del 10% para que se considere equivalente y, el segundo método es que el límite inferior del intervalo de confianza del 95% sea superior a 80% para considerar que la nueva terapia es eficaz.
Para suponer que una terapia es eficaz, con una estimación puntual de 90%, se necesitan por lo menos 80 pacientes para determinar si el límite inferior del intervalo de confianza del 95% es superior a 80% 37.
El primer esquema de erradicación, que demostró de manera confiable una tasa de curación mayor al 90% fue la triple terapia "clásica" TTC compuesta por sales de bismuto, metronidazol y tetraciclina sin inhibidor de la secreción de ácido, administrada durante 14 días 40.
Sin embargo, su eficacia era menor en áreas con alta resistencia al metronidazol.
En 1997 se llevó a cabo el primer consenso de Maastricht 41 y la recomendación del mismo fue que las terapias de erradicación de H. pylori debían tener una tasa de éxito mayores al 80% y el tratamiento de elección fue la triple terapia que hemos venido utilizando desde entonces: un inhibidor de la bomba de protones, y dos de tres antibióticos: Metronidazol o tinidazol o claritromicina y amoxicilina.
Esta triple terapia estándar TTE fue descrita por primera vez por Barzola y col de Italia 42.
Posterior a Maastricht I, diversas asociaciones científicas y expertos de todo el mundo siguieron considerándola la piedra angular del tratamiento para esta infección 43-46.
En los últimos diez años, esta recomendación no ha cambiado y fue ratificada por el tercer consenso de Maastricht 12, como también recientemente por el Colegio Americano de Gastroenterología 47.
Sin embargo, en el Consenso de Maastricht III, se reconoció que la resistencia a la claritromicina y al metronidazol era un problema cada vez más frecuente en diversos países pero que en otros se mantenía en niveles que no influían en el éxito terapéutico y por ello se consideró que no debería ser abandonada 12.
Las tasas de éxito iniciales de esta triple terapia superiores al 90% han venido disminuyendo de manera notoria y progresiva en diversas partes del mundo, llegando a valores actuales entre 57 a 73% en terapias de siete días y de 67 a 79% con terapias de 10 días 48.
Esta notable declinación de su eficacia, no se ha encontrado solamente en los estudios americanos, sino también en muchos otros países, por ejemplo, en Italia se encontró recientemente que su éxito fue de 77% en esquemas de 10 días 49, siendo estadísticamente similar al 81,7% para las de diez días y al de 80% para siete días, encontrados en otro estudio 50.
No obstante la pérdida de eficacia de esta triple terapia, los médicos de cuidado primario y gastroenterólogos de varias partes del mundo, frecuentemente la formulan 51, 52.
La causa de esta caída en la eficacia, se atribuye al aumento de la resistencia a la claritromicina y al metronidazol 12.
En Colombia, de manera consistente, se han documentado altas tasas de resistencia, para metronidazol 53-55 y recientemente para claritromicina con una tasa por encima del 20% 55.
Hace más de una década, utilizando E-test, la resistencia a metronidazol fue superior a 80% y recientemente superior a 70% en dos estudios que igualmente utilizaron E-test.
Aunque esta prueba sobrestima la resistencia al metronidazol 54, el análisis de la probable magnitud de la sobreestimación, indica que aún así, sigue estando por encima del 40% 54, que es el límite máximo recomendado por Maastricht III para utilizar el metronidazol 12.
El límite máximo para utilizar claritromicina es del 15-20% 12.
Adicionalmente a la resistencia primaria a claritromicina, esta se aumenta dramáticamente, cuando la TTE fracasa resistencia secundaria 56, 57, por lo cual en el tratamiento de rescate, no debe incluirse claritromicina si esta fue utilizada en el tratamiento inicial 12, 58.
Ante el creciente aumento de la resistencia a claritromicina y el fracaso de la TTE, han aparecido otras terapias alternativas de segunda elección o terapias de rescate, como son las terapias cuádruples que consisten en adicionar un IBP a la terapia clásica de bismuto, tetraciclina y metronidazol, durante 7 a 14 días 12, 13, 16, cuyo éxito varía entre 57 a 91%, con promedio de 77% 59.
Cuando la resistencia a claritromicina es menor de 15%, la eficacia de la terapia cuádruple durante siete días es similar a la TTE de siete días, con tasas de erradicación de 82% y 78% respectivamente 60.
Como terapia de rescate, después de un primer tratamiento fallido, la eficacia es similar si se administra durante 7, 10 ó 14 días, y sus valores son 74%, 72% y 81% respectivamente 59.
Los inconvenientes de esta terapia cuádruple son el gran número de tabletas al día, que afecta su adherencia y la no disponibilidad del bismuto en todas partes.
Por lo que se ha desarrollado una nueva forma de la terapia cuádruple que consiste en incluir en una misma cápsula biscalcitrato de bismuto, metronidazol y tetraciclina, la cual se toma tres veces al día, acompañada de un IBP dos veces al día 61.
En USA su eficacia es de 87,7% 61 y en Europa de 93% 62.
En Colombia, teniendo en cuenta la alta tasa de resistencia a metronidazol, se ha ensayado una terapia cuádruple con furazolidona, durante diez días, OTAF 10 omeprazol, tetraciclina, amoxicilina y furazolidona, lográndose una tasa de erradicación del 80% 63.
A pesar de las frecuentes recomendaciones de incluir la furazolidona en terapias de erradicación cuando otras terapias han fracasado, teniendo en cuenta mínima resistencia y eficacia de los esquemas que la incluyen 12, 13, 16, 64, 65 y los múltiples trabajos realizados en diversas partes del mundo 66-77, recientemente se ha enfatizado sobre la seria toxicidad de este medicamento, que incluye su capacidad para causar tumores en animales inferiores al producir genotoxicidad 78-80; consideramos que no debería utilizarse hasta aclarar si los humanos podrían tener riesgos similares.
No obstante, se siguen haciendo trabajos con este medicamento.
En el último trabajo revisado 77, la tasa de efectos adversos se produjo en 85% de los pacientes y la tasa de éxito fue del 100% cuando los pacientes habían tenido un tratamiento previo fallido con un esquema que no tuviera furazolidona, versus 75% si habían fallado a un esquema previo que tuviera este antimicrobiano.
Por los inconvenientes actualmente existentes con la TTE, la comunidad gastroenterológica mundial, tiene el reto de erradicar H. pylori utilizando esquemas que sean bien tolerados, económicos y altamente eficaces cuando exista resistencia a metronidazol y claritromicina.
Filosóficamente, lograr una terapia con estas características sería como el "Santo Grial" de las terapias contra H. pylori 37.
Ante esta realidad, autores italianos desarrollaron la terapia secuencial, la cual fue superior a la TTE, con una eficacia de 89% versus 77% cuando se hizo el análisis por intención de tratar 81.
Metanálisis recientes han concluido igualmente que esta terapia tuvo una eficacia cruda de 93,4% versus 76,9% con la triple terapia 82.
Esta terapia secuencial consiste en la administración de un inhibidor de bomba de protones durante diez días, acompañado durante los primeros cinco días de amoxicilina 1 gramo dos veces al día y desde el día 6 al día 10, este antibiótico es reemplazado por la combinación de claritromicina 500 mg dos veces al día mas tinidazol 500 mg dos veces al día 81.
Una desventaja de este esquema es que incluye amoxicilina y por lo tanto no se podría administrar en casos de alergia a la penicilina.
Así mismo, cuando hay importante resistencia tanto a claritromicina como a metronidazol los expertos recomiendan no utilizarla 16, 81-83.
En una de las investigaciones pioneras de esta terapia, H. pylori no se erradicó en ninguno de los cuatro pacientes cuando este era resistente a ambos antibióticos 81, aunque por el pequeño número de pacientes con esta situación se necesitarían estudios adicionales.
En casos de resistencia solamente a claritromicina, esta terapia erradicó la infección en el 90%, en contraste con 28,6% de los que reciben la triple terapia estándar 81.
Se desconoce el mecanismo por el cual se mantiene el éxito de la misma, pero se considera que la utilización secuencial de los antibióticos, iniciando con amoxicilina, produciría inicialmente disminución de la carga bacteriana y en segundo lugar, debilitamiento de la pared bacteriana de H. pylori, produciendo un desequilibrio osmótico que afecta a la bacteria, especialmente en fase de crecimiento impidiendo de esta manera el desarrollo de las bombas de expulsión de antibióticos que sería un importante mecanismo de resistencia a la claritromicina ya que el microorganismo evitaría la unión de este antibiótico a sus ribosomas 81, 84.
Recientemente, se ratificó que esta "bomba de expulsión" de antibióticos es una estructura constitutiva que participa de manera importante en la resistencia de la claritromicina 85, además de las mutaciones puntuales que ocurren en el gen RNAr 23S en donde los cambios más frecuentes relacionados con resistencia son la sustitución de la adenina por una citosina o guanina en las posición 2142 A2142C, A2142G o por una guanina en la posición 2143 A2143G35.
De esta manera, la lesión en la pared bacteriana, causada por la amoxicilina, evitaría que la bacteria expulsara la claritromicina cuando llega en la segunda fase del tratamiento y por lo tanto ejercerá su efecto en el ribosoma bacteriano.
La principal experiencia con esta terapia secuencial proviene de Italia, aunque recientemente, Sánchez Delgado y col de España 86, encontraron que el éxito de esta terapia en su población fue de 84% por intención de tratar y 90% por protocolo.
En Corea la terapia secuencia fue eficaz en 80,8% 87.
Estos resultados con la terapia secuencial por fuera de Italia, así como su pobre eficacia en casos de resistencia dual, implican que sería necesario que en cada país se estudie su desempeño, antes de utilizarla empíricamente.
La terapia concomitante es otra terapia "cuádruple de rescate" que contiene tres antibióticos sin bismuto, con duración de tres a seis días, la cual fue introducida antes que la terapia secuencial 16, 88-91.
Las combinaciones de antibióticos utilizadas en estas terapias son variables e incluyen: amoxicilina, claritromicina y metronidazol o tinidazol y amoxicilina, metronidazol y roxitromicina.
En un reciente metanálisis, se demostró que la terapia concomitante fue más eficaz por intención de tratar, que la TTE 90% IC 95% 86,8-93,6% versus 79% IC 95% 67,8-87,1% 83 y en Taiwán, en un reciente estudio, aleatorizado, se comparó la terapia secuencial de diez días con una terapia concomitante de siete días y se encontró una tasa de erradicación similar: 89% vs.
87% por intención de tratar y 93% vs. 91% por protocolo 92.
Con base en los resultados de los dos estudios, los autores del metanálisis 83 consideran que por su eficacia, corto periodo de duración y menos complejidad que la secuencial, la terapia concomitante sería una alternativa, aunque consideramos que se necesitan más estudios y posiblemente ampliar su duración en busca de una eficacia mayor del 95%, como es el objetivo en el tratamiento de las infecciones bacterianas en general.
Al igual que la terapia secuencial, esta terapia puede tener pobre rendimiento en casos de resistencia simultánea a metronidazol y a claritromicina.
Con una adecuada adherencia al esquema prescrito, la resistencia de H. pylori pretratamiento es el factor más importante del fracaso terapéutico 93.
Otro antibiótico que ha emergido en reemplazo de la claritromicina, es la levofloxacina, en triple terapia, asociada a amoxicilina en las dosis usuales y un IBP dos veces al día 12.
Levofloxacina es una quinolona, isómero de ofloxacina con un amplio espectro de actividad contra algunas bacterias Gram positivas y Gram negativas 94,95.
Su actividad antibacteriana se basa en la inhibición de la topoisomerasa II 96, 97.
Administrada oralmente es rápida y casi completamente absorbida con biodisponibilidad de 100%, tiene vida media de 9 a 16 horas, con excreción predominantemente renal, con pocos efectos colaterales 98, 99.
Los esquemas con este antibiótico han demostrado eficacia superior al 85% en esquema de primera línea de siete a diez días 98 e incluso con tratamientos de cuatro días con tasas de erradicación superiores al 90% 99.
Los esquemas de triple terapia con este antibiótico, se han utilizado tanto en terapias de primera línea 100-102, como de segunda línea 103-106 y de tercera línea 107, 108.
En terapias de primera línea, la eficacia informada ha sido en promedio de 90% variando desde de 84% 100, 87% 101 a 96 % 102; combinada con claritromicina tiene eficacia similar cuando la resistencia a esta última no es alta 101, 102.
En terapias de rescate de segunda línea, la tasa de éxito varía desde 75% 104 a 77 % 105 cuando H. pylori es susceptible y de 33% cuando es resistente 104.
En uno de los estudios que la utilizó como terapia de segunda línea, el éxito fue de 67% en esquema de siete días y de 87,5% en el de diez días p=0,004 106.
La dosis de 500 mg una vez al día ha demostrado que tiene eficacia similar a la dosis de 500 mg dos veces al día en terapia de segunda línea después de fracaso de la triple terapia estándar con claritromicina 103.
En este trabajo, las tasas de erradicación por intención de tratar con ambas dosis fueron 79,6% y 80% respectivamente.
En terapias de rescate de tercera línea, la tasa de erradicación varía de 60% 97 a 70% 108.
Los pacientes alérgicos a la penicilina son un grupo de difícil manejo, con opciones terapéuticas muy reducidas, dada la importancia de la amoxicilina como antibiótico clave en la erradicación de H. pylori.
Para estos pacientes, consideramos que una buena opción sería una terapia triple durante siete a diez días, cambiando amoxicilina por levofloxacina 500 mg una o dos veces al día más claritromicina 500 mg dos veces al día más el IBP, cuya eficacia es del 87%, en población general 98.
Otra posibilidad sería una triple terapia que incluya claritromicina, metronidazol e IBP 109.
Aunque una limitación de esta última recomendación es la resistencia a claritromicina y metronidazol.
En los sitios en donde esté disponible el bismuto, otra alternativa puede ser la terapia cuádruple con este medicamento IBP, sal de bismuto, metronidazol y tetraciclina 109.
No obstante la eficacia demostrada con este antibiótico, el aumento en su utilización para otras infecciones, la prevalencia de la resistencia es importante en algunos países: 15% en Japón 110, 8,8% en Alaska 111 y 17% en Francia 112.
Al igual que con claritromicina, después de falla con el tratamiento, también se han observado altas tasas de resistencia con las quinolinas 113.
Con respecto al momento en el cual es necesario realizar cultivos y pruebas de susceptibilidad que guíen los futuros tratamientos hay controversia.
La pregunta sería ¿cultivar o no cultivar? 114.
A diferencia de la dispepsia funcional, hay situaciones en las que la erradicación de H. pylori definitivamente es necesaria como linfomas MALT, úlceras pépticas, antecedentes de cáncer gástrico previo gastrectomía parcial o resección endoscópica de cánceres tempranos 93.
En estos escenarios, se debería recurrir a las diferentes terapias de rescate de manera progresiva hasta lograr la erradicación.
En el Consenso de Maastricht III 12, se consideró que después del segundo tratamiento empírico, el próximo debería basarse en los resultados del cultivo y pruebas de susceptibilidad antimicrobiana 12.
Algunos autores han comparado la estrategia de un esquema de segunda línea, basado en el cultivo versus tratamiento empírico y ha encontrado que, en el primer caso, la tasa de erradicación fue del 86% versus 63% cuando no se tuvo en cuenta el cultivo 115.
Resultados similares han sido encontrados en otras investigaciones, con tasas de éxito finales de 95% 116.
Sin embargo, varios autores han prescrito de manera empírica tres o cuatro tratamientos de rescate consecutivos, logrando una eficacia final acumulativa después de las mismas en prácticamente todos los pacientes 98-99% 117, 118.
En un estudio prospectivo de un único centro, en el cual se incluyeron 500 pacientes, se demostró que utilizando cuatro esquemas sucesivos de terapia empírica, la infección fue curada en el 99,5% de los pacientes con lo cual la importancia del cultivo hubiera sido marginal como consideran los autores 119.
Si se realizan cultivos y pruebas de susceptibilidad después del segundo tratamiento empírico fallido y el tercer tratamiento se basa en los resultados de susceptibilidad, se obtiene éxito en el 99% 120.
Recientemente en Grecia 108, siguiendo parte de las recomendaciones de Maastricht III y teniendo en cuenta la resistencia a claritromicina inferior al 20%, se realizó un estudio iniciando triple terapia estándar durante diez días OAC, seguida empíricamente por terapia cuádruple de rescate durante diez días cuádruple con bismuto y por no tener la disponibilidad del cultivo, se apartaron de esta recomendación, y la tercera terapia segunda de rescate, se hizo empíricamente con una triple terapia, durante diez días, cambiando la claritromicina por levofloxacina 500 mg dos veces, obteniéndose una tasa de erradicación de 70% y acumulativa final de 90% de los 540 pacientes por intención de tratar y por protocolo del 98% 108.
Este estudio demuestra que, sin necesidad de cultivo, la tasa de erradicación final fue excelente, desafiando las recomendaciones de Maastricht III 12.
Sin embargo, sería necesario realizar un estudio, en el cual siguiendo las recomendaciones de ese consenso, se comparara el tercer esquema con base en pruebas de susceptibilidad versus la manera empírica.
Otro aspecto considerado sobre las pruebas de susceptibilidad es si estas deberían realizarse antes del primer tratamiento y al respecto la evidencia es contradictoria.
En un estudio con más de 240 pacientes, se comparó la eficacia del tratamiento utilizando o no pruebas de susceptibilidad y se concluyó que no hubo diferencias significativas 121.
Sin embargo, en otros dos estudios, se encontró lo contrario 122, 123, demostrando que las pruebas de susceptibilidad pretratamiento fueron útiles para elegir el mejor tratamiento.
Aunque varios expertos consideran que la utilidad del cultivo puede ser mínima o marginal 98, 108, otros lo consideran costo-eficaz 122, 124.
Con base en las publicaciones discutidas previamente, consideramos que las pruebas de susceptibilidad antimicrobiana tienen algunas limitaciones, como son el costo, no ampliamente disponibles en todos los hospitales e incluso países, tasas de éxito variables para recuperar H. pylori de las muestras gástricas y necesidad de endoscopia para tomar las muestras del estómago.
Además la resistencia in vitro al metronidazol, no predice que así ocurrirá in vivo 125.
Sin embargo, es necesario que en cada región se conozcan las características de resistencia para poder elegir el tratamiento empírico inicial; se necesitan más estudios comparativos aleatorizados y doble ciego que comparen la utilidad del cultivo en los diferentes escenarios de controversia para definir el lugar de esta herramienta clásicamente útil en las demás enfermedades infecciosas bacterianas.
Consideramos que se necesita seguir investigando y mejorando los métodos de cultivo y recuperación de H. pylori, ya que siendo una enfermedad tan prevalente, con serias consecuencias, es necesario disponer del arsenal diagnóstico y terapéutico necesario para enfrentarla de manera similar a otras enfermedades infecciosas y no continuar investigando tratamientos con el método ensayo-error.
Otros antibióticos que se han utilizado en terapias de rescate son rifabutina 93, 126 y furazolidona como ya se mencionó.
Con respecto a la rifabutina hay argumentos claros en contra de su utilización en terapias de erradicación de H. pylori.
Los esquemas que la incluyen dan eficacia inferior a la lograda con levofloxacina 85% vs.
45% 126; puede producir mielotoxicidad irreversible, es costosa y en la actualidad se considera la piedra angular del tratamiento para Mycobacterium tuberculosis, especialmente en pacientes VIH positivos y su amplio uso puede generar cepas de Mycobacterium tuberculosis resistentes 127, 128.
Las diferentes opciones terapéuticas y sus componentes, se muestran en la tabla 2.
Los numerosos trabajos de investigación sobre tratamiento para H. pylori reflejan la seria dificultad que tienen los gastroenterólogos para su erradicación.
Los tratamientos que inicialmente fueron eficaces progresivamente van perdiendo su tasa de éxito conforme el microorganismo desarrolla resistencia a los antimicrobianos, hasta el punto de que se han informado casos de H. pylori incurable o no erradicable después de más de cuatro tratamientos fallidos 129.
Un interesante enfoque para mejorar la eficacia de los antibióticos en la infección por H. pylori es la utilización de sistemas gastro-retentivos utilizando nanopartículas en sistemas mucoadhesivos, con el fin de evitar que los antibióticos se desplacen rápidamente del estómago y puedan ejercer un mayor efecto tópico 130.
Utilizando partículas entre 550 y 900 nm el porcentaje de atrapamiento dentro del estómago con amoxicilina, claritromicina y omeprazol fueron 60 a 90% 130.
La propuesta de este sistema de liberación es una esperanza para optimizar el tratamiento de H. pylori.
La infección por H. pylori debe tratarse como cualquier otra enfermedad infecciosa, siendo necesario tener en cuenta la identificación de resistencia/susceptibilidad en cada región.
Consideramos necesario verificar la erradicación en todos pacientes tratados 4-6 semanas después de terminar el tratamiento y más aún en los pacientes con las patologías orgánicas definidas diferentes a dispepsia funcional.
Las opciones empíricas de tratamiento de H. pylori incluyen terapias triples como la estándar, triples con levofloxacina, terapias secuenciales, terapias concomitantes y terapias cuádruples.
En diferentes situaciones el orden de utilización depende de las experiencias locales, pero todas pueden ser incluso de primera línea excepto las cuádruples que hasta el momento se siguen considerando de rescate.
Las tasas de erradicación de los esquemas actualmente utilizados de manera empírica para erradicar H. pylori son inferiores al 90%.
La triple terapia estándar IBP + amoxicilina + claritromicina/metronidazol ha perdido notablemente la eficacia en la mayoría de los países en donde se le ha investigado recientemente.
Sigue siendo útil en poblaciones con bajas tasas de resistencia a la claritromicina/metronidazol y polimorfismos del CYP2C19 de metabolizadores lentos como el Japón por ejemplo.
Esto implica que para declarar no eficaz esta terapia debe demostrarse en cada país.
La terapia secuencial de mayor difusión en el momento IBP diez días, amoxicilina 5 días y claritromicina + tinidazol cinco días, no tiene alta eficacia en todos los sitios y no sería una buena elección en donde exista alta resistencia a la claritromicina y al metronidazol.
La terapia dual con altas dosis de amoxicilina y de IBP está resurgiendo como una terapia con tasas de erradicación aceptables en países como Japón, que tienen el polimorfismo de metabolizadores lentos en el CYP2C19.
Los ensayos clínicos siempre deberían incluir la determinación de resistencia antibiótica de H. pylori pretratamiento con el fin de poder determinar la utilidad de los antibióticos prescritos en futuros tratamientos.
En general, de acuerdo a las actuales recomendaciones de Maastricht III, la estrategia de erradicación empírica debería contemplar terapias de primera y segunda línea y si hay fracaso, la próxima terapia debería basarse en los resultados del cultivo; sin embargo, esta recomendación recientemente fue desafiada, logrando adecuadas tasas de erradicación, con una tercera terapia triple con levofloxacina, sin necesidad de utilizar el cultivo para guiar esta última.
Para Colombia no tenemos una estrategia terapéutica definitiva, basada en estudios locales, aunque se esperan los resultados de ensayos clínicos Otero, Trespalacios.
Nuestro enfoque terapéutico consiste en iniciar terapia triple estándar, verificar la erradicación con antígenos fecales, si hay fracaso terapéutico dar empíricamente triple terapia con levofloxacina, verificar la erradicación y si no funciona, terapia cuádruple concomitante o hacer cultivos, si están disponibles, específicamente si se tienen los recursos económicos para el mismo.
Los esquemas que tienen levofloxacina han demostrado eficacia bien sea como terapia inicial primera línea o como terapia de rescate en 2da, 3a y 4a línea.
Sería una opción para los alérgicos a la penicilina.
Es necesario que en cada región, se adopten terapias secuenciales locales escogiendo sus componentes, con base en el conocimiento de las pruebas de susceptibilidad y farmacocinética de los antimicrobianos.
Garantizador del artículo: William Otero, MD, quien tuvo la idea original, diseñó la organización del mismo y revisó críticamente la literatura.
Trespalacios AA, MSc, y Otero E, MD, revisaron y complementaron el manuscrito.
Todos los autores aprobaron el contenido del documento final.
Al doctor Héctor Sandoval y a la doctora Catalina Torres por la lectura crítica del manuscrito y por las sugerencias sobre el mismo.
4 Médico internista, Gastroenterólogo, Profesor de Gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo, Unidad de Gastroenterología y Endoscopia Digestiva del Hospital El Tunal ESE. Bogotá, Colombia.
Introducción: La enfermedad por reflujo gastroesofágico ERGE es una condición crónica que resulta del flujo retrógrado de parte del contenido gastroduodenal en el esófago u órganos adyacentes a este.
La prevalencia ERGE en países occidentales es de 10 a 20% y la condición ocupa aproximadamente 4% de las consultas con médicos familiares.
Materiales y métodos: Estudio de validación de una escala diagnóstica, realizado con 84 pacientes, con retest a 55 pacientes, en la consulta de gastroenterología en la Clínica Fundadores de Bogotá, donde se aplica el cuestionario GERDQ a pacientes que tienen el diagnóstico de ERGE por gastroenterólogo, durante el periodo comprendido entre enero y abril de 2013.
Resultados: Se aplicó el análisis por correspondencias múltiples, donde se observa que el GERDQ tiene correlación en 89% con el diagnóstico realizado por gastroenterólogo cuando se obtiene una puntuación > 8 puntos.
Conclusión: El presente estudio nos muestra que el GRDQ es un instrumento válido para su aplicación en Colombia, por médicos generales, internistas y geriatras para el diagnóstico de ERGE.
Enfermedad por reflujo gastroesofágico/diagnóstico, escalas, cuestionario, validación, evaluación de síntomas, impacto.
La enfermedad por reflujo gastroesofágico ERGE es una condición crónica que resulta del flujo retrógrado de parte del contenido gastroduodenal en el esófago u órganos adyacentes a este, causando un espectro variable de signos y síntomas esofágicos/extraesofágicos, con o sin daño a los tejidos.
ERGE como entidad clínica tiene variadas presentaciones 1, 2.
Los síntomas no se correlacionan con los hallazgos endoscópicos 1-3 y los pacientes pueden presentar diversas combinaciones de manifestaciones:
Por lo anterior, el consenso de Montreal de 2006 definió ERGE como "una condición que se desarrolla cuando el reflujo del contenido gástrico causa síntomas molestos o complicaciones" 1, 4.
La ERGE es frecuente en la comunidad y en la práctica clínica diaria.
Su prevalencia en países occidentales es de 10 a 20%, en Latinoamérica de 11-31% cuando el diagnóstico se hace con base en pirosis o regurgitación semanalmente 5 y en Asia, relativamente menor, 5,2-8,5% 6.
En medicina familiar la ERGE representa aproximadamente el 4 % de las consultas 3.
Por las diversas manifestaciones clínicas, su diagnóstico con frecuencia no es fácil 7 y los métodos diagnósticos tradicionales como el trago de bario y la endoscopia digestiva alta tienen una sensibilidad de 10 a 50% y 30 a 50% respectivamente y la monitoria de pH esofágico de 24 horas puede ser normal en 6 a 15% de los pacientes con síntomas anormales y evidencia de esofagitis a la endoscopia y además no está ampliamente disponible, por lo que no hay un estándar de oro como prueba diagnóstica objetiva 8.
Por lo anterior, cada vez más hay un creciente interés en el desarrollo de métodos sencillos que pueden ayudar al médico de cuidado primario a lograr rápidamente un diagnóstico y orientar el manejo de esta patología 9.
Al respecto, el estudio DIAMOND 10 desarrolló el instrumento Gastroesophageal Reflux Disease Questionnaire o "GERDQ" con el fin de facilitar el diagnóstico de ERGE basado en síntomas, el cual es de fácil aplicación en la consulta de cuidado primario y como tal es de excelente ayuda para el diagnóstico y las decisiones de tratamiento así como para el seguimiento de los pacientes tratados con ERGE.
La síntesis de las preguntas del GERDQ se realizó con base en tres instrumentos de desenlace de ERGE previamente validados, el cuestionario para enfermedad por reflujo RDQ, por sus siglas en inglés 11, la escala de graduación de síntomas gastrointestinales GSRS 12 y la escala de impacto de la enfermedad por reflujo gastroesofágico GIS 13, seleccionando los ítems que lograran medir con mayor exactitud los síntomas y la severidad de la enfermedad 14, 15.
Al comparar la sensibilidad y especificidad del cuestionario GERDQ y RDQ para el diagnóstico de ERGE, correspondiente a médicos familiares y gastroenterólogos, que tomaron parte en el estudio DIAMOND, se encontró que el puntaje GERDQ más cercano al diagnóstico del gastroenterólogo representa un punto de corte de 8 quienes alcanzan un puntaje de 8 o más tienen alta probabilidad de tener ERGE y aquellos con un puntaje menor a 8 tienen baja probabilidad.
Un punto de corte de 8 tiene la mayor especificidad 71,4% y sensibilidad 64,6%, en consecuencia, se ha propuesto un puntaje mínimo de 8 como el punto de corte para el diagnóstico de ERGE y en diversos estudios se ha demostrado que con el cuestionario GERDQ se alcanza una exactitud diagnostica similar a la del gastroenterólogo 14-17.
Teniendo en cuenta que en nuestro medio no hay estudios sobre validación de cuestionarios internacionales en ERGE, se decidió realizar el presente trabajo con el objetivo de validar el GERDQ como instrumento de diagnóstico de la ERGE en una población colombiana y se seleccionó esta escala teniendo en cuenta que en investigaciones previas, se demostró que es de fácil aplicación para los médicos de cuidado primario y además su validez diagnóstica ha sido documentada y se alcanza una exactitud diagnóstica similar a la del gastroenterólogo 15, 18-20.
Las ventajas de validar una escala en vez de desarrollar una nueva son:
c. Hace que los resultados de su aplicación sean comparables en el ámbito internacional 21-23.
El objetivo del presente estudio fue evaluar la correlación de la escala GERDQ en una población de pacientes con diagnóstico establecido de ERGE.
El presente es un estudio de validación de una escala diagnóstica cuyo instrumento fue aplicado en 84 adultos mayores de 18 años, previa firma de consentimiento informado, pertenecientes al régimen contributivo, quienes ingresaron a la consulta externa de gastroenterología de la Clínica Fundadores en la ciudad de Bogotá.
Posteriormente, en un periodo no menor a 15 días se realizó por vía telefónica una segunda entrevista, donde se aplicó de nuevo el instrumento a 55 de los 84 pacientes que habían ingresado inicialmente en la base de datos.
La aplicación del instrumento de se realizó en el periodo comprendido entre enero y abril de 2013.
El GERDQ se compone de 4 predictores positivos de ERGE: ardor retroesternal y regurgitación, alteración del sueño a causa de estos dos síntomas de reflujo y uso de medicamentos para producir alivio de estos síntomas encontrados ser predictores positivos en el estudio DIAMOND y dos predictores negativos de ERGE, dolor epigástrico y nausea.
Puntaje de 0 a 3 fue aplicado para los predictores positivos y de 3 a 0 en orden inverso, donde 3= ninguno para los predictores negativos.
El puntaje GERDQ fue calculado como la suma de estos puntajes, dando una puntuación total de 0 a 18.
Como ha sido sugerido 17, 24, 25, para el proceso de traducción se conformó un comité de revisión, que estuvo integrado por 2 personas con experiencia en el área de aplicación del instrumento y conocimiento del idioma original de la escala 17, en este caso gastroenterólogos bilingües quienes realizaron la traducción directa, las diferencias importantes de los ítems entre las 2 traducciones fueron resueltas en conjunto por los 2 traductores logrando acuerdo entre los puntos discordantes 24, posteriormente esta traducción inversa se entregó a un tercer evaluador de lengua inglesa nativa, pero inmerso en la cultura colombiana quien realizó la traducción inversa, con dichos elementos se logró la versión traducida de la escala.
Esta versión traducida de la escala se sometió a una prueba preliminar de ajuste por parte de 2 entrevistadores diferentes entre 15 pacientes con el fin de evaluar su facilidad de comprensión, evitar términos ambiguos, evaluar el tiempo requerido para la medición, la necesidad de entrenamiento especial de los entrevistadores y la facilidad para calificar el puntaje final de la escala 24.
Para llevar a cabo la validez de contenido que busca responder la pregunta de si la escala refleja la estructura de dominio del síndrome, se midió el instrumento en por lo menos 5 pacientes por cada ítem quienes previamente tenían el diagnóstico clínico de reflujo gastroesofágico hecho por gastroenterólogo, el cual es un constructo basado en los síntomas y la respuesta al tratamiento con inhibidores de la bomba de protones, en este caso un número mínimo de 30 pacientes 26.
Para determinar si la escala funciona de manera similar a otros instrumentos certificados, "validez de criterio" 18, se comparó con otra escala ya validada como lo es la definición de Montreal y su correlación se estableció por el método de análisis de correspondencias múltiples ACM.
Para evaluar la sensibilidad de la escala al cambio se comparó la puntuación inicial con una puntuación posterior, en un momento en el cual se haya modificado la condición clínica, en este caso el inicio de una terapia adecuada con inhibidores de la bomba de protones 27, para lo cual se aplicó de nuevo la escala vía telefónica en un lapso de tiempo no menor a 15 días.
Se realiza análisis descriptivo univariado, a las variables continuas se calculó media, mediana, desviación estándar, varianza, mínimo, máximo y el rango, a las variables categóricas se realizó análisis de frecuencias y gráficos de barras.
Posterior al análisis univariado y en concordancia con los objetivos propuestos se realizó la validación de los ítems de interés mediante la técnica de análisis de correspondencias múltiples ACM, con el cual se busca obtener la relación entre los ítem propuestos, la escala de Montreal, y el diagnóstico por gastroenterólogo método diagnóstico de referencia, se determinó el tipo de relación de los puntajes obtenidos en cada ítem por los pacientes al aplicar la escala con respecto la gravedad o el riesgo de presentar reflujo gastroesofágico.
Este método del ACM fue seleccionado por la posibilidad de determinar la relación entre variables de tipo categórico, a las cuales no se les puede dar un valor puntual de correlación por la naturaleza de los datos.
Para el análisis se utilizó el software estadístico IBM SPSS Statistics 20 y como complemento para analizar la validación, se implementó el software estadístico SPAD.
Se realizó la prueba de concordancia para determinar la fiabilidad del instrumento, con este fin se construyeron diferentes tablas de contingencia en las cuales se comparaban las respuestas a un determinado ítem, en las filas estaban las respuestas del primer instrumento y en las columnas las respuesta de la segunda toma del cuestionario, de estas tablas se extrajeron los índices Kappa y la significancia de la correlación.
Se realizó la prueba chi cuadrado, para determinar el grado de dependencia entre la clasificación de la escala propuesta y el diagnóstico por gastroenterólogo, y para precisar numéricamente la relación, se reportó el coeficiente de contingencia corregido de Pawlik y su nivel de significancia.
El 81% de los participantes fue de sexo femenino.
La edad promedio de la población estudiada fue de 56 años, la mínima de 23 y la máxima de 89 años tabla 1.
Se encuentran las frecuencias relativas de las variables sociodemográficas; 81% de los pacientes encuestados fueron mujeres y el 19% hombres.
El 89,3% de los pacientes habitan en Bogotá, 82,1% tienen un título profesional y 96,4% de los pacientes pertenecen al régimen contributivo.
El 82,1% de los pacientes manifestaron tener ERGE diagnosticado por gastroenterólogo.
El 17,9% tiene diagnósticos de ACV, diabetes mellitus, patología hepática crónica e hipertensión arterial, entre otros.
Dentro de los medicamentos consumidos, 38,1% de los pacientes consumen omeprazol, 25% lansoprazol, 16,7% esomeprazol y 20,2% restante toman otra variedad de medicamentos.
El 89,3% manifestó no estar expuesto al tabaco, y 73,8% negó el consumo de bebidas alcohólicas.
Con respecto a la definición de Montreal de ERGE, esta variable presenta dos categorías: negativo y positivo y 92,9% fueron positivos de acuerdo a esta definición.
Al momento en que los pacientes contestaban, se generaba un puntaje el cual puede ir desde 0 hasta 18 puntos, por lo establecido en este cuestionario, con las siguientes conclusiones: si el paciente tiene un puntaje de 0 a 2 tiene baja probabilidad de presentar ERGE, de 3 a 7 tiene 50% de probabilidad de presentar ERGE, de 8 a 10 tiene 79% de probabilidad de presentar ERGE y si el paciente tiene un puntaje de 11 a 18 tendrá 89% de probabilidad de presentar ERGE.
Debido a esto, para efectos del análisis se quiso nombrar estos grupos de puntajes obtenidos de la siguiente manera: Baja 0-2 puntos, Media 3-7 puntos, Alta 8-10 puntos y Muy alta 11-18 puntos, esto con el fin de dar una clasificación para la validación que se propone más adelante tabla 2.
En la figura 1 se presentan los gráficos de barras de la variable clasificación y la variable ERGE severa, la variable clasificación hace referencia a la puntuación que se dio a cada paciente según sus respuesta en el cuestionario, podemos apreciar que 56% de los pacientes tiene muy alta probabilidad de tener ERGE, 32,1% tiene una alta probabilidad y 11,9% restante tiene 50% de probabilidades según la escala de puntuación propuesta.
En la gráfica de la derecha en la cual se evalúa la severidad de la ERGE, teniendo como 0 la menor severidad y 6 como la máxima, tenemos que 29,8% de los pacientes tienen severidad 5, 20,2% tienen severidad 2, 15,5% de los pacientes presenta severidad 6 y 11,9% presenta severidad 0.
La validación de los ítem considerados en esta encuesta se realizó por el método de análisis de correspondencias múltiples ACM con el cual se clasificaron las categorías de los diferentes ítem y se agruparon de acuerdo con la clasificación del ERGE que se propone y con el puntaje que genera, esto debido a que el grupo de variables que se tiene son de tipo categórico, y el ACM es una herramienta de análisis multivariado que permite trabajar con pocos individuos y una gran cantidad de variables.
El primer gráfico será del ACM generado por las variables relacionadas con los ítems, la variable clasificación y los diferentes puntajes obtenidos por los pacientes encuestados.
En la figura 2 se observa que los puntajes de 11 a 17 están relacionados con la clasificación de muy alta probabilidad de presentar ERGE, con ellos se relacionan los puntajes de severidad más altos que van de 4 a 6.
En el análisis de correspondencias múltiples se observa que la más alta puntuación en las preguntas de severidad lleva a tener una probabilidad muy alta de presentar ERGE.
Pasando a la clasificación alta, se considera que está correlacionada con los puntajes que van desde 8 a 10, y está relacionada con la severidad 2 y 3.
Estos pacientes tienen una alta probabilidad de presentar ERGE.
En el último grupo o clúster, presenta los pacientes con probabilidad media de presentar ERGE, esta clasificación está correlacionada con puntajes que van de 3 a 7 puntos, relacionados con una severidad de 0 y 1, en este grupo están clasificados los pacientes con una probabilidad de 50% de presentar ERGE.
En la figura 3, están relacionadas las variables clasificación, ERGE severa y ERGE Montreal, si se observa el gráfico de izquierda a derecha, se puede apreciar que la clasificación muy alta, la cual hace referencia a tener 89% de probabilidad de presentar ERGE, está correlacionada con el dictamen positivo según la escala de Montreal, la clasificación alta está relacionada en menor medida en comparación con la clasificación muy alta con el dictamen positivo de la escala de Montreal.
Mientras que la característica media está correlacionada con el dictamen negativo de la escala de Montreal.
Con el fin de evaluar el nivel de concordancia del cuestionario y la sensibilidad al cambio de la escala, se hizo una recaptura a los pacientes que habían sido encuestados; para esta comparación, se logró recapturar a 54 pacientes de los 84 iniciales.
En la variable Montreal ERGE, 88,89% de los pacientes tienen un criterio positivo para ERGE según el consenso de Montreal y 11,11% restante no presenta criterios suficientes.
En la tabla 3 se pueden apreciar las comparaciones entre los diferentes ítems evaluados.
En la clasificación de la ERGE propuesta entre la primera y la segunda entrevista, la proporción de personas con "muy alta probabilidad" de presentar ERGE, pasó de 51,9% a 33,3%, la "probabilidad media" de ERGE se aumentó de 11,1% a 42,6% y la alta probabilidad pasó de 37% a 24,1%.
La variable ERGE severidad, también presentó cambios muy notorios, en la primer encuesta las frecuencias más altas fueron en la severidad alta o cercana a 6, en la segunda encuesta estos puntajes se invirtieron y ahora las frecuencias más altas se presentan en las clasificaciones de severidad más bajas o cercanas a 0.
En la presente investigación, la escala GERDQ como instrumento se validó en español, en una población colombiana que tenía diagnóstico definitivo de ERGE y al igual que en el lenguaje inglés y chino 11, demostró su utilidad para el diagnóstico de esta entidad con base en los síntomas.
En nuestro estudio, la correlación del diagnóstico con base en 8 puntos o más del cuestionario y el diagnóstico hecho por el gastroenterólogo fue de 89%, la cual es comparable con el valor predictivo positivo de 92% IC95 86-97% encontrado en un estudio sueco realizado recientemente 36.
De esta manera, con un puntaje alto, los exámenes adicionales serían innecesarios, por lo cual estaría indicado iniciar tratamiento con IBP.
Sin embargo, en pacientes que tengan "cancerofobia" o con signos o síntomas de "alma", sería justificado solicitar EVDA 28.
En el estudio de Hatlebakk, la aplicación del formulario se realizó en un servicio de endoscopia abierta y se pudo establecer adicionalmente un valor predictivo negativo de 22% IC 95% 13-34%.
En esta investigación, el formulario se aplicó a pacientes con diagnóstico definido de ERGE, incluyendo la endoscopia digestiva alta y por lo tanto no podemos estimar la especificidad del cuestionario en nuestra población; sin embargo, se puede inferir que en los pacientes que tengan menos de 8 puntos o una baja probabilidad, sería recomendable utilizar una prueba diagnóstica adicional como EVDA o estudios de pH del esófago para corroborar el diagnóstico, como fue sugerido recientemente en una investigación sueca 29.
La validación en español de esta escala permite de una manera económica y rápida contar con un instrumento de medición de amplia utilidad clínica para: d. Epidemiológica para ser aplicado en la población general y establecer la prevalencia de la enfermedad.
Con respecto a esta última utilidad, recientemente en Uruguay, se utilizó la escala para determinar la prevalencia de la ERGE en la población sin haber validado previamente el instrumento 30, lo cual es considerado una limitación 31.
Cuando se evaluó la modificación del puntaje de la escala en una segunda aplicación por lo menos 15 días, después de iniciar un adecuado tratamiento de la ERGE con IBP, los resultados de los diferentes ítems como se muestra en la tabla 3, mostraron que "una alta probabilidad" de ERGE pasó de 51,9% en la primera encuesta a 33,3% en la segunda y la "probabilidad media" aumentó de 11,1% a 42,6%.
La severidad de los síntomas tuvo cambios notorios; en la primer encuesta las frecuencias más altas se presentaron en la severidad alta o cercana a 6, en la segunda encuesta estos puntajes se invirtieron y las frecuencias más altas se localizaron en las clasificaciones de severidad más bajas o cercanas a 0.
Estos cambios reflejan la mejoría sintomática de los pacientes con el tratamiento con IBP y de esta manera sugieren que la escala puede ser utilizada para determinar o medir la respuesta al tratamiento; aunque para establecer este nuevo uso se necesitarían estudios específicamente diseñados para tal fin y más aún porque en nuestro estudio no se entrevistó por segunda vez toda la población sino 64% de la misma y esto podría ser una limitación para establecer la verdadera utilidad del cuestionario en evaluar la respuesta al tratamiento con IBP.
Otros instrumentos como el "GERD Impact Scale GIS 32 y el cuestionario sobre alteraciones de ERGE RDQ 20, 33 demostraron ser útiles para facilitar el diálogo médico-paciente después de realizar el diagnóstico de ERGE y fueron validados para población española 34, pero no son herramientas diagnósticas.
Cuando se evaluó la presencia de la enfermedad basados en la definición de Montreal, instrumento con el cual se comparó la escala a validar, se encontró que 92,9% fueron positivos de acuerdo a este parámetro.
Al momento de aplicar la escala GERDQ se clasificó la probabilidad de tener la enfermedad como baja, media, alta y muy alta según el puntaje obtenido.
El puntaje GERDQ > 8 puntos en su aplicación se correlacionó con el diagnóstico por gastroenterólogo en 89% probabilidad alta y muy alta ya que según este puntaje 56% de los pacientes tuvieron muy alta probabilidad de tener ERGE y 32,1% una alta probabilidad.
Al establecer la correlación entre la escala GERDQ y la definición de Montreal se aprecia que la clasificación muy alta, que hace referencia a tener 92% de probabilidad de presentar ERGE, se correlaciona con el dictamen positivo, mientras que la clasificación media se correlaciona con el dictamen negativo de la definición de Montreal, lo cual conduce a afirmar que la escala propuesta es consecuente con el consenso de Montreal y cumple uno de los criterios importantes para su validación.
Como una extensión de la presente investigación, después de haber demostrado su exactitud diagnóstica, se iniciará un estudio aplicando el formulario en la consulta externa de medicina familiar y de medicina general para determinar en un servicio de endoscopia abierta el rendimiento del mismo en la consulta de cuidado primario.
1. En el presente estudio se ha validado, por primera vez en Colombia y en el idioma español, la escala GERDQ, siguiendo las recomendaciones metodológicas para la validación de una escala, y usando el análisis de correspondencias múltiples.
2. La correlación entre un puntaje mayor de 8 en la escala y el diagnóstico hecho por gastroenterólogos es cercano a 90%.
Los reportes de este número de Agronomía Colombiana en el área de "Fitomejoramiento, recursos genéticos y biología molecular" están directamente relacionados con el medioambiente en cultivos de algodón y maíz transgénicos, conocimiento de la biodiversidad de especies aromáticas y medicinales como recurso valioso para el desarrollo de agentes farmacéuticos, cosméticos, agrícolas y de alimento, debido a los componentes fitoquímicos que poseen.
También, sobre el uso de metodologías de biología molecular de microsatélites para identificar la diversidad de genotipos de caucho en jardines clonales y estudios de mapeo por asociación como herramienta de identificación y localización de rasgos cuantitativos en los cultivos.
En la sección "Propagación y cultivo de tejidos" con cubiertas de semillas de granadilla Passiflora ligularis Juss., se realizaron estudios histológicos y morfológicos para determinar su valor en la diferenciación de accesiones; del portafolio de hierbas aromáticas que ofrece Colombia para exportación con estragón Artemisia dracunculus Linn. se determinó que cultivos procedentes de micropropagación son más eficientes en crecimiento y uso de la luz que los cultivos de propagación tradicional.
En la conservación de hábitat naturales de los páramos húmedos del país, se desarrollo un esquema de propagación de la especie nativa bambú Chusquea tessellata al usar secciones basales de culmo y diferentes concentraciones de enraizadores ANA, esta alternativa es útil para repoblar áreas perdidas de la especie por prácticas productivas intensivas.
Como aporte al desarrollo de la horticultura en el trópico alto se presentan avances en el área de "Fisiología de cultivos" con el uso de acolchados plásticos de diferentes colores sobre la calidad de la fruta en cultivos de fresa, resultando que el acolchado rojo mejora el rendimiento, el tamaño y la calidad en sabor y dulzor de la fruta.
En tanto que en las hortalizas el uso de biofertilizantes es una alternativa viable para mejorar la rentabilidad de los cultivos, particularmente en lechuga y repollo se incremento el diámetro de la cabeza y el rendimiento, por el aporte mineral y la acción microbial de los biofertilizantes.
Otra alternativa para mejorar la productividad en cultivos fue el uso de pantallas térmicas en cultivos de tomate bajo cubierta plástica, las cuales logran retener el calor en horas de la noche.
En "Protección de cultivos" se presenta una revisión del nemátodo Radopholus similis Cobb Thorne patógeno de las musáceas, se analiza su variabilidad intraespecífica y patogénica y las medidas de control.
En la temática de "Fisiología y tecnología de la poscosecha" se presentan los efectos de la sacarosa como estabilizante en la textura de la pulpa de arazá Eugenia stipitata Mc.
Vaugth previo a un congelado y descongelado lento.
En el énfasis "Suelos, fertilización y manejo de aguas", se evaluó el efecto de la aplicación edáfica y foliar de manganeso sobre el rendimiento del cultivo de papa.
De otra parte, para la ecoregión cafetera se estudiaron las comunidades microbianas edáficas encargadas del ciclaje de nitrógeno, las cuales son fundamentales para el mantenimiento y mejoramiento de la fertilidad, productividad y funcionalidad de los ecosistemas naturales y agrícolas.
También, bajo condiciones de invernadero se cuantificó el potencial de la asociación y fijación biológica de nitrógeno, de cepas de Rhizobium sp. aisladas de nódulos de la leguminosa arbórea matarratón Gliricidia sepium y la cepa comercial Rhizobiol®.
Los resultados de esta investigación permiten aprovechar las cepas nativas de Rhizobium en el crecimiento y fijación de N usadas como biofertilizantes en el cultivo de matarratón para alimentación de ganado bovino en la región Caribe colombiana. Así mismo, se presenta una revisión a cerca de las relaciones entre la nutrición mineral y el desarrollo de las enfermedades y se analizan los efectos benéficos del silicio en los cultivos, su movilidad en el suelo, el proceso de asimilación y su influencia en la resistencia a enfermedades causadas por hongos.
Para finalizar, se presentan dos notas científicas con aporte significativo en la propagación vegetal y en entomología: el primer reporte trata sobre la formación de múltiples brotes in vitro inducidos en secciones nodales de plantas adultas de "palo gordo" Vasconcellea chilensis; la segunda nota registra la presencia de Diaphorina citri Kuwayama Hemiptera: Psyllidae y del parasitoide Tamarixia radiata Waterson en cultivos de cítricos del departamento de Cundinamarca en Colombia.
Con los contenidos de este número de la revista se espera otorgar un aporte de consideración a las comunidades científica, académica y del sector productivo.
A los redactores, traductores y diseñadores, gracias por el trabajo realizado para alcanzar la presente edición.
Introducción
La contaminación por micotoxinas es un problema que afecta casi el 25% de la producción mundial de cultivos y, por tanto, se consideran la categoría más importante de toxinas biológicas que afectan la salud humana y animal .
Según el estudio anual de , el porcentaje de cultivos afectados por micotoxinas es aún mayor una prevalencia de 66% y un nivel promedio de contaminación de 1,394 partes por billón en 2014.
Estos metabolitos secundarios tóxicos son producidos por hongos que con frecuencia contaminan los productos agrícolas que se usan para la alimentación humana y animal , .
Las micotoxinas presentan una amplia gama de estructuras químicas y sus efectos biológicos pueden ser carcinogénicos, teratogénicos, mutagénicos, estrogénicos, neurotóxicos o inmunotóxicos , , , .
Las aflatoxinas son hidrocarburos aromáticos policíclicos, producidos principalmente por Aspergillus flavus y Aspergillus parasiticus y en menor medida por Aspergillus nominus.
Las aflatoxinas que comúnmente se encuentran en los alimentos son la aflatoxina B1 AFB1, la aflatoxina B2 AFB2, la aflatoxina G1 AFG1 y la aflatoxina G2 AFG2 , ; .
Estas micotoxinas se encuentran principalmente en áreas tropicales y subtropicales y contaminan alimentos con alto contenido de almidón y lípidos, como semilla de algodón, maíz, maní, trigo y soja .
Entre las aflatoxinas, la AFB1 se considera el carcinógeno más potente, clasificado en el grupo 1 por la Agencia Internacional para la Investigación del Cáncer y como altamente hepatocarcinogénico , , , .
Se piensa que la toxicidad y carcinogenicidad de la AFB1 está directamente relacionada con su bioactivación.
Después de ser ingerida, la AFB1 es transformada en el hígado en AFB1-8,9-epóxido AFBO, un metabolito altamente reactivo.
Esta bioactivación sucede principalmente por una una epoxidación del anillo funaro terminal de la AFB1 dependiente del citocromo P450 microsomal CYP450 y es responsable de su fijación a macromoléculas celulares como el ADN, ARN y otros componentes proteicos , , .
Esto resultará en la lesión o necrosis de hepatocitos y otras células metabólicamente activas, lo cual provocará una reducción del peso corporal, anormalidades conductuales, amarillamiento de la superficie corporal e inmunosupresión , , , , , .
Se han realizado varios estudios sobre la toxicidad de la AFB1 en peces y crustáceos cultivados, incluyendo la trucha arcoiris, Oncorhynchus mykiss ; ; , ; ; ; ; el bagre de canal, Ictalurus punctatus , , , , ; la tilapia del Nilo, Oreochromis niloticus , , , ; el rohu, Labeo rohita ; el róbalo, Dicentrarchus labrax , ; la carpa dorada, Carassius auratus gibelio ; y camarones , .
Varios métodos han sido probados en un intento por reducir la biodisponibilidad de la aflatoxina.
La incorporación de captadores de micotoxinas a dietas contaminadas parece ser la estrategia más prometedora para disminuir los efectos de algunas micotoxinas , .
Los captadores descontaminan las aflatoxinas al fijarlas lo suficiente para prevenir interacciones tóxicas con el animal y evitar la absorción de micotoxinas en el tracto digestivo.
Se han probado diversos materiales adsorbentes, incluyendo carbón activado, aluminosilicatos arcilla, bentonita, montmorillo-nita, zeolita, filosilicatos, etc., carbohidratos complejos indigeribles celulosa, polisacáridos de las paredes celulares de levaduras y bacterias como glucomanos y peptidoglicanos, entre otros y polímeros sintéticos tales como la colestira-mina y polivinilpirrolidona y sus derivados.
No obstante, su capacidad de adsorción difiere fuertemente según el captador específico, su fuente y la estructura química de la micotoxina.
Además, algunos captadores pueden tener un efecto negativo sobre el crecimiento debido a que afectan el uso de nutrientes y la absorción de minerales , .
El bagre amarillo, Pelteobagrus fulvidraco, es una especie de importancia comercial en China.
Este pez teleósteo pertenece al orden Siluriformes y tiene un alto valor en el mercado , ; sin embargo, al ser un pez omnívoro de agua dulce de una zona subtropical, la probabilidad de que resulte afectado por alimento contaminado con aflatoxinas es alta.
Por lo tanto, el objetivo de este estudio fue investigar la sensibilidad del bagre amarillo a la contaminación por AFB1 y evaluar la capacidad de un aglutinante de aflatoxinas para contrarrestar los efectos negativos de la AFB1.
Materiales y métodos
Condiciones experimentales
Se obtuvieron ejemplares de P. fulvidraco con un peso promedio de 2.02 ± 0.10 g ± desviación estándar de un criadero de peces comercial y se transportaron a las instalaciones experimentales.
Antes de comenzar el experimento, los peces fueron colocados en jaulas de red 3.0 × 3.0 × 3.0 m y alimentados con una dieta control durante 2 semanas para aclimatarlos a la dieta y a las condiciones experimentales.
Al inicio del experimento, los peces se mantuvieron en inanición durante 24 h y fueron pesados después de ser anestesiados.
Ejemplares de tamaño similar fueron distribuidos aleatoriamente en 24 jaulas de red 2.0 × 2.0 × 2.0 m. En cada jaula se colocaron 40 peces.
Los individuos fueron alimentados manualmente, al azar, a saciedad aparente dos veces al día 08:00 y 17:00 durante aproximadamente 5 min por jaula.
Siendo una especie voraz, se estimó que la cantidad de alimento proporcionado fue la cantidad ingerida.
No se observó un rechazo del alimento debido al contenido de micotoxinas.
El experimento duró 12 semanas.
Se ajustó la cantidad de alimento proporcionado cada 2 semanas, según el crecimiento de los individuos pesando 10 peces en conjunto, la mortalidad y la tasa de conversión alimenticia.
La alimentación se mantuvo equivalente entre los tratamientos con diferentes tasas de supervivencia.
Los parámetros del agua temperatura, 28 ± 1 °C; oxígeno disuelto, 5 ± 0.5 mg/L; NO3-N, 0 ± 0.2 mg/L; y NO2-N, 0 ± 0.1 mg/L fueron monitoreados diariamente y se proporcionó un fotoperiodo natural.
Preparación de las dietas experimentales
Se preparó una dieta basal con harina de pescado y harina de soja como las principales fuentes de proteína.
La formulación y la composición química proximal de la dieta basal % se muestran en la Tabla 1.
Luego se prepararon ocho dietas experimentales. A la dieta basal se añadieron diferentes concentraciones de AFB1 pura, con o sin la adición de un aglutinante de aflatoxinas Mycofix Secure.
Los cuatro tratamientos con AFB1 se llamaron A-0, A-2, A-5 y A-10, y se les adicionó 0, 200, 500 y 1,000 μg/kg de AFB1, respectivamente.
Los tratamientos con Mycofix Secure se llamaron A-0M, A-2M, A-5M y A-10M, y se les adicionó 0, 200, 500 y 1,000 μg/kg de AFB1, respectivamente, más 0.2% de Mycofix Secure en cada dieta nivel de inclusión recomendada por BIOMIN. La AFB1 pura fue proporcionada por BIOMIN Co. Ltd. China.
Los ingredientes se molieron y tamizaron en una malla de 250 μm hasta obtener un polvo fino.
Todos los ingredientes fueron mezclados con aceite de pescado y se añadió agua para obtener una masa firme.
La masa se pasó por un molino de alimentos F-26II, Universidad de Tecnología del Sur de China y se secó en un horno ventilado a 40 °C, después del cual se cortó en trozos pellets de 2.0 × 5.0 mm. El alimento se almacenó a -20 °C hasta usarse.
En la Tabla 2 se muestran las cantidades de AFB1 y Mycofix Secure usadas, y la composición proximal de las dietas experimentales después de añadir la AFB1.
Crecimiento
El consumo de alimento se registró diariamente.
Al final del experimento, los peces fueron contados y pesados individualmente para calcular la tasa de supervivencia y el aumento de peso.
La tasa de crecimiento específico TCE se calculó mediante la siguiente ecuación: TCE = 100lnW2 - lnW1/t2 - t1 donde W1 y W2 son los pesos de los individuos medidos en los tiempos t1 y t2.
La tasa de conversión alimenticia TCA para cada tratamiento se calculó con la siguiente ecuación: TCA = F/W2 - W1, donde F es el peso del alimento proporcionado a los peces durante el periodo de estudio, W1 es el peso vivo del individuo al inicio del periodo de estudio y W2 es el peso vivo del individuo al final del periodo de estudio.
La TCA se midió cada 2 semanas, y la TCA presentada en este manuscrito es un promedio de 6 semanas de mediciones.
Muestras de sangre
Al final del ensayo, se tomaron muestras de sangre de 10 peces.
La sangre se tomó por la vena caudal y se dejó cuagular a tamperatura ambiente durante 4 h. El suero fue retirado y congelado a -80 °C hasta usarse.
Efectos inmunosupresores
Actividad bactericida
Para estudiar la actividad bactericida se usaron alícuotas del suero recolectado .
Las muestras de suero de cada grupo se juntaron en tres alícuotas y se diluyeron tres veces con tampón veronal con gelatina al 0.1% GVB2+ pH 7.5, con 0.5 mM mL Mg y 0.15 mM mL Ca.
Células vivas y lavadas de la bacteria Edwardsiella tarda fueron suspendidas en la misma solución a una concentración de 1 × 10 UFC por mililitro.
El suero diluido y las bacterias se mezclaron a una proporción de 1:1, y la mezcla se incubó durante 90 min a 25 °C y se agitó.
Para calcular el número de bacterias viables se contaron las colonias de la mezcla incubada en placas de TSA, por duplicado, después de 24 h de incubación.
Relación albúmina/globulina
El suero restante de los 10 peces de cada jaula fue analizado para evaluar la relación albúmina/globulina A:G .
Se analizaron las muestras de suero para determinar la proteína total según el método de fijación de colorantes de con albúmina de suero bovino como estándar.
La albúmina se midió mediante el método de verde de bromocresol y la globulina restando el valor de la albúmina del valor de la proteína total, y se calculó la relación A:G.
Actividad de la lisozima
La actividad de la lisozima en el suero de 5 peces de cada jaula se determinó según .
Los resultados se expresan en unidades de lisozima por milímetro de suero.
Una unidad se define como la cantidad de muestra que causa una disminución de la absorbancia de 0.001 min a 530 nm en comparación con el control suspensión de Micrococcus lysodeikticus sin suero.
Actividad de la vía alternativa del complemento
Se analizó la actividad de la vía alternativa del complemento en el suero de 5 peces de cada jaula según .
Brevemente, primero se introdujeron diferentes volúmenes, de 0.1 a 0.25 mL, del suero diluido en tubos de ensayo, y el volumen total fue de 0.25 mL.
Luego, con un tampón de barbitona en presencia de ácido etilenglicol tetra-acético EGTA y Mg, se añadieron 0.1 mL de células rojas de la sangre de conejo a cada tubo.
Después de incubar durante 2 h a 22 °C, se añadieron 3.15 mL de NaCl al 0.9%.
Posteriormente, la muestra se centrifugó a 836 × g durante 5 min a 4 °C para eliminar las células rojas no lisadas.
La densidad óptica del sobrenadante se midió a 414 nm.
Se determinó el volumen de suero que produce el 50% de hemólisis ACH50 y se obtuvo el número de unidades de ACH50 por milímetro para cada grupo.
Parámetros patológicos del suero
Se analizaron la transaminasa glutámico-pirúvica GPT, la transaminasa glutámico-oxalacética GOT, el nitrógeno ureico en sangre BUN y el ácido úrico mediante sus respectivos kits de ensayo Instituto de Bioingenería de Nanjing Jiancheng, China.
Análisis de micotoxinas
Se recolectaron muestras de alimento según .
Los análisis fueron realizados según lo descrito por .
Todas las muestras se analizaron mediante HPLC.
Para el análisis de los datos, los niveles no detectables se basan en los límites de detection de HPLC.
Para AFB1, AFB2, AFG1 y AFG2, los límites de detección son 0.3, 0.1, 0.1 y 0.1 μg/kg, respectivamente.
Análisis estadísticos
Todos los datos fueron sometidos a análisis de varianza en SPSS 19.0 para Windows.
Se realizó un análisis de varianza de una vía y se examinaron las diferencias entre las medias mediante la prueba de rangos múltiples de Tukey.
Además, se realizó un análisis de varianza de dos vías para analizar los efectos del aglutinante y la concentración de AFB1 sobre las variables de respuesta.
El nivel de significación se estableció en P < 0.05 y los resultados se presentan como la media ± DE desviación estándar de la media.
Resultados
Crecimiento y supervivencia
El experimento mostró que la contaminación por AFB1 se logró éxitosamente, aunque los niveles observados fueron superiores a los esperados Tabla 2.
Los resultados obtenidos después de 12 semanas de experimentación indicaron que P. fulvidraco es susceptible a contaminación por la AFB1 en el alimento.
La presencia de AFB 1 en la dieta a niveles de 500 μ/kg o mayores resultó en un aumento significativo P = 0.014 de la TCA.
También se observó una interacción estadística significativa entre la ben-tonita Mycofix Secure y la AFB1 en la dieta P = 0.019, con menor aumento de la TCA cuando se usó el aglomerante en la dieta Fig.
1. La supervivencia disminuyó significativamente P = 0.002 al aumentar el nivel de AFB1 en la dieta; sin embargo, la bentonita no tuvo un efecto sobre este parámetro P = 0.093.
A pesar de que no se encontró una diferencia estadística en la capacidad del aglomerante, cuando los peces fueron alimentados con la dieta A-10 que contenía 1,000 μ/kg de AFB1, la supervivencia disminuyó 22%, mientras que en el tratamiento equivalente A-10M que contenía la bentonita, la supervivencia sólo disminuyó 13.5%, en comparación con el grupo control Tabla 3.
El crecimiento también fue afectado por la AFB1 a niveles de 200 μ/kg o mayores Tabla 3.
Se observó una relación negativa entre la presencia de AFB1 en la dieta y el crecimiento de los peces aumento de peso, TCE; sin embargo, esta respuesta negative fue menos pronunciada cuando se adicionó la bentonita a las dietas contaminadas Tabla 3.
Tanto para el crecimiento como la tasa de supervivencia, el efecto negativo de la AFB1 sobre los peces alimentados con dietas suplementadas con la bentonita fue menos pronunciado.
Composición proximal del cuerpo de los peces
En cuanto a la composición proximal del cuerpo de los peces, no se encontraron diferencias significativas entre los tratamientos Tabla 4.
Parámetros inmunológicos del suero
En la Tabla 5 se muestran los valores de los parámetros inmunológicos del suero actividad bactericida [número de colonias bacterianas], lisozima, relación A:G, vía alternativa del complemento y proteína total para los peces alimentados con las dietas experimentales durante 12 semanas.
Es claro que la presencia de AFB1 en las dietas afectó estos parámetros, con excepción de la vía alternativa del complemento, que no mostró diferencias entre las dietas.
En cuanto a la actividad bactericida, el número de colonias bacterianas aumentó conforme aumentó el nivel de AFB1 en las dietas P = 0.001.
El número de colonias bacterianas en A-10 fue significativamente mayor P = 0.001 que en las dietas A-0 y A-0M.
La relación A:G mostró un patrón similar, siendo mayor para A-10 y menor para A-0 y A-0M.
Los valores para la lisozima y proteína total disminuyeron conforme aumentó el nivel de AFB1.
La reducción fue menos pronunciada en los grupos que recibieron Mycofix en comparación con los que no, pero no se detectó un efecto estadístico significativo del aglutinante.
Parámetros patológicos del suero
Los peces no mostraron diferencias significativas con respecto a BUN y ácido úrico entre los tratamientos, aunque A-10 generalmente presentó valores mayores en comparación con las otras dietas.
Se observó un aumento significativo de GPT P = 0.002 y GOT P < 0.001 según aumentó el nivel de AFB1 en las dietas.
En los tratamientos con Mycofix, los valores de GPT no mostraron diferencias entre los grupos; sin embargo, los niveles de GOT aumentaron significativamente P = 0.026 conforme aumentaron los niveles de AFB1 en las dietas Tabla 6.
Discusión
Los niveles de AFB1 en las dietas experimentales fueron mayores de lo esperado y esto se asocia con la contaminación natural de los ingredientes usados en la dieta basal 12 y 27 μg/kg para las dietas A-0 y A-0M, respectivamente.
Este hecho realza el riesgo de la contaminación por AFB1 en alimentos acuícolas.
Es bien conocido que algunas de las fuentes vegetales que se usan en alimentos para la acuicultura, especialmente en zonas tropicales y subtropicales, tienen un alto riesgo de contaminación por aflatoxinas, con efectos adversos para la salud y el bienestar de los peces y altas pérdidas de producción , , , , , .
A lo largo del periodo experimental fue posible confirmar que el bagre amarillo, P. fulvidraco, es susceptible a la AFB1.
Los resultados de los parámetros de crecimiento muestran que niveles de 200 μg/kg o superiores de AFB1 en la dieta son tóxicos para esta especie.
En comparación con otras especies, no encontraron diferencias significativas en la supervivencia de tilapias expuestas a concentraciones de AFB1 que variaron de 19 a 1,641 μg/kg en un experimento de 20 semanas. tampoco encontraron diferencias significativas en la supervivencia de la tilapia del Nilo cuando los peces fueron alimentados con niveles de 10 mg AFB1/kg, y obtuvieron las mismas conclusiones con niveles de hasta 30 mg AFB1/kg. Estos datos sugieren que el bagre amarillo es más susceptible a la AFB1 que la tilapia, lo cual puede estar relacionado con sus hábitos alimenticios.
Varios autores , , han demostrado que el crecimiento de diferentes especies de peces puede resultar adversamente afectado por la exposición a AFB1.
Normalmente se observan una reducción del aumento de peso y un aumento de la TCA , , , lo cual se confirma en el presente estudio.
No obstante, las discrepancias entre los resultados, incluso para la misma especie, son considerables , .
Por ejemplo, en un experimento de 20 semanas con tilapias, encontraron que después de sólo 15 semanas los peces expuestos a 1,641 μg AFB1/kg dieta presentaron un aumento de peso significativamente menor.
Por otro lado, encontraron que la AFB1 tuvo un efecto significativo sobre la tilapia durante 10 semanas, con menor aumento de peso y menor eficiencia alimenticia, a un nivel inferior de AFB1 3 μg/kg. Estas discrepancias se pueden atribuir a diferencias de sexo, edad y localidad, o a diferentes condiciones ambientales o nutricionales , así como al tiempo de exposición que cambia la forma en que el animal maneja la toxina.
En el presente estudio, los tratamientos que contenían Mycofix Secure mostraron una disminución de los efectos negativos sobre el crecimiento y la supervivencia aumento de peso, TCE y TCA en comparación con los tratamientos sin el aglutinante.
Las dietas con el aglutinante mostraron una menor reducción en aumento de peso en comparación con las dietas sin éste.
Es interesante notar una acentuada disminución en ganancia de peso entre 500 y 1,000 μg/kg de AFB1, lo que sugiere que éste es el nivel en que la especie empieza a tener dificultades para lidiar con el daño biológico de las toxinas.
La presencia de AFB1 en la dieta afecta negativamente la TCA de P. fulvidraco.
En el tratamiento A-10M el aglutinante mejoró la TCA en un 24% en comparación con el tratamiento respectivo sin Mycofix A-10.
En general, Mycofix mejoró la TCA en comparación con el grupo control.
Aunque las diferencias no son estadísticamente significativas, desde una perspectiva económica, la mejoría en la TCA e.g., 24% para el nivel de 1,000 μg/kg de AFB1 representa un ingreso real para los acuicultores.
La AFB1 también es un potente modulador inmunológico, lo que provoca la supresión del sistema inmune y consecuentemente afecta los valores normales de la proteína total, albúmina, globulina y relación A:G. Se han asociado niveles anormales de estas proteínas con la hemólisis o mayor desintegración de las células rojas de la sangre y/o daño hepático .
El hígado ayuda a descomponer la bilirrubina en la sangre, por lo que el daño hepático puede provocar el color amarillo pálido que presentan los peces enfermos y que es descrito como un posible síntoma de la micotoxicosis en peces.
En el presente trabajo, la reducción de la proteína total y una mayor relación A:G confirmó la inmunosupresión de P. fulvidraco.
Tanto la globulina como la albúmina son producidas por el hígado y si éste es dañado, ya no puede producir estas proteínas.
Por lo tanto, es posible concluir que la reducción del nivel de proteína total puede estar relacionada con trastornos hepáticos y renales debido a la ingestión de AFB1.
La mayor relación A:G sugiere una subproducción de inmunoglobulinas, lo cual indica una supresión del sistema inmune.
Asimismo, la naturaleza inmunosupresora de AFB1 en el bagre amarillo puede confirmarse por la menor actividad bactericida, que se puede asociar con la pobre capacidad de destrucción de bacterias por los factores antimicrobianos del suero de peces tratados con la concentración más alta de AFB1.
En el caso de las dietas que carecían Mycofix, el número de colonias bacterianas en la dieta A-10 fue significativamente mayor que en el tratamiento control, lo que muestra un efecto claro de la AFB1 en los factores antimicrobianos del suero.
En general, los valores de la actividad de la vía alternativa del complemento de peces son considerablemente mayores que los de mamíferos, lo que sugiere que esta vía de activación del sistema del complemento es particularmente relevante para los peces como un mecanismo del sistema inmune no específico , .
En nuestro estudio, no fue posible evaluar la relación entre la AFB1 ingerida y los valores de la vía alternativa del complemento.
De forma similar, la lisozima de peces parece ser más activa que la de vertebrados mayores y es capaz de eliminar una variedad de patógenos bacterianos .
El sistema inmune innato de peces se considera la defensa principal contra un amplio espectro de agentes patógenos y es más importante para los peces que para los mamíferos, y la actividad de la lisozima es un índice importante de la inmunidad innata de peces.
En peces, la lisozima se encuentra en las células fagocíticas, el suero, el moco y los huevos.
Es una enzima hidrolítica que puede adherirse a la pared celular de bacterias grampositivas y algunas bacterias gramnegativas.
La medición de este parámetro permite analizar la inmunosu-presión causada por la exposición de P. fulvidraco a la AFB 1.
Fue posible identificar una disminución de la actividad de la lisozima en ambos ensayos; sin embargo, en el grupo que recibió Mycofix, la disminución de la actividad fue menos pronunciada.
Por ejemplo, los valores de la actividad de la lisozima para la dieta que contenía 200 μg/kg de AFB1 fueron iguales a los de la dieta que se elaboró con 1,000 μg/kg de AFB1 con Mycofix, lo que muestra que el aglutinante tuvo un efecto protector contra la AFB1.
Al igual que en los mamíferos, en los peces algunas enzimas pueden ser usadas como indicadores sensibles de efectos hepatotóxicos, tales como GPT y GOT .
Estas enzimas se encuentran en concentraciones pequeñas en el plasma, probablemente derivadas de la descamación fisiológica regular de células .
Por lo tanto, cualquier incremento detectable de su actividad en el plasma puede ser un indicador confiable de tanto funciones metabólicas alteradas como de daño estructural a nivel de tejido, por lo que los resultados de estas enzimas deben interpretarse con cuidado .
En el presente trabajo se observó un aumento de los valores de GPT y GOT en respuesta a los valores crecientes de AFB1 en las dietas, lo que sugiere daño tisular.
Estos parámetros confirman que Mycofix efectivamente protegió los individuos contra daño estructural a nivel de tejido causado por la AFB1.
En cuanto al ácido úrico y BUN, no se obtuvieron conclusiones sólidas de estos parámetros, pero los valores aumentaron cuando los animales se alimentaron con las dietas que contenían mayores cantidades de micotoxinas.
Esto sugiere un cambio en la función del metabolismo y/o damaño estructural a nivel de tejido que probablemente no fue posible detectar mediante examinación macroscópica en este experimento a corto plazo.
En conclusión, el bagre amarillo es sensible a la presencia de AFB1 en la dieta.
Se observó una relación negativa entre el nivel de AFB1 en la dieta y la supervivencia, el crecimiento, la eficiencia alimenticia y los parámetros inmunoló-gicos de los peces.
Las dietas elaboradas con 1,000 μg/kg de AFB1 fueron muy tóxicas para los individuos.
El uso del aglutinante de AFB1 Mycofix disminuyó el efecto negativo de la toxicidad de AFB1.
A pesar de que los resultados no fueron estadísticamente diferentes en algunos casos, representan un paso importante para contrarrestar los efectos negativos de la AFB1 en la acuicultura.
Profesora de Asignatura de Pregrado y Postgrado de la Especialidad en Odontopediatría de la Facultad de Odontología.
El hipotiroidismo es el más común de los trastornos de la tiroides, puede ser congénito si la glándula tiroides no se desarrolla correctamente hipotiroidismo congénito.
La predominancia femenina es una característica.
Entre las características odontológicas del hipotiroidismo se observan labios gruesos, lengua de gran tamaño, que debido a su posición suele producir mordida abierta anterior y dientes anteriores en abanico, destaca que la dentición temporal y permanente presentan un retardo eruptivo característico y, aunque los dientes son de tamaño normal, suelen estar apiñados por el tamaño pequeño de los maxilares.
Se presentan dos casos clínicos de pacientes de sexo femenino que acuden a la clínica de Especialidad en Odontopediatría de la Universidad Autónoma del Estado de México con diagnóstico de hipotiroidismo congénito.
La tiroides es una glándula ubicada en la parte anterior del cuello justo debajo de la laringe y produce dos hormonas, la triyodotironina T3 y la tiroxina T4, que controlan el metabolismo.
Las alteraciones en la función tiroidea son la causa más común de enfermedad endocrinológica, afectando a pacientes de todas las edades y presentando una gran variabilidad de cursos clínicos, con un espectro que va desde cuadros asintomáticos, falla multisistémica, neoplasias y, en ocasiones, la muerte.
El hipotiroidismo es el más común de los trastornos de la tiroides, significa que existe una insuficiencia de la hormona tiroidea; ocurre con más frecuencia en las mujeres, aumenta con la edad y tiende a producirse en familias.
Cuando se presenta en la infancia, éste se manifiesta como cretinismo, y si ocurre en adultos especialmente en mujeres de edad media, es conocido como mixedema.
Esta condición puede ser clasificada en dos categorías: hipotiroidismo primario, en el que el defecto es intratiroideo; o hipotiroidismo secundario, en el que otra patología puede causar de manera indirecta la disminución en la circulación de la hormona por ejemplo, quirúrgico o una alteración patológica del hipotálamo.
Entre los síntomas del hipotiroidismo se encuentran el cansancio, la depresión mental, la debilidad, la sequedad de la piel y el cabello, entre otras, aunque muchas personas hipotiroideas pueden presentar solamente uno o dos de los síntomas.
El hipotiroidismo puede ser congénito HTC si la glándula tiroides no se desarrolla correctamente.
El HTC es un defecto al nacimiento que constituye una urgencia pediátrica; cuando no recibe un tratamiento oportuno, puede tener consecuencias graves, entre las que se destaca el retraso mental irreversible.
La historia natural del HTC ha cambiado dramáticamente en los últimos años gracias a los programas de tamiz neonatal TN, que consisten en detectar la enfermedad en todos los recién nacidos RN aparentemente sanos.
Mediante el TN se sabe que la prevalencia mundial de HTC es de dos a tres casos por cada 10,000 RN; sin embargo, se han descrito variaciones en la frecuencia tanto geográficas como poblacionales.
Las principales causas que producen HTC son: a migración incompleta o aberrante del esbozo tiroideo; b diferenciación o crecimiento tiroideo defectuoso, lo cual resulta en una agenesia tiroidea, y c defectos en la biosíntesis de las hormonas tiroideas.
Las dos primeras entidades tienen un predominio en el sexo femenino.
El cuadro I contiene una lista de las causas más comunes del HTC.
La predominancia femenina es una característica particularmente interesante de la epidemiología del HTC primario.
Sin embargo, no se sabe si las mujeres son más susceptibles de desarrollar HTC o si los fetos femeninos con HTC tienen mayor supervivencia uterina comparados con los masculinos.
Entre las características odontológicas del hipotiroidismo infantil se observa crecimiento facial vertical, disminución de la longitud y el ángulo de la base del cráneo, labios gruesos y lengua de gran tamaño macroglosia que, debido a su posición, suele producir mordida abierta anterior y dientes anteriores en abanico.
La macroglosia puede ser congénita o adquirida.
Cuando es congénita es causada por un desarrollo exagerado de la musculatura individual y se hace evidente durante el crecimiento del individuo.
La dentición temporal y permanente presentan un retardo eruptivo característico, y aunque los dientes son de tamaño normal, suelen estar apiñados por el pequeño tamaño de los maxilares.
Puede presentarse respiración bucal e hiperplasia irritativa secundaria.
Asimismo, se muestran alteraciones estructurales dentales, principalmente radiculares permanencia de ápices abiertos y apariencia de raíces cortas y cámaras pulpares amplias por formación lenta de dentina.
Dentro de las anomalías de desarrollo se puede encontrar hipoplasia de esmalte.
Las alteraciones endocrinas tienen gran importancia médica y dental, por lo que es importante saber cuál es el manejo odontológico a seguir con estos pacientes.
El objetivo del artículo es reportar dos casos clínicos de pacientes del sexo femenino que acuden a la clínica de especialidad en Odontopediatría de la Universidad Autónoma del Estado de México con diagnóstico de HTC.
Caso 1.
Paciente de sexo femenino de 7 años 1 mes de edad, que acudió a la clínica para atención dental.
El interrogatorio se realizó a la madre.
Antecedentes personales no patológicos: Gesta 3 partos 3, normoevolutivo, a término, parto distócico por preclampsia.
Peso 18 kg, talla 1.03 m.
Antecedentes personales patológicos: hipotiroidismo congénito determinado al nacimiento por medio de tamiz neonatal.
Actualmente, bajo tratamiento médico con levotiroxina 75 mg/día y levocarnitina 1 cda c/12 horas.
El resto de aparatos y sistemas interrogados fueron negados.
Al examen clínico, mesofacial, simétrica, ortognática.
Al examen de la cavidad bucal, se observó dentición temporal, macroglosia, planos terminales no determinados por ausencia de órganos dentarios 75 y 85, relación canina clase I bilateral. Tipo de arco Baume II superior e inferior, sobremordida vertical de 50% y horizontal de 3 mm Figura 1.
Radiográficamente, se observaron órganos dentarios 46 y 36 próximos a hacer erupción en la cavidad bucal.
Los dientes 51, 52, 61 y 62, con formación radicular completa a pesar de la edad de la paciente; los gérmenes de órganos dentarios 11, 12, 21 y 22, con formación radicular de un tercio, cuando según la cronología de erupción ya deberían estar presentes en la cavidad bucal.
Mientras que los dientes 74 y 84 mostraron raíces cortas Figura 2.
La paciente no concluyó el tratamiento dental debido a que es originaria de Oaxaca; sin embargo, se decidió incluir el reporte debido a que presenta retraso en la erupción y raíces cortas de los órganos dentarios 74 y 84, características dentales del hipotiroidismo congénito.
Caso 2.
Paciente femenina de 2 años 5 meses de edad, que acudió a la clínica por presentar caries dental.
El interrogatorio se realizó de manera indirecta a la madre.
Antecedentes personales no patológicos: Gesta 1 parto 1, normoevolutivo, a término, parto eutócico.
Peso 15 kg, talla .89 m.
Antecedentes personales patológicos: hipotiroidismo congénito determinado al nacimiento por medio de tamiz neonatal.
Actualmente, bajo tratamiento médico con levotiroxina 25 μg/día.
El resto de aparatos y sistemas interrogados fueron negados.
Al examen clínico, braquifacial, simétrica, ortognática.
Al examen de la cavidad bucal, se observó dentición temporal, macroglosia y lengua geográfica, escalón mesial bilateral, relación canina clase I bilateral.
Tipo de arco Baume II superior e inferior, sobremordida vertical de 10% y horizontal de 1 mm Figura 3.
Radiográficamente, no se observaron alteraciones en las proyecciones realizadas Figura 4.
La rehabilitación bucal de la paciente se llevó a cabo en cuatro citas.
En la primera se realizaron SFF en los órganos dentarios 54, 55, 64 y 65.
Para la segunda cita se colocó resina preventiva de órgano dentario 74, SFF en 75 y resina en71y72.Enlatercera cita se realizó resina preventiva de 84, SFF de 85, así como resina de 81.
En la cuarta cita se colocaron resinas en órganos dentarios 52 y 62, CNC de 51 y 61.
En una quinta cita se realizó aplicación de fluoruro, así como reforzamiento de las medidas preventivas.
Muchos trastornos hereditarios tienen manifestaciones orales que pueden ser detectadas en radiografías dentales como alteraciones en la morfología o en la composición química del diente.
Así, el dentista puede ser el primero en detectar alteraciones metabólicas y de desarrollo, de importancia para la salud general del paciente y de su familia.
Mientras las enfermedades metabólicas y genéticas son usualmente diagnosticadas por endocrinólogos y genetistas, los síntomas orales deben ser tomados en consideración por los profesionales dentales.
Con tratamientos dentales sencillos se puede aumentar considerablemente el bienestar del paciente.
El conocimiento de las manifestaciones bucales en el HTC nos ayuda a identificar a los pacientes que presentan dicho padecimiento, para conformar un plan de tratamiento integral que facilite su atención.
El dentista, por la historia y el examen clínico, puede detectar las evidencias que estén asociadas con este trastorno.
Los pacientes sin tratamiento con síntomas severos de hipotiroidismo pueden estar en peligro si el tratamiento dental es realizado.
Por lo tanto, el objetivo principal del dentista es detectar estos pacientes y referirlos a un tratamiento médico antes de realizar cualquier tratamiento dental.
La importancia de conocer los medicamentos y dosis que se le administran al paciente está encaminada a conocer las patologías agregadas que pudieran llegar a presentar anomalías congénitas cardiacas, renales o urológicas, retraso mental, retraso en el crecimiento, sordera o síntomas de hipometabolismo y evitar complicaciones durante la consulta, como el coma hipotiroideo, que consiste en hipotermia, bradicardia, hipotensión y convulsiones; es por ello que se interrogó a las madres sobre el tratamiento médico.
En el caso del hipotiroidismo, cuando los recién nacidos son diagnosticados y tratados en el primer mes y medio, generalmente desarrollan una inteligencia normal.
Es así como en las naciones más industrializadas se ha establecido, para los recién nacidos, un programa de detección precoz para identificar a los niños nacidos con hipotiroidismo.
Una vez que el paciente hipotiroideo está bajo un buen tratamiento médico, no hay problemas especiales que se presenten en el manejo dental, excepto para tratar la maloclusión y el agrandamiento de lengua, si existe.
Las características clínicas más reportadas en la literatura son: retraso en el desarrollo físico y mental, labios gruesos y macroglosia.
La falta de crecimiento en términos de longitud es observada muy tempranamente.
El diagnóstico precoz deriva en un buen resultado para el niño en términos de crecimiento y capacidad mental.
Con respecto al desarrollo físico, en la paciente presentada en el caso 1 la talla y el peso fueron menores a lo recomendado en la tabla de percentiles de la OMS y CDC Center for Disease Control and Prevention Figura 5; así mismo, en ambos casos se encontró la lengua de mayor tamaño que en la mayoría de los pacientes pediátricos.
En el cuadro II se mencionan las características clínicas y manifestaciones orales de este padecimiento.
La importancia sobre el conocimiento de un retraso en la erupción radica en restaurar y conservar los dientes temporales, ya que éstos permanecerán mayor tiempo antes de la erupción de los permanentes.
La erupción retardada se vuelve un problema más severo a medida que el niño crece, es por ello que el plan de tratamiento de la paciente del caso 1 estará encaminado a rehabilitar los incisivos superiores, a pesar de la edad de la paciente.
De la misma forma, se pueden presentar alteraciones estructurales en los dientes.
En el caso 1 se encontraron raíces cortas, así como cámaras pulpares amplias, que serán datos importantes para la variación del tratamiento pulpar y protésico.
Cuando se decida realizar un tratamiento ortodóncico en pacientes hipotiroideos, éste será efectuado teniendo en cuenta que el defecto de la hormona tiroidea retrasa en gran medida la velocidad de crecimiento.
Las alteraciones en la función tiroidea son la causa más común de enfermedad endocrinológica, por lo que es importante que el odontopediatra reconozca las variaciones que se presentan tanto a nivel físico como a nivel bucal.
En esta enfermedad es muy importante el tratamiento de los órganos dentales temporales, que debe estar encaminado a su conservación debido al retraso en la erupción de los permanentes, y teniendo en cuenta las variaciones morfológicas que estos presentan.
Desde principios de 1990 hemos sido testigos de un verdadero boom de las acciones relacionadas con la llamada "responsabilidad social corporativa" o "filantropía empresarial" en América Latina.
Muchos sostienen que se trata de un conjunto de estrategias de marketing para mejorar la imagen de las empresas en la sociedad.
Aunque si bien hay un importante componente de marketing en esta acción, hay una cuestión más amplia y mayores efectos en la sociedad en su conjunto.
Es un movimiento que tiene por objeto garantizar a las empresas, por medio de sus agentes designados, más poder para influir en la formulación de las políticas públicas en la conformación de la agenda política de la sociedad Scherer & Pallazzo, 2011, Vasconcelos, Alves e Pesqueux, 2012.
Es difícil trazar una historia de la filantropía empresarial en América Latina.
No hay estudios sobre la historia de la filantropía empresarial en profundidad, debido en gran medida al desarrollo tardío de nuestra industrialización y, por el hecho de que se llevó a cabo la acción social de los "hombres de bien" desde mucho tiempo antes, por medio de la Iglesia Católica.
Analizando el perfil de la filantropía corporativa estadounidense -entendida aquí como donación y inversión para causas sociales por las corporaciones -Himmelstein 1997 mostró que las empresas que buscan invertir en ciertas causas, en lugar de un retorno de imagen, intentan influir en los debates sobre ciertos temas.
Esto explicaría por qué algunas empresas en los Estados Unidos, financian y apoyan campañas vinculadas a temas polémicos como el aborto y la legalización de la marihuana.
La cuestión del poder en el caso de la filantropía corporativa, no implica una tentativa de sumisión abierta de un grupo sobre otro.
En su lugar, se trataba de un tipo más sutil de poder, y tal vez en una escala más pequeña que cualquier otra: una presencia en múltiples niveles de la sociedad y un lugar en varias conversaciones, lo que permite una amplia gama de voces para ser oídas y un conjunto de intereses que pasan a ser tomados seriamente en cuenta en casi todos los lugares Himmelstein, 1997.
Lo mismo parece ocurrir en América Latina.
Incluso para evitar problemas financieros muy controversiales, las organizaciones que representan a la llamada Responsabilidad Social Empresarial en América Latina tratan de actuar con el fin de "ganar los corazones y las mentes" de la gente, especialmente los líderes de opinión.
El espacio de crecimiento que la RSE está adquiriendo en el conjunto de las prácticas y políticas comerciales de los países, en el debate público y en la sociedad en general, nos lleva a cuestionar algunos de los supuestos, los roles y las motivaciones de las empresas cuando actúan por fuera de su ámbito de actuación comercial, dentro del llamado meta-mercado Baron, 1995.
La actual exposición pública de la RSE plantea dudas sobre los logros sociales y económicos efectivos del conjunto de acciones.
En cierto modo, gran parte del debate se encuentra rodeado por el escepticismo y la crítica.
Se puede argumentar que el actual análisis se ha centrado más en la crítica narrativa y la duda en cuanto a las intenciones de las empresas.
Por lo tanto, el debate sobre el papel y el funcionamiento de las empresas se debe evaluar con mayor profundidad y en contextos más amplios, como la globalización o la construcción de lo público.
La convocatoria para este número especial de la RAE-Revista de Administração de Empresas buscó por ese motivo mostrar el estado de situación de la responsabilidad social en nuestros países y sus desafíos, invitando para esto a los investigadores interesados en presentar casos de países, experiencias empresariales y temas transversales.
Nuestra expectativa era llegar, a partir de los artículos presentados, a cerrar lagunas de conocimientos importantes en relación con la adopción de diferentes orientaciones teóricas de los investigadores que estudian la RSE en los diferentes niveles de análisis, la necesidad de comprender los mecanismos subyacentes que vinculan la RSC con los resultados, y la necesidad de enfoques metodológicos que ayudaran a abordar las lagunas de conocimientos sustantivos.
Así, el desafío planteado por los organizadores de esta convocatoria fue escoger no sólo los mejores trabajos, sino también los trabajos que fueran más representativos de las preocupaciones de los investigadores sobre Responsabilidad Social Corporativa.
Los artículos que integran este foro sobre la responsabilidad social de las empresas en América Latina intentan responder a estas preguntas, desde múltiples enfoques que tratan de trabajar exactamente la mejor manera de entender el panorama general del fenómeno.
En "Corporate Social Responsibility Practices in Brazilian Firms", los autores realizaron un análisis de las prácticas de responsabilidad social empresarial de 500 empresas brasileñas agrupadas por área geográfica.
Basados en el marco teórico de análisis de grupos de interés stakeholders y las teoría institucional de la organización, el estudio demostró cómo se reconocen de manera diferente a las prácticas de responsabilidad social empresarial por regiones de Brasil, lo que demuestra cómo los factores geográficos influyen en el posicionamiento del "modus operandi" de estas mismas organizaciones cuando se trata de lidiar con los problemas sociales.
El artículo "Credibilidad en Latinoamérica del Informe de Responsabilidad Social Corporativa" hace un análisis de 1021 informes de Responsabilidad Social Corporativa de empresas latinoamericanas de 12 países entre 2006 y 2010, que muestra que la importancia dada a la responsabilidad social varía según el tamaño, el país y el sector en el que se encuentra la empresa, levantando dudas sobre la eficacia de estos mismos informes.
"Valoración de la RSC por el consumidor y medición de su efecto sobre las compras El efecto sobre su comportamiento de compra trata de un estudio diferente, con fines académicos y prácticos obvios: proporcionar herramientas a las empresas para que sean capaces de indicar qué acciones de responsabilidad social de las empresas son mejor percibidas por los consumidores, para la ampliación de la reputación de la empresa".
"Una Nueva Aproximación para medir la Reputación Corporativa" es el informe de un estudio de prueba de siete variables diferentes para medir la relación entre la RSE y la reputación de las empresas, desde la percepción de 1.500 personas entrevistadas en Perú en un conjunto de 69 empresas.
Los resultados muestran que no necesariamente las variables más importantes para las mejores empresas son las percibidas por el público en general.
Por otra parte, las empresas más recordadas por el público no son necesariamente las que tienen los mejores perfiles socialmente responsables.
Por último, "Agregando Valores a Las Cadenas de Valor" es un estudio peruano sobre cadenas de valor agrícolas y las iniciativas público-privadas para impulsar su desarrollo.
Se presenta una matriz de factores críticos y se demuestra la especial importancia de los temas de responsabilidad social empresarial.
Este número especial de la prestigiosa RAE vinculó como editores invitados a académicos de distintas instituciones y países, quienes llevaban años en el estudio e investigación de la agenda de la responsabilidad social en Latinoamérica.
Nuestra aspiración al coordinar este trabajo fue proponer un insumo más para la reflexión, con investigación actualizada y de calidad sobre el tema.
Ojalá que al haber compilado este grupo de excelentes artículos, hayamos facilitado el dar un pequeño paso hacia adelante.
Los lectores, como siempre, tendrán la última palabra sobre el grado de éxito en tal empresa.
La necesidad de avanzar y profundizar en la cooperación iberoamericana quedó plasmada en la Cumbre Iberoamericana de Jefes de Estado y de Gobierno celebrada en el año 2005, con el firme compromiso de avanzar en la creación del Espacio Iberoamericano del Conocimiento EIC.
Este EIC, de forma análoga al Espacio Europeo de Educación Superior EEES, incide en el desarrollo de actuaciones en campos prioritarios como la educación superior y la investigación, el desarrollo y la innovación.
• Movilidad de estudiantes, profesores e investigadores en el espacio iberoamericano tanto en el ámbito del grado como en el de postgrado y de doctorado.
• Acreditación y reconocimiento de títulos y periodos de formación entre las universidades iberoamericanas.
Ello exige el desarrollo de mecanismos de reconocimiento de formación adquirida. • Identificación de prioridades comunes en el marco de la Investigación, desarrollo e innovación I + D+ i. Se deben establecer campos de investigación prioritarios con ofertas competitivas en el ámbito iberoamericano. • Fomento del trabajo en redes.
El concepto de red está presente en gran número de iniciativas concretas de colaboración interinstitucional e interuniversitaria, de vinculación entre universidades y su entorno socioeconómico.
Con anterioridad a este EIC, la Universidad de Granada España desarrollaba acciones encaminadas a la cooperación e intercambio internacional, sobre todo con los países iberoamericanos.
De hecho, desde el año 2000 ha firmado un total de 59 convenios relacionados con estudios de doctorado con diferentes Universidades de América Latina y el Caribe.
Incluye convenios con Argentina, Brasil, Chile, Colombia, Cuba, Ecuador, El Salvador, México, Perú y Venezuela.
En el campo concreto de la Odontología, se suscribieron programas de doctorado con Universidades de Argentina, Brasil, Chile y México Cuadro I.
La cooperación entre la Facultad de Odontología de la Universidad de Granada España y las distintas universidades autónomas mexicanas se inició en el año 2002 con la Universidad Autónoma de Baja California y con la Universidad Autónoma de Chihuahua Chihuahua y se incrementó en los años sucesivos con la incorporación de nuevas universidades.
En ese mismo año se desarrolló el programa de doctorado interuniversitario denominado ''Investigación Odontológica en el Tercer Milenio'' dependiente del Departamento de Estomatología de la Universidad de Granada, cuya impartición se inició en ambas universidades coordinado por el profesor Alejandro Ceballos Salobreña.
Posteriormente, ese mismo Programa de Doctorado se desarrolló en otras universidades mexicanas: la Universidad Autónoma Benito Juárez Oaxaca, la Universidad Autónoma de Sinaloa Culiacán y la Universidad Autónoma de Nuevo León Monterrey.
Esta iniciativa perseguía mejorar el grado de cualificación académica del profesorado de las facultades de odontología mexicanas, al incrementar el número de docentes con el grado de Doctor, y potenciar la actividad investigadora desarrollada en el marco de estos programas de doctorado interuniversitarios.
Además, las facultades de odontología de las universidades autónomas mexicanas participantes tendrían la posibilidad en el futuro, de ofertar y desarrollar sus propios programas de doctorado en el ámbito odontológico.
Desde el año 2004 hasta el momento actual, se han defendido en el Departamento de Estomatología de la Facultad de Odontología de la Universidad de Granada un total de 105 tesis doctorales.
De ellas, 44 el 41.9% se engloban dentro de los programas de doctorado interuniversitarios desarrollados entre la Universidad de Granada y las universidades mexicanas Figura 1.
Las primeras tesis doctorales fueron leídas y defendidas en el curso 2004-2005 con un total de 4 tesis, 3 de doctorados de la Universidad Autónoma de Baja California y 1 de la Universidad Autónoma de Chihuahua.
En el curso 2005-2006 se defendieron otras 4 tesis doctorales, todas ellas de doctorados de la Universidad Autónoma de Baja California.
En el curso 2006-2007 se leyeron 6 tesis, 4 de doctorados de la Universidad Autónoma de Baja California y 2 de la Universidad Autónoma de Chihuahua.
En el curso 2008-2009 se leyeron 9 tesis doctorales, 3 de la Universidad Autónoma de Sinaloa, 4 de la Universidad Autónoma de Nuevo León, 1 de la Universidad Autónoma de Baja California y otra de la Universidad Autónoma Benito Juárez de Oaxaca.
En el curso 2009-2010 se defendieron 14 tesis, 4 de la Universidad Autónoma de Sinaloa, 8 de la Universidad Autónoma de Nuevo León, 1 de la Universidad Autónoma de Baja California y otra de la Universidad Autónoma de Chihuahua.
En el curso actual 2010-2011 se han leído 6 tesis doctorales, 3 de la Universidad Autónoma de Nuevo León, 1 de la Universidad Autónoma de Baja California, 1 de la Universidad Autónoma Benito Juárez de Oaxaca y otra de la Universidad Autónoma de Sinaloa.
La evaluación de los resultados obtenidos en estos programas de doctorado cooperativos hispano-mexicanos es muy satisfactoria con un total de 44 nuevos doctores, lo que supone algo más del 40% del número total de doctores vinculados a los diferentes propuestas del Departamento de Estomatología de la Universidad de Granada desde el curso académico 2004-2005.
Este hecho ha situado al Departamento de Estomatología, en el primer puesto en producción científica con respecto al resto de Departamentos de Estomatología de las otras universidades españolas, y en el quinto puesto en el ranking de tesis leídas de todos los Departamentos de la Universidad de Granada.
Una propuesta pionera, ha permitido el desarrollo de programas de intercambio de estadísticas y el establecimiento de redes iberoamericanas de investigación con resultados claramente positivos para todas las instituciones universitarias implicadas.
Es necesario profundizar y fomentar este tipo de iniciativas de intercambio universitarios, no sólo a nivel de la formación de postgrado master, doctorado sino también a nivel de la formación pregraduada grado para contribuir al impulso del Espacio Iberoamericano del Conocimiento EIC, pieza fundamental para el desarrollo y progreso de nuestros países en un entorno totalmente globalizado.
Caracterizar la utilización de los métodos de planificación familiar de mujeres usuarias de Instituciones Prestadoras de Servicios de Salud de Colombia, quienes fueron incluidas en la Encuesta Nacional de Salud -ENS 2007.
Metodología.
Estudio descriptivo en el que se realizó análisis secundario de los datos de una submuestra de 2 033 mujeres de la consulta externa del programa de Planificación Familiar PF en las Instituciones Prestadoras de Servicios de Salud IPS incluidas en la Encuesta Nacional de Salud ENS de 2007.
Resultados.
Los métodos de PF más utilizados por las mujeres encuestadas fueron los hormonales 60%, los de barrera 22% y la esterilización femenina 11%.
Se observó una relación directa entre el nivel educativo y la autonomía para elegir el método de PF.
El 11% de las usuarias no recibió la información sobre todos los métodos de PF por parte del médico que las atendió.
Un 98% de las mujeres encuestadas manifestaron haber comprendido la información suministrada sobre el uso del método de PF elegido.
Nueve de cada diez mujeres tienen autonomía a la hora de seleccionar un método de PF.
Conclusión.
Los métodos hormonales de planificación familiar fueron los más utilizados por las mujeres encuestadas.
Las participantes mostraron alta autonomía para elegir el método de PF.
Menos de 40 años después de la aparición del término 'explosión demográfica', los índices de fecundidad están disminuyendo en casi todos los países del mundo, de hecho, la Tasa Global de Fecundidad TGF está por debajo del nivel de reemplazo de la población. En América, las TGF oscilan entre 1.5 de Canadá y Cuba, y 4.0 de Haití y la Guayana Francesa, pasando por 2.1 de USA, 2.4 de Colombia y 3.7 de Bolivia.
Durante el siglo XX, Colombia sufrió significativos cambios en sus variables demográficas.
En las tres primeras décadas, el país tenía altas tasas de natalidad 42 por mil y de mortalidad general 23 por mil que producían un crecimiento relativamente bajo y constante, cercano al 2% anual.
A principios de la década de los cuarenta, la tasa de mortalidad empieza a descender, hasta situarse en 13 por mil en la primera mitad de la década de los sesenta, mientras que la fecundidad se mantenía en niveles altos.
Este comportamiento demográfico, generó un crecimiento de la población que estuvo cercano al 3.4% en dicho periodo, dando lugar a la denominada 'explosión demográfica'.
A partir de la segunda mitad de la década de los sesenta, se comienza a percibir un rápido descenso en la fecundidad y en la mortalidad, lo que llevó a que en la segunda mitad de la década de los noventa se volvieran a tener tasas de crecimiento de la población alrededor del 2% anual, iguales a las tenidas en el comienzo del presente siglo.
Esta fuerte caída de la fecundidad de 7 hijos por mujer en la primera mitad de la década de los 60, a 2.4 en 2009 mostró que Colombia controló su tasa de crecimiento en un periodo corto.
Entre las causas que han contribuido a esta situación está el desarrollo durante las últimas décadas de una amplia gama de opciones anticonceptivas, lo cual aumenta la posibilidad de que el método elegido se adapte a cada usuario/a de acuerdo con su edad, paridad, estado de salud, factores de riesgo, creencias y otros factores propios de cada grupo cultural.
En Perú, en el año 2002, se reportó una prevalencia del 71.3% de métodos modernos anticonceptivos en mujeres en unión, similar a la encontrada en México en 2006 70.9% y en El Salvador en 2008 72%, mientras que en Colombia, en 2005, se encontró una prevalencia de uso de 78%.
La planificación familiar PF en Colombia ha tenido avances desde 1960 debido, entre otros, a la comercialización de la primera generación de píldora anticonceptiva, y a la inclusión de las actividades de PF en sus programas de protección materna e infantil en 1969.
A partir de allí se comenzó a observar la disminución de los indicadores de mortalidad materna y TGF.
En cuanto a los programas estatales de PF, Colombia es un país pionero en América Latina en la oferta de anticonceptivos modernos.
La Resolución N° 769 del 3 de marzo de 2008 adoptó la Norma Técnica que modernizó e incrementó la oferta anticonceptiva para la población de mujeres y hombres, en respuesta a lo reglamentado en el Acuerdo 380 de diciembre 14 de 2007 del Consejo Nacional de Seguridad Social en Salud, que aprobó la inclusión del implante hormonal subdérmico y de nuevos métodos hormonales en micro dosis orales e inyectables y del preservativo masculino.
La reglamentación incluye consejería para entrega de los diferentes métodos, incluso la anticoncepción de emergencia.
En la Encuesta Nacional de Salud ENS realizada en 2007 se tuvieron en cuenta algunos aspectos relacionados con la salud reproductiva, entre ellos la PF.
Este artículo se centra en describir la utilización de los métodos de planificación familiar de una submuestra de mujeres usuarias de Instituciones Prestadoras de Servicios de Salud de Colombia, que fueron incluidas en la ENS 2007.
Se realizó un análisis secundario de los datos de la submuestra de 2 033 usuarias de programas de PF encuestadas en las 1 170 Instituciones Prestadoras de Servicios IPS incluidas en la ENS 2007.
Para este estudio se realizó una exploración de las siguientes variables: escolaridad, estado civil, aseguramiento, motivo de consulta, recepción de información sobre métodos de PF, métodos de PF más utilizados, y elección libre del método, entre otras.
Esta información fue recolectada mediante el instrumento de usuarios del Módulo 1 de la ENS-2007.
Con dichas variables se realizó análisis univariado con la distribución de frecuencia de cada una de las variables que den cuenta de la PF en hombres y mujeres; análisis bivariado, con relación a edad, sexo, nivel educativo, estado civil y seguridad social, relacionándolas con la PF.
El análisis que se presenta se hace exclusivamente sobre los datos recolectados en la ENS-2007 a las mujeres encuestadas y no se hace inferencia a la población del país.
En la ENS-2007 fueron encuestadas 2 033 usuarias del programa de PF de las IPS seleccionadas, 48% de ellas de origen público.
Según nivel educativo, el mayor porcentaje de mujeres encuestadas se encuentra en básica secundaria y media 55.2%, seguido de las de básica primaria 24.1%.
Con relación al estado civil, las mujeres en unión libre representan el 54.5%, seguida de las solteras con 25.0%, las casadas con 16.6%, las viudas representan el 0.6%, y las separadas el 3.3%.
Por tipo de aseguramiento, el 48.9% estaban afiliadas al régimen subsidiado, el 35.3% al régimen contributivo, el 11.9% no tenían ningún tipo de afiliación a la seguridad social y el 1.9% tenían carta de desplazada o desmovilizada.
Con relación a las usuarias del programa de PF encuestadas, se encontró que el 35.7% consultó por primera vez y el 61.7% acudió a consulta de control.
Un 2.6% consultó para otro tipo de servicios como cirugía, consulta no especificada, inserción del DIU, retención del dispositivo, descartar un embarazo o para obtener información sobre métodos de PF.
De las personas que consultaron, el 89.0% dijo haber recibido información sobre los diferentes métodos de PF por parte del médico que la atendió.
De los métodos de PF, los hormonales fueron los más utilizados con un 60.3% 30.0% inyección y 30.3% la píldora, siguiéndoles los de barrera con 22.9%, donde el preferido es el DIU con 19.1%, y, finalmente, los permanentes con 12.5%, correspondiendo a la ligadura de trompas el mayor aporte con 10.9%.
En todos los niveles de escolaridad la elección libre del método de PF fue superior al 87.1%, porcentaje éste que correspondió a las personas sin nivel educativo; siendo en las mujeres con educación básica primaria de 93.5%, en la básica secundaria y media de 93.9%, en la técnica o tecnológica de 93.0%, en universitarias de 96.8%, y en las de posgrado del 100.0%.
Según estado civil, la libre elección del método fue de 100.0% para las viudas, 95.7% para las casadas, 94.6% para las solteras, 92.8% para las de unión libre y 90.9% para las separadas.
Del total de usuarias de PF que no decidieron libremente el método y que otra persona lo hizo por ellas, en el 89.4% la decisión la tomó el personal de salud 77.2% el médico, 12.2% otro personal; en el 10.6% restante, la decisión fue tomada por el compañero u otro familiar 3.3% cada uno.
Las mujeres que eligieron la inserción del DIU como método de PF y que aún no les habían realizado dicho procedimiento, el 39% decidió no utilizar un método de PF mientras le hacían la inserción, el 30.5% optó por el condón, el 7.3% por la píldora, el 14.6% no había decidido y porcentajes menores optaron por otros métodos como la inyección 4.9% y la amenorrea por lactancia 1.2%.
De las participantes que habían elegido la ligadura de trompas como método de PF, a ninguna le habían realizado el procedimiento al momento de la encuesta; al 55.2% las habían programado para los próximos días, al 11.7% para los próximos meses y el 33.1% desconocía cuando se la harían.
Del total de personas pendientes por la ligadura de trompas, el 46% no iba a utilizar algún método de PF mientras las operaban; el 24.5% iba a utilizar métodos hormonales 15.3% la inyección y el 9.2% la píldora; el 23.9% métodos de barrera el 17.8% el condón, el 5.5% el DIU y el 0.6% óvulos y el 5.5% métodos naturales como la abstinencia o el método del ritmo el 3.7% y la amenorrea por lactancia el 1.8%.
El 24.5% de mujeres, que esperaba la ligadura de trompas, eligió los métodos hormonales como primera opción mientras le practicaban la cirugía; en segunda opción los métodos de barrera 23.9% y los naturales 5.5%. Un 46% afirmó no haber elegido un método.
El 98.2% de las mujeres encuestadas manifestaron haber comprendido la información suministrada sobre el uso del método de PF elegido.
Con relación a la información sobre dónde conseguir el método de PF elegido, según su afiliación a la Seguridad Social, se observó que el 100% de las personas afiliadas a las Fuerzas Militares y a la Policía Nacional recibieron dicha información, el 91.7% de los del ISS, el 82% de las afiliadas al régimen contributivo, el 78.6% de las del régimen subsidiado, el 66.7% de los desplazados y el 60% del Magisterio.
Los datos señalan que los métodos de PF más utilizados por la población encuestada en Colombia fueron la píldora, la inyección, el DIU y la esterilización femenina.
Estos resultados son diferentes a los encontrados en Perú, donde se observó en la Encuesta Demográfica y de Salud Familiar de 2004 que los métodos más utilizados por las mujeres eran: la abstinencia periódica 17.5%, la inyección 11.2%, la esterilización femenina 10.4%, la píldora 7.4% y el DIU 7.1%.
En la submuestra de la ENS 2007 se encontró que entre quienes utilizan los métodos de PF, el mayor porcentaje corresponde a las mujeres que tienen un nivel educativo de básica secundaria y media seguido de las mujeres con básica primaria, mientras que en el Perú, la Encuesta Demográfica y de Salud Familiar de 2004 reporta que el uso de métodos anticonceptivos aumenta con el nivel educativo; entre quienes no tienen educación, menos de la mitad utilizan métodos de PF, mientras que en los de educación superior su uso es mayor a las tres cuartas partes.
Con relación a la elección libre del método de PF, llama la atención la autonomía de las mujeres encuestadas para elegir el método; de hecho, se encontró que nueve de cada diez lo hacen ellas mismas.
Este aspecto podría entenderse en el proceso de desarrollo social, especialmente el relacionado con el acceso a la educación y a la información, por lo que estas mujeres habrían ganado autonomía.
Solo en el 12.2% de la encuestadas la elección del método está influenciada por el personal de salud, especialmente por el médico; en México por su parte, en la elección del método interviene la pareja en el 52.4%, solo la mujer en el 39.6%, solo el hombre 6.1%, el médico 1.7%, la enfermera 0.1% y otros 0.1%.
Dado que quienes eligieron métodos quirúrgicos tienen que esperar días y hasta meses para el procedimiento, muchas de ellas deciden no planificar en ese tiempo quedando expuestas al embarazo.
Esto podría deberse a falta de información sobre sus riesgos.
Por lo tanto, se hace necesario que se brinde mayor educación en salud a las mujeres que han hecho esta elección de PF.La conclusión de este artículo es que los métodos hormonales son los más utilizados por las mujeres que asisten a la consulta de PF.
Las participantes mostraron alta autonomía para elegir el método de PF.
Agradecimientos: Las autoras agradecen al Comité para el Desarrollo de la Investigación -CODI- de la Universidad de Antioquia.
El cerebro es nuestro órgano más preciado, el que define quienes somos.
Su importancia se destaca por el hecho de que en muchos países la pérdida de las funciones vitales del cerebro es una definición de muerte.
En la práctica cotidiana de la anestesiología, nosotros manipulamos farmacológicamente la función cerebral para lograr la anestesia, y con frecuencia no pensamos específicamente en lo que está ocurriendo con el cerebro y cómo interactúa con nuestros medicamentos.
La neuroanestesia es una situación totalmente distinta.
En este caso el cerebro es el órgano operado y es fundamental entender nuestras acciones con relación al cerebro para un resultado exitoso.
Este suplemento especial de la Revista Colombiana de Anestesiologíabrinda al clínico, independientemente de si es un neuroanestesiólogo a tiempo completo u ocasional, una actualización sobre los desarrollos importantes en el área.
El objetivo es tener una serie de artículos relativamente cortos, clínicamente pertinentes, para poner al anestesiólogo en ejercicio al día sobre los avances.
El presente suplemento informa al lector acerca de los cambios que se están produciendo en la práctica neuroquirúrgica, pero desde la perspectiva del anestesiólogo.
Dos áreas en las que ha habido mayores avances son los procedimientos mínimamente invasivos y la craneotomía con el paciente despierto.
La craneotomía con el paciente despierto para el tratamiento de tumores es desafiante para todo el equipo, pero ha ganado popularidad porque los desenlaces quirúrgicos son mejores y los nuevos agentes anestésicos han permitido considerar idóneos a un mayor número de pacientes y a pacientes más enfermos.
Los procedimientos mínimamente invasivos como la cirugía transesfenoidal, la estimulación cerebral profunda y los abordajes intraventriculares, todos se han beneficiado de una mejor tecnología.
El anestesiólogo requiere entonces de nuevos conocimientos sobre los abordajes quirúrgicos, las necesidades y las complicaciones, cuando todo el procedimiento se realiza con video o bajo la guía de otras imágenes.
Durante la última década se ha mantenido la controversia sobre la opción anestésica preferida para pacientes sometidos a neurocirugía.
Igualmente, ha habido interés en buscar una alternativa al manitol para la relajación cerebral, y se ha evaluado la solución salina hipertónica a diversas concentraciones.
Estos debates y las opiniones actuales están debidamente cubiertas en 2 artículos en este suplemento.
El trauma craneoencefálico y los aneurismas cerebrales siguen siendo situaciones relativamente comunes en neuroanestesia.
Se han presentado cambios, aún cuando peque años, en el manejo clínico y estos se describen en los artículos de revisión en el suplemento.
Durante los últimos 5 años ha habido un interés considerable en el uso de la oximetría cerebral para monitorear el cerebro durante diversos tipos de cirugía.
La revisión en el suplemento constituye un abordaje pragmático al razonamiento sobre esta tecnología y sobre cómo o cuándo pudiera ser de utilidad.
Finalmente, es importante recordar que el cerebro no es un órgano aislado, sino una parte integral del organismo y, por ende, pueden presentarse enfermedades neurológicas en conjunto con otros eventos normales o anormales.
Este suplemento incluye un reporte de caso sobre la rotura de una malformación arteriovenosa MAV en el embarazo.
Dentro de la práctica clínica en pediatría existen situaciones en las que el diagnóstico oportuno de una enfermedad involucra la meditación de situaciones insospechadas; en niños muy pequeños el interrogatorio indirecto bien realizado y detallado se convierte en herramienta fundamental para su tratamiento.
En un evento de aspiración de cuerpo extraño existen indicadores específicos para tener sospecha de que estamos ante un caso; sin embargo, no todos los pacientes presentan signos y síntomas clásicos, por lo que la experiencia del clínico es vital.
Se presenta el caso de un niño de veintiún meses de edad que broncoaspiró una corona de acero cromo en un consultorio dental; ésta no fue identificada sino hasta 60 días después del accidente.
Es importante que los clínicos encargados de la salud bucal de los niños estén capacitados para auxiliar a sus pacientes ante un evento de aspiración de cuerpo extraño, tanto de forma inmediata como mediata, teniendo una conducta responsable ante la sospecha fundamentada de que ocurrió un accidente de esta naturaleza.
La aspiración de cuerpos extraños ACE es una emergencia médica con riesgo vital que afecta por lo general a niños a partir de los seis meses de edad, etapa crucial del desarrollo cognitivo en donde la región bucal es el medio principal para la comprensión del mundo que los rodea.
La incidencia más grande de muerte por ACE es a los dos años de edad, debido al inherente instinto de exploración, imitación de actos y descuido de los padres; en ocasiones, también, debido a alimentación forzada.
Otras características fisiológicas de los niños a estas edades son el llanto fácil y la risa, así como el llevar a cabo actividades que implican respirar rápido y reír llevando objetos en la boca; la inmadurez del esfínter laríngeo es fundamental para que muchos de los objetos tragados tomen el camino de la vía aérea.
A otras edades, por lo general, lo que ocurre habitualmente es que los cuerpos extraños son expulsados a través de tos desencadenada por mecanismos reflejos.
Debido a esto, cuando un niño en edad escolar o adolescente con la madurez fisiológica adecuada ha aspirado un cuerpo extraño, se debe sospechar el inicio de una enfermedad neuromuscular o que en el momento del accidente haya estado bajo efectos de alcohol o drogas.
Sin embargo, es muy importante considerar que la ACE puede no ser accidental, sino ser una manifestación de maltrato infantil.
El diagnóstico se hace a través de la historia clínica en un 40-80% de los casos, si bien la confirmación se hace por estudios de imagenología y especialmente por broncoscopia.
Si el estado del paciente lo permite, se debe realizar una radiografía de cuello y de tórax en inspiración y espiración, en caso de que el cuerpo extraño sea radiopaco y se pueda identificar rápidamente.
Los pacientes pediátricos que tienen el antecedente de ACE presentan en su gran mayoría una historia clara de asfixia, pero también existe un pequeño grupo de pacientes en los cuales los signos y síntomas no orientan al clínico al diagnóstico de ACE; debido a que el bronquio derecho es una continuación más directa de la tráquea que el izquierdo, los cuerpos extraños tienden a penetrar preferentemente en el pulmón derecho.
Si el tamaño del objeto es lo suficientemente grande para obstruir de forma completa la luz laríngea, provocará dificultad respiratoria, cianosis y muerte; si la obstrucción es parcial, provocará estridor, afonía, tos crupal, odinofagia y disnea, síntomas originados por el objeto extraño o por la inflamación originada por la lesión, aunque el cuerpo extraño que en primera instancia estaba en la faringe se haya proyectado a otro lugar.
La disfonía es un signo clínico infrecuente si el cuerpo extraño se encuentra en la laringe, pero puede orientar a que la lesión está presente en el esfínter laríngeo.
Si el cuerpo extraño se encuentra en los bronquios, éste provocará tos, estridor o sibilancias.
En el esófago, la náusea, vómito, hematemesis, intolerancia o aversión a la vía oral son característicos; en ocasiones, un cuerpo alojado en el esófago puede dar síntomas de dificultad respiratoria debido a la compresión extrínseca de la tráquea a través del septum traqueoesofágico.
Para realizar el diagnóstico tardío de ACE es importante tener experiencia, debido a que en algunos casos las características clínicas no son significativas; lo más común entonces es neumonía persistente difícil de resolver, reacción inflamatoria; en una radiografía se podrá observar atelectasias y destrucción pulmonar localizada que puede ser discreta, sobre-distensión pulmonar persistente, supuración bronco-pulmonar crónica, estertores bronquiales sibilantes que semejan asma bronquial y persisten a pesar del tratamiento médico específico.
La presencia de cuerpos extraños en la vía aérea de forma crónica es difícil de diagnosticar, por lo que una historia clínica bien elaborada puede ubicar al profesional de la salud para diagnosticar croup, asma o infección del tracto respiratorio inferior; en muchas ocasiones estos eventos de ACE son enmascarados por los padres o por los niños, o aun peor, por un profesional de la salud, debido a la desconfianza o al miedo que tienen al ser responsables de esta situación.
Definitivamente, la rapidez en el diagnóstico es factor fundamental para determinar el pronóstico y el trata-miento, entendiendo que la ausencia de signos y síntomas no descarta la presencia de cuerpos extraños.
El tratamiento es bajo anestesia general o sedación profunda para el retiro del cuerpo extraño, así como el lavado del lecho en donde se encontraba alojado; administración de antibióticos con la finalidad de prevenir o erradicar la presencia de infecciones, el uso de broncodilatadores en muchas ocasiones es de gran utilidad.
El entrenamiento de los médicos para el diagnóstico y sospecha de aspiración de cuerpo extraño es fundamental para prevenir complicaciones y muerte.
Las complicaciones se determinan por el tiempo que se demore la extracción del cuerpo extraño, y éstas pueden ser: injurias traqueales o esofágicas, abrasiones, laceraciones o necrosis; otras complicaciones más serias podrían ser mediastinitis, neumotórax, fístula traqueo-esofágica y daño vascular fístula aórtico esofágica en el caso de que el cuerpo se encuentre en el esófago.
Los padres deben evitar ofrecer a sus hijos alimentos inapropiados para la edad de riesgo de broncoaspiración, como cacahuates o dulces pequeños, por lo que hay que mantenerlos fuera de su alcance; no alimentarlos en el momento que estén corriendo, llorando o riendo, así como enseñarles a masticar; evitar juguetes con piezas pequeñas o utilizarlos sólo bajo supervisión de los adultos.
En cuanto a la atención dental, ésta debe ser efectuada por especialistas calificados, para no poner en riesgo la integridad física del menor, mediante el uso correcto del manejo de la conducta, de los restrictores terapéuticos, el aislamiento absoluto y si fuera necesario, el diagnóstico puntual y las medidas básicas desoporteabc.
Se han reportado casos de aspiración de diferentes cuerpos extraños durante la consulta estomatológica, incluso los mismos dientes extraídos pueden ser aspirados; debido a esto los planes de estudio en estomatología avanzada deben incluir entrenamiento para el diagnóstico y tratamiento primario de pacientes con ACE.
Paciente masculino de veintiún meses de edad, aparentemente sano, el cual inicia su padecimiento actual con tos no cianozante, sí hemetizante, con fiebre de 39.5 grados, manejado con paracetamol por facultativo que diagnostica infección de vías aéreas superiores; en ese momento se le da tratamiento con claritromicina y metamizol sódico, sin mejoría; posteriormente presenta fiebre, manejada con doble antipirético; además, presenta tratamiento con salbutamol nebulizaciones, sin mejoría; persiste tos y fiebre, por lo que los padres deciden traerlo al Instituto Nacional de Pediatría para su atención.
En la historia clínica, la madre refiere que hace dos meses el menor acudió a cita con odontólogo, el cual tuvo dificultad para la rehabilitación bucal; el niño se tragó dos coronas de acero cromo durante la atención odontológica; posteriormente se encuentra sólo una en evacuación.
En la radiografía de tórax Figura 1 se observa hiperreacción de hemitórax derecho con la presencia de cuerpo extraño en bronquio del mismo lado interconsulta a estomatología pediátrica para la identificación del objeto como corona de acero cromo,con infiltrado parahiliar de predominio derecho sin datos de consolidación, por lo que se programa broncoscopia; se extrae cuerpo extraño y se da tratamiento farmacológico debido al daño provocado al tejido pulmonar.
Después de la extracción exitosa del cuerpo extraño, se mantiene en control, en donde se verifica que los estertores y ruidos pulmonares desaparecen, se mantiene bajo esquema antibiótico con clindamicina y nebulizaciones con fluticasona por cuatro días hasta su egreso hospitalario, continuando seis días más en casa, en donde se encuentra asintomático y tolerando adecuadamente la vía oral, su evolución es favorable; posteriormente, se programan citas en el servicio de estomatología pediátrica para su rehabilitación, donde se determina que el paciente es candidato a anestesia general para rehabilitación bucal completa.
El manejo de la conducta está determinado por un factor fundamental, la comunicación, la cual se define como una relación entre el niño y el estomatólogo; en pacientes muy pequeños o psicológicamente inmaduros, la comunicación es difícil de establecer, debido a que el desarrollo cognoscitivo del niño no está listo para comprender, negociar o seguir indicaciones, por lo que la probabilidad de que ocurran accidentes au-menta.
En el año 2006 se realizó un estudio en la población más grande del mundo China, donde se analizaron 1088 casos de ACE.
En estos pacientes se hizo una clasificación de los objetos aspirados, que van desde bolo alimenticio, monedas, espinas de pescado, prótesis dentales, huesos de pollo, seguros de metal, encendedores, botones, cepillos de dientes, agujas y cucharas; con menor frecuencia encontraron juguetes de plástico, nueces, uñas, anillos, llaves, relojes, fragmentos de vidrio, etcétera, así que lo más común son monedas, espinas de pescado y prótesis dentales.
De Nova y colaboradores identifican a la aspiración de un cuerpo extraño como una de las situaciones más urgentes y vitales, por lo que el empleo de dique de hule, posición adecuada del paciente y un buen entrenamiento médico-estomatológico serán conductas que evitarán sorpresas.
En la literatura se reporta aspiración de terceros molares, y se hace énfasis en que los cirujanos deberán estar atentos ante la aparente desaparición del diente para actuar de forma temprana si éste fue aspirado, recomendación aplicable a la práctica odontopediátrica.
En realidad existen pocos estudios o referencias al accidente de ACE dentro de las clínicas de odontopediatría, esto debido a la baja incidencia, a la falta de reportes o a que se trata de casos subdiagnosticados; en el Instituto Nacional de Pediatría México la incidencia, afortunadamente, es mínima; sin embargo, la responsabilidad para los odontopediatras es latente.
El maestro neumólogo Dr. Lorenzo Pérez Fernández, neumólogo mexicano de gran trayectoria, describe claramente que la ausencia de signos y síntomas clínicos y radiológicos no descarta la presencia de cuerpos extraños en las vías respiratorias o digestivas, por lo que la broncoscopia o la panendoscopia son los dos métodos que permiten descartar con certeza la presencia de un cuerpo extraño.
El tratamiento de los pacientes con aspiración de cuerpo extraño debe ser de forma inmediata; sin embargo, podemos encontrar pacientes con cuadros inciertos de ACE en donde la experiencia, así como la habilidad del clínico, son fundamentales para la detección oportuna.
En cuanto al tema de accidentes se refiere, la prevención es fundamental, en muchas ocasiones los cuerpos extraños se encuentran en la vía aérea debido al descuido de los padres o profesionales de la salud, por lo que ninguna acción preventiva está de más: manejo especializado de la conducta, barreras físicas, medicamentos ansiolíticos etc.
Es fundamental que el especialista en el manejo dental de los niños esté preparado para abordar este tipo de casos de forma oportuna mediante la educación en el diagnóstico y las medidas de urgencia inmediata, como son la maniobra de Heimlich o reanimación cardiopulmonar, pero sobre todo en la formación ética para informar a los padres si es que ha ocurrido durante la consulta odontológica un evento de probable aspiración de cuerpo extraño, además de tener el conocimiento de los datos que pueden confirmar este suceso en el caso de que ésta se diagnostique de forma tardía.
1 Núcleo de Estudios en Gastroenterología y Hepatología NEGH de la Universidad Federal de Santa Catarina UFSC.
Introducción: La peritonitis bacteriana espontánea PBE es una de las complicaciones infecciosas más frecuentes que afectan a los pacientes con cirrosis y ascitis descompensadas, la cual presenta un alto índice de mortalidad.
Métodos: Se llevó a cabo un estudio transversal de resultados positivos de cultivos de líquido ascítico.
Se obtuvieron variables clínicas y de laboratorio de los registros médicos.
Resultados: Se incluyeron 47 pacientes de 55,7 ± 15,5 años de edad con cultivos positivos de líquido ascítico, de los cuales 70,2% eran hombres y 53,6% presentaba cirrosis.
Todos los pacientes cirróticos presentaron GASA ≥ 1,1 y conteo promedio de neutrófilos en el líquido ascítico de 3.260,8 ± 5.122,9 células.
El microbio encontrado más frecuentemente fue el Escherichia coli 25,5%, seguido por el Klebsiella 14,9%, el Enterococcus 8,5% y el Streptococcus 8,5%.
33,3%; p= 0,270, Klebsiella 19,2% vs. 9,5%; p= 0,436, Enterococcus 7,7% vs. 9,5%; p= 1,000 y Streptococcus 15,4% vs. 0,0%; p= 0,117.
La presencia de infección causada por dos o más microbios es más común entre las personas sin cirrosis 11,5% vs. 38,1%; p= 0,047.
Conclusión: El perfil microbiológico de los cultivos de líquido ascítico de este hospital es similar al de otros estudios relacionados con el PBE, con prevalencia de bacterias Gram negativas.
La peritonitis bacteriana espontánea PBE es una complicación infecciosa frecuente que afecta a pacientes con cirrosis y ascitis 1 descompensadas.
Esta enfermedad se caracteriza por una infección del líquido ascítico sin evidencia de una perforación visceral y un foco inflamatorio intraabdominal. Por ejemplo, hay pancreatitis aguda o colecistitis 2-4.
La PBE normalmente se produce en la etapa final de las enfermedades del hígado y presenta una alta tasa de recurrencia, aproximadamente 70% en un año 5-7.
Además de la cirrosis descompensada, hay otros factores que predisponen a la PBE, los cuales incluyen ictericia, desnutrición y hemorragia digestiva alta 8.
Algunos estudios también sugieren una alta mortalidad hospitalaria de los pacientes con cirrosis y ascitis 20% a 40% 9, 10.
Sin embargo, esta tasa ha disminuido en las últimas cuatro décadas gracias al diagnóstico temprano y al uso inmediato de antibioterapia adecuada 11.
Los criterios para el diagnóstico de PBE requieren que se realice paracentesis y se analice el líquido ascítico.
El cultivo bacteriano debe ser positivo o el recuento de neutrófilos polimorfonucleares en este líquido debe exceder 250 células/mm3 12.
Las manifestaciones clínicas son inespecíficas.
Los signos y síntomas más frecuentes son: fiebre, dolor abdominal, encefalopatía hepática, dolor o descompresión abdominal repentina, diarrea, íleo paralítico e hipotermia.
Normalmente, la PBE se sospecha cuando el paciente comienza a mostrar signos de encefalopatía hepática o drástica disminución de la función renal, sin que haya ningún factor desencadenante.
Aproximadamente 10% de los pacientes con PBE no presenta signos o síntomas 13-16.
La translocación bacteriana a través de la cavidad intestinal a los ganglios linfáticos mesentéricos debe ser el principal mecanismo para el desarrollo de la bacteriemia, la cual precede a las manifestaciones de la PBE.
En los individuos con cirrosis hay tres mecanismos implicados en la patogénesis de esta infección: respuesta inmune local deficiente disminución de la actividad fagocítica de los macrófagos hepáticos, crecimiento excesivo de bacterias en el lumen intestinal, y alteraciones funcionales y estructurales sobre la barrera mucosa intestinal 14, 17.
La mayoría de los microorganismos responsables de PBE se derivan de la flora intestinal, principalmente las bacterias aeróbicas Gram negativas.
Escherichia coli y Klebsiella pneumoniae son los agentes aislados más frecuentes 18-20.
En aproximadamente 25% de los casos, se encuentran bacterias Gram positivas como Streptococcus y Enterococcus.
El Streptococcus pneumoniae es el más comúnmente encontrado 21, 22.
Por otro lado, las bacterias anaeróbicas nunca son la causa de la PBE, debido a su incapacidad para moverse sobre la mucosa intestinal, y a los altos niveles de oxígeno en la pared intestinal 23.
Con base en las consideraciones anteriores, este estudio tiene como objetivo identificar los microorganismos que se encuentran en cultivos de líquido ascítico y describir las características clínicas relacionadas con la presencia de infecciones del líquido ascítico en pacientes con cirrosis.
Entre enero del 2008 y diciembre del 2011 se llevó a cabo un estudio transversal de resultados positivos de cultivos de líquido ascítico en el laboratorio de microbiología del Hospital Polydoro Ernani de São Thiago Universitario de la Universidad Federal de Santa Catarina UFSC.
Se excluyeron los pacientes con datos incompletos en sus historias clínicas, y solo se incluyó el primer cultivo de los que presentaron más de un resultado positivo.
El protocolo de este estudio cumple con las normas éticas de la Declaración de Helsinki y fue aprobado por el Comité de Ética sobre Investigación en Seres Humanos del UFSC Certificado N. 948.
Se revisó la información sobre todos los individuos sometidos a paracentesis y que habían obtenido resultados positivos en el cultivo del líquido ascítico.
Las variables clínicas, demográficas y de laboratorio se obtuvieron de los informes médicos.
Se estudiaron las siguientes variables: edad años, género, duración de la estancia días; microbios aislados en cultivos, serologías positivas para HBsAg, anti-VHC y anti-VIH, creatinina, hemoglobina, conteo de plaquetas, aspartato aminotransferasa AST, alanina aminotransferasa ALT, fosfatasa alcalina AP, gamma glutamiltransferasa GGT, albúmina sérica, bilirrubina, razón internacional normalizada RIN y la actividad de protrombina PA.
Los exámenes bioquímicos hepáticos AST, ALT, FA y GGT fueron expresados a veces al límite superior de la normalidad xULN.
Las otras variables se expresaron en valores absolutos.
La bilirrubina, la RIN y la creatinina se utilizaron para encontrar el MELD Modelo para la enfermedad hepática terminal 24 en individuos con cirrosis.
Solo las pruebas de laboratorio realizadas dentro de los seis meses siguientes al desarrollo del cultivo fueron incluidas en este estudio.
Estos cultivos fueron recogidos y sellados al lado de la cama en frascos de hemocultivos BacT / ALERT ® bioMérieux o recogidas en tubos secos y sellados en el laboratorio en Blood Agar, MacConkey Agar y Thioglycollate Broth.
Las variables continuas fueron descritas con medidas de tendencia central y de dispersión, mientras que las variables categóricas se describieron con números absolutos y proporciones.
Las variables continuas se compararon mediante la prueba Student's t o mediante la Mann-Whitney según fuera lo adecuado, y las variables categóricas se evaluaron mediante la prueba Chi-squared o la prueba exacta de Fisher, según correspondiera.
Los valores de p menores de 0,05 se consideraron estadísticamente significativos.
Todas las pruebas fueron de dos colas y se llevaron a cabo utilizando Statistical Package for Social Science software, versión 17.0 SPSS, Chicago, IL, EE.UU..
Entre enero de 2008 y diciembre de 2011 se evaluaron 660 cultivos de líquido ascítico, entre los cuales 53 8,03% resultaron positivos y fueron evaluados para su inclusión en el estudio.
Cuatro cultivos fueron excluidos por tener registros médicos insuficientes y otros dos por presentar resultados reactivos repetidamente figura 1.
Un total de 47 pacientes presentaron cultivos de líquido ascítico positivo, con una desviación estándar de 55,7 ± 15,5 55,0 años en promedio de edad, de los cuales 70,2% eran hombres y 26 pacientes 55,3% tenían cirrosis.
Las patologías más comúnmente encontradas entre los pacientes no cirróticos fueron apendicitis aguda, insuficiencia renal crónica, diálisis y colecistitis aguda.
Entre los individuos con cirrosis, la media del puntaje MELD fue de 16,3 ± 9,3 y el puntaje GASA fue 1,6 ± 0,7 y todos presentaron GASA ≥ 1,1.
En cuanto a la albúmina y el conteo de los neutrófilos en el líquido ascítico de este grupo, la media, la desviación estándar y la mediana fueron 0,3 ± 0,2 0,3 g/dl y 3.260,8 ± 5.122,9 892 células respectivamente.
No se observaron diferencias cuando se compararon la mediana de los neutrófilos del líquido ascítico de pacientes cirróticos con las infecciones producidas por uno o más microbios 892,0 vs.
322,5; P = 0,407. Al comparar los pacientes con cirrosis hepática con otros tabla 1, observamos una mayor proporción de varones 84,6% vs. 52,4%; p= 0,016, mayor mediana de AST 2,0 vs. 1,0 xULN; p= 0,021 y bilirrubina 2,7 vs. 0,7 g / dl; p= 0,008 y menor mediana de plaquetas 1.095.000 vs. 2.470.000 / mm3; p= 0,001.
No se encontraron las diferencias de acuerdo a edad, duración de estadía en el hospital, infección producida por uno o varios microbios, resultados positivos de HBsAg, anti-VHC o anti-VIH.
Respecto a las variables laboratoriales, no se encontraron diferencias en cuanto a la creatinina, hemoglobina, plaquetas, ALT, AP, GGT, albúmina y los valores de PA.
Escherichia coli 25,5% fue el microbio más frecuentemente encontrado, seguido por Klebsiella 14,9%, Enterococcus 8,5% y Streptococcus 8,5%.
El perfil microbiano detallado se describe en la tabla 2.
Al comparar la frecuencia de estos microbios en los cultivos de líquido ascítico de pacientes cirróticos con otros microbios figura 2, no fue posible observar grandes diferencias en la prevalencia de E. coli 19,2% vs. 33,3%; p= 0,270, Klebsiella 19,2% vs. 9,5%; p = 0,436, Enterococcus 7,7% vs. 9,5%; p= 1.000 y Streptococcus 15,4% vs. 0,0%; p= 0,117.
La infección causada por dos o más microbios fue más comúnmente encontrada en individuos sin cirrosis p= 0,047.
La media de edad descrita de las personas con PBE que sufren de cirrosis oscila entre 54,3 ± 10 años de edad y 58,3 ± 13,1 años de edad 25-27, muy similar a lo que se encontró en este estudio.
Sin embargo, una edad media menor fue reportada por otros autores, la cual oscila entre los 48,3 ± 1,8 y los 49 años de edad 28, 29.
Mayor prevalencia entre los varones ha sido reportada por varios autores.
Esta puede variar desde 52,3 hasta 78,2% 25,29, y se ha enfatizado hasta en 100% de los casos 29.
Debido a la reducción de endotoxinas y bacterias, la insuficiencia hepática resulta en una mayor susceptibilidad a las infecciones, incluso causando inmunosupresión en algunos pacientes.
Aunque Shaw, et al han descrito que la PBE está vinculada a la infección VIH Virus de inmunodeficiencia humana en pacientes cirróticos 30, en este estudio ninguno de los pacientes con cirrosis y PBE fueron infectados con el VIH.
Así mismo, se observó que entre los pacientes no cirróticos, 9% era VIH positivo, posiblemente debido a la inmunosupresión derivada del VIH, el cual es un factor de riesgo para la infección, independientemente de la presencia de cirrosis.
Este estudio muestra que los pacientes con cirrosis y PBE presentaron disfunción hepática acompañada por un bajo conteo de plaquetas, baja concentración de albúmina sérica, baja PA y alto puntaje MELD, además de la baja concentración de albúmina en el líquido ascítico.
Todas estas variables se asocian con un mal pronóstico en pacientes con cirrosis 31, 32.
Es claro que la PBE generalmente ocurre en pacientes con cirrosis avanzada.
Cuanto más alto es el MELD del paciente, mayor es el riesgo de desarrollar infección del fluido ascítico 33.
La media MELD en este estudio fue de 16,3 ± 9,3 para los pacientes cirróticos, similar a Shi, et al 27, que describen una media de MELD de 16,5 ± 5,1 e inferior a aquella presentada por Desai et al 26, de 23,8 ± 8,4.
En este estudio, el bajo conteo de plaquetas fue evidente, con una media de 129.650,0 ± 97.739,0/mm3 en los pacientes cirróticos, superior a la media encontrada en otros estudios, la cual osciló entre 77.960,0 ± 48.370,0 y 109.000,0 ± 73.000,0/mm3 27, 34.
En esta investigación, la actividad media de la protrombina en pacientes con cirrosis fue 42,7 ± 16,4%, inferior a la descrita por Shi, et al de 55,4 ± 14,2% 27.
La media de la albúmina sérica en pacientes con cirrosis oscila entre 2,0 ± 0,4 y 2,8 ± 0,3 g/dl 28, 34-36, similar a nuestro estudio.
Solá, et al reconocieron la tendencia de una mayor incidencia de PBE en individuos con bajas concentraciones de proteínas en el líquido ascítico 37.
Se detectó aquí una media de 1,0 ± 0,5 g/dl de proteínas en el líquido ascítico, similar a la encontrada por Kim, et al de 1,2 ± 1,0 g/dl 35. La albúmina del líquido ascítico se describe por los valores de 0,6 ± 0,3 g/dl y 1,0 ± 1,0 g/dl 25, 35.
La media del número de neutrófilos en el líquido ascítico en los pacientes con cirrosis y PBE es compatible con la descrita en la literatura, con valores que varían entre 529 y 4.900 células/mm3 25, 28, 34, 38.
Cuando se utilizan técnicas convencionales de diagnóstico microbiológico de la PBE, el cultivo del líquido ascítico es negativo en más de 60% de los casos, incluso en presencia de manifestaciones clínicas sugerentes fiebre, dolor abdominal, encefalopatía inexplicable, acidosis, azotemia, hipotensión o hipotermia.
Esto ocurre debido a la deficiencia en las técnicas de cultivo.
La inoculación del líquido ascítico en frascos de cultivo de sangre, al lado de la cama, con al menos 10 ml de fluido, hace posible aumentar hasta 90% las posibilidades de obtener un cultivo positivo.
El transporte del fluido al laboratorio sin utilizar recipientes específicos, tales como una jeringa o tubo, es también un factor que disminuye la sensibilidad de la prueba.
En nuestro medio, todavía utilizamos, en gran parte, la recolección de líquido ascítico en un tubo seco, hecho que, tal vez en parte, explica por qué solo 8% de las muestras de líquido ascítico que se evaluó en el laboratorio arrojó resultados positivos aunque sin conocer la celularidad del líquido ascítico de estas personas, hecho que no fue estimado en este estudio 39-41.
En los Estados Unidos, Desai, et al 26 examinaron a 55 pacientes con PBE y observaron 40% de cultivos positivos, con 20% de Gram negativos y 5,5% de cultivos positivos de más de un microorganismo.
Singh, et al 29 evaluaron a 61 individuos con PBE, con 42 cultivos positivos: 48% Gram positivos, 40% Gram negativos y de especies Candida en 12% de los casos.
Con respecto a las bacterias encontradas, se detectó 21,4% de Escherichia coli, 16,7% de Enterococcus faecalis, 14,3% de Streptococcus viridans, 11,9% de Staphylococcus aureus, 7,1% de Klebsiella pneumoniae y 4,7% de Pseudomonas aeruginosa y, adicionalmente, un caso positivo de cada uno de los siguientes microbios Streptocococus pneumoniae, Rhodococcus spp., Klebsiella oxytoca, Enterobacter cloacae y Critrobacter freundii.
En México, Bobadilla, et al 42 evaluaron 31 casos de PBE con 14 cultivos positivos, siendo el Escherichia coli el microbio más común 71,4%, a continuación, Klebsiella pneumoniae 14,2%, Pseudomonas aeruginosa 7,1%, Streptococcus faecalis 7,1 % y Serratia marcescens 7,1%.
En Barcelona, ​​Solà, et al 37 observaron en 13 casos, el 46,2% de Escherichia coli, 23,1% de Neumococos, el 15,4% de Klebsiella pneumoniae, 7,7% de Streptococcus viridans y 7,7% de los Staphylococcus aureus.
En una investigación en Pakistán, realizada por Kamani, et al 34 entre 44 individuos con PBE, 14,9% presentaron cultivos positivos en sangre y 23,5% presentó cultivo positivo de líquido ascítico y 72,7% fue Gram negativo.
Escherichia coli fue el microorganismo más comúnmente encontrado 61,3%, seguido por el Streptocococus pneumoniae 11,3%, especies de Pseudomonas 9,0%, especies de Staphylococcus 6,8%, especies de Enterococcus 6,8%, especies de Bacillus 2,2% y Streptococcus Grupo D 2,2%.
En Egipto, Abd Elaal, et al 36 evaluaron a 36 pacientes con PBE, de los cuales 12 presentaron cultivos positivos en el líquido ascítico.
Los microbios más comúnmente encontrados en el estudio fueron Escherichia coli 75,0%, Streptococcus faecalis 16,6% y Klebsiella pneumoniae 8,3%.
En Corea, en un estudio realizado en la ciudad de Seúl, Kim, et al 35 evaluaron a 130 pacientes con diagnóstico de PBE, entre ellos 37 28,5% presentaron cultivo positivo de líquido ascítico.
La mayoría de las muestras recogidas fueron de entéricos Gram negativos, Escherichia coli 62,1%.
También se encontraron otros microbios, respectivamente: Aeromonas 13,5%, Streptococcus 10,8%, Klebsiella pneumoniae 8,1%, y Pseudomonas en 5,4% de las muestras positivas.
En otro estudio local, Song, et al 43 compararon las infecciones del líquido ascítico adquiridas en la comunidad frente a las adquiridas en el hospital.
Entre octubre de 1998 y agosto de 2003, estudiaron un total de 106 pacientes con cultivos positivos de líquido ascítico y descubrieron que 32 casos de PBE fueron causados por un foco en el hospital y 74 adquiridos en la comunidad.
Los bacilos Gram negativos, como Escherichia coli predominaron en ambos grupos comunidad y hospital.
En 58,5% de las muestras totales, el Escherichia coli se detectó como agente causante de la PBE, y le siguió Klebsiella pneumoniae en 11,3% de los casos.
También se aislaron microbios, tales como el Streptococcus pneumoniae 7,5%, otras especies de Streptococcus 7,5%, Enterococco 5,6%, Pseudomonas aeruginosa 1,9%, Acinetobacter baumannii 5,6% y Aeromonas hydrophila 1,9%.
En la ciudad holandesa de Rotterdam, entre de junio de 1987 y abril de 1991, Siersema, et al 38 compararon los dos métodos más frecuentemente utilizados para el cultivo de líquido ascítico: frascos de hemocultivo y el método convencional de cultivo.
En este periodo, 31 casos sospechados de PBE se diagnosticaron en 28 pacientes.
Al emplear el método convencional de cultivo, las muestras de líquido ascítico mostraron resultados positivos en 11 de los 31 casos de PBE 35% contra 26 de los 31 casos 84% mediante el uso de los viales de cultivos de sangre.
En cada muestra en la que el crecimiento bacteriano no ocurrió mientras se utilizaba el método convencional, tampoco sucedió mientras se utilizaba el método de la sangre.
En 26 cultivos positivos, se detectaron los bacilos Gram negativos en 17 casos 65% y los cocos Gram positivos en 9 casos 35%.
El mismo estudio aisló a Escherichia coli en 38,5% de los cultivos, Klebsiella pneumoniae 7,7%, Pseudomonas aeruginosa 7,7%, Enterobacter cloacae 3,8%, Acinetobacter sp.
3,8%, ​​Gram negativos no especificados 3,8%, Streptococcus Alpha-hemolytic sp.
Durante 20 años, en Francia, Dupeyron, et al 44 evaluaron un total de 240 casos de PBE en el periodo abril de 1977 a abril de 1997 con el fin de verificar los cambios en el perfil microbiológico de los agentes que causan la PBE.
Al final del estudio, la mayoría de las infecciones del fluido ascítico fueron causadas por enterobacterias, sin ningún cambio significativo en el porcentaje al comparar con el periodo inicial al final del estudio.
Se observó la prevalencia de Escherichia Coli en 43,3% de los casos, así como Klebsiella pneumoniae 10%, Estreptococcus Grupo D 7,6%, Enterococcus faecalis 6,7%, Serratia marcescens 4,6%, Staphylococcus aureus 4,6 %, Enterobacter cloacae 2,5%, Streptococcus pneumoniae 3,3%, Streptococcus 2,6 entre otros agentes.
También encontraron microbios en cantidades más pequeñas tales como: Morganella morganii 0,8%, Citrobacter freundii 0,8%, Providencia stuarttii 0,4%, Pseudomonas aeruginosa 1,3%, Streptococcus pyogenes 0,8% Streptococcus agalatiae 0,8%, Enterococcus avium 0,4%, Enterococcus faecium 0,4%, Staphylococcus coagulasa negativo 2,9%, Listeria monocytogenes 0,8%, Bacterioides 2,1%, Clostridium 1,7%, Candida albicans 0,4%, Candida glabrata 0,4%, Fusobacterium 0,4%, Aerococcus viridans 0,4%.
En São Paulo, Reginato, et al 25 evaluaron 219 pacientes con PBE y, entre los 123 individuos sometidos a cultivo, 63 33,8% tuvieron resultados positivos de cultivo.
Como perfil microbiológico, se describió 31,7% de Escherichia coli, 7,9% de Streptococcus pneumoniae, 7,9% de Staphylococcus aureus y 7,9% de Klebsiella pneumoniae.
Almeida, et al 45, en el estado de Rio Grande do Sul, han evaluado retrospectivamente individuos cirróticos con PBE cuyo cultivo del líquido ascítico fue positivo, durante dos periodos distintos: 1997-1998 y 2002-2003.
En el primer periodo 1997-1998 se incluyeron 33 casos, 3 de ellos 9% con infección polimicrobiana.
Las bacterias más frecuentes fueron: Escherichia coli en 13 casos 36,1%, estafilococos coagulasa negativos en 6 16,7%, Klebsiella pneumoniae en 5 13,9%, Staphylococcus aureus en 4 11,1% y Streptococcus faecalis en 3 8,3%.
De 2002 a 2003 hubo 43 casos y 2 5,0% de ellos fueron con infección polimicrobiana.
Las bacterias más frecuentes fueron estafilococos coagulasa negativos en 16 35,6%, Staphylococcus aureus en 8 17,8%, Escherichia coli en 7 15,6% y Klebsiella pneumoniae en 3 6,7%.
Hubo una modificación en la población bacteriana que causó la peritonitis bacteriana espontánea en los distintos periodos analizados, con predominio de bacterias Gram negativas en el primer periodo y Gram positivas en el segundo.
Los cultivos de líquido ascítico que fueron positivos para múltiples microbios pueden sugerir, además de contaminación, la presencia de peritonitis secundaria hasta una perforación intestinal.
Para la aclaración del diagnóstico en estos casos, son indicados los exámenes con pruebas de imagen.
En este estudio, tres individuos cirróticos presentaron PBE causada por dos microbios, y en ninguno de ellos fue confirmada la peritonitis secundaria 46.
Las muestras de individuos, con cirrosis y peritonitis bacteriana espontánea, observadas en este estudio, exhiben características similares a aquellas descritas en la literatura, no solo en relación a las características clínicas, sino también a las funciones hepáticas y el perfil microbiano del fluido ascítico.
Hubo una mayor prevalencia de enterobacterias, lo cual se refleja en las características generales.
Trabajo presentado como requisito para la obtención del grado de Doctorado Médico MD de la Universidad Federal de Santa Catarina.
La Antropología Cognitiva estudia cómo las personas de diferentes culturas adquieren información sobre el mundo, cómo la procesan, toman decisiones y actúan en formas consideradas apropiadas para otros miembros de su cultura transmisión cultural.
Su objeto de estudio lo constituyen los dominios culturales, consideradas categorías significativas de conocimiento para una cultura en particular.
Dichos dominios son creados por la población a partir de reglas cognitivas que permiten organizar las ideas, cosas y formas que tienen en mente, además de crear modelos para percibir, relacionar e interpretar la información.
Los conceptos que conforman un dominio en particular, derivan sus significados en parte, de su posición en un sistema de interdependencia mutua que refleja la forma en que un lenguaje dado o cultura, clasifica una esfera conceptual como relevante.
Esto significa por un lado que las poblaciones hablarán sólo de aquellos dominios que les son importantes y por otro lado, en su discurso se accede a sus cogniciones sobre temas en los cuales son expertos por estar inmersos en su propia cultura.
Su base teórica se ubica en el estudio del consenso cultura al cual se accede con el apoyo de técnicas estructuradas de obtención de información listados libres, card sorting, formación de triadas o pares, entre otras.
Estas técnicas permiten generar información cuantificable para comprobar los supuestos del la teoría del consenso, que se basa en la idea que la información culturalmente correcta puede ser establecida desde el conocimiento compartido de los individuos.
El estudio del consenso se basa en tres supuestos: verdad común, independencia local y homogeneidad en los ítems.
La primera es la existencia de una respuesta clave fija aplicable a todos los informantes, es decir, que existe una respuesta correcta para cada aspecto.
Esto simplemente significa que se asume que todos los informantes provienen de una cultura común y si la realidad común es la misma para todos los informantes en la muestra, constituye una verdad común.
La independencia local supone que las respuestas de un informante son dadas independientemente de las suministradas por otra persona.
Por fin, la homogeneidad en los ítems es que cada informante tiene una competencia cultural fija sobre todas las preguntas son todas del mismo nivel de dificultad.
Se han realizado gran cantidad de estudios con este enfoque teórico metodológico sobre diversos temas.
En el campo de la salud se ha empleado para el estudio de las concepciones culturales sobre dengue, la diabetes mellitus y sobre el concepto de bienestar en personas con enfermedades crónicas.
Estos estudios han permitido comprender las variantes culturales en torno a los temas que abordan, llegando a desentrañar la organización de modelos y razonamientos cognitivos de las personas en su vida ordinaria.
En el caso específico del VIH/Sida se tienen los estudios desarrollados por Caballero & Villaseñor y el de Lozano et al en Guadalajara, México.
Caballero & Villaseñor estudiaron el consenso cultural de conocimientos respecto al VIH/Sida en adolescentes urbanos, para describir el dominio cultural de los jóvenes de distintos estratos socioeconómicos.
Se encontraron altos grados de consenso en todos los estratos los conocimientos son homogéneos y se orientan hacia un modelo biomédico.
Sin embargo, contienen elementos de duda e incertidumbre en los conocimientos similares y diferenciales entre los estratos, que precisan de intervenciones informativas segmentadas.
Lozano et al exploraron las dimensiones culturales del VIH/Sida de estudiantes adolescentes de la Universidad de Guadalajara.
Los principales resultados señalaron que la enfermedad es producida por un virus, es mortal y no tiene cura.
Las dimensiones culturales que se encontraron en esta población fueron: primero, elementos alusivos a un fatalismo ineludible y sentimientos que derivan del mismo; segundo, incluye conceptos biológicos; y tercero, considera cuestiones sexuales y señalamientos morales con respecto a las prácticas sexuales.
No se encontraron estudios con este enfoque en otra población Latinoamericana.
Sin embargo, es de particular importancia destacar la perspectiva de adolescentes y jóvenes quienes se presentan como un grupo vulnerable de la población para la adquisición de VIH.
El objetivo de este estudio fue comprender las dimensiones culturales del VIH/Sida de estudiantes adolescentes latinoamericanos.
Se realizó un trabajo de recolección sistemática de datos bajo el enfoque de la Antropología Cognitiva.
La codificación de la información en este enfoque implica un tratamiento estadístico a fin de obtener el análisis de consenso, un análisis cuantitativo de datos cualitativos, ya que implica convertir palabras o imágenes en números.
El estudio se realizó en Cochabamba Bolivia, Talca Chile y Guadalajara México, en centros de educación media superior de cada contexto, seleccionados por muestreo propositivo, conveniencia y facilidad de acceso.
En Cochabamba, se seleccionó un centro educativo público dirigido por autoridades religiosas cristianas.
La población que asiste es de nivel socioeconómico medio bajo proveniente del centro de la ciudad en su mayoría, y un tercio de la población proviene de la periferia de la ciudad.
Los grupos son de 30 a 35 alumnos.
Los jóvenes reciben información sobre los temas de sexualidad, enfermedades de transmisión sexual ETS y prevención del Sida matizados por el enfoque religioso.
En Bolivia entre los años 1985 y 2000 hubo 605 casos de VIH/Sida 52% portadores asintomáticos.
La tasa media de incidencia anual se mantuvo cercana a tres casos por millón de habitantes 1990-1997.
La razón hombre: mujer bajó de 5:1 a 2:1 y predominó la transmisión entre heterosexuales.ª
En Talca, la población participante provenía de tres establecimientos educacionales.
Dos de ellos son públicos y pertenecen a la dependencia de la Municipalidad de Talca; el nivel socioeconómico es bajo y medio.
Cuentan con 45 alumnos por aula y tienen una formación básica en sexualidad y escasa prevención de ETS.
El tercero es privado y pertenece a una cadena de colegios de la masonería a lo largo del país.
Cuenta con 25 alumnos por aula y los alumnos son de nivel socioeconómico medio y alto.
La formación en sexualidad y ETS es más profunda y estructurada que en las otras escuelas mencionadas.
En Chile la situación del VIH/Sida registró una tasa de incidencia acumulada de 31,7 por 100.000 habitantes en 2001, con predominio de la vía de transmisión sexual.
Además existe una tendencia a la feminización de la epidemia, lo que se refleja en la proporción entre hombre y mujeres 7,1:1.
En Guadalajara, la escuela seleccionada se encuentra ubicada en una zona céntrica de la ciudad, a donde acuden jóvenes de un nivel socioeconómico que va de medio bajo a medio alto.
De acuerdo con el orientador en Psicología de dicho centro, la mayoría de ellos viven con sus padres, los cuales promueven en sus hijos valores judeocristianos.
Por parte de la escuela se imparten cursos informativos sobre sexualidad aún cuando los programas son matizados por los valores de cada docente donde se promueve de alguna manera la educación moral.
En el contexto de Jalisco se percibe un contexto político y social donde el Estado se empeña más en promover los valores morales, que en hacer promoción por medio de campañas con contenido científico.
Ejemplo de ello es que los recursos del estado son destinados a campañas dirigidas a promover la abstinencia sexual, mientras que hubo una reducción a la promoción al uso del preservativo.
En México en el año 1999, el reporte de casos de VIH/Sida fue de 40.744 casos y el Sida ocupó el lugar 16 entre las principales causas de muerte con 4 por 100 mil habitantes.
Para el año 2000, la incidencia acumulada de la enfermedad fue 1 por 100 mil habitantes.
La razón hombre:mujer para 2010 es de 11:2.
El tamaño de la muestra en cada contexto se basó en el supuesto del modelo de consenso cultural para el estudio de patrones culturales.
El mismo plantea que en estudios de descripción cultural, el tamaño de muestra no debe ser grande, debido a que la correlación promedio entre informantes tiende a ser alta 0.5 ó más.
Los dos factores que determinan el número de informantes son la competencia cultural esperada concordancia entre las respuestas individuales y el patrón estimado de respuestas correctas del grupo y el nivel de confianza aceptable para determinar la respuesta a la pregunta.
Romney et al sugieren un tamaño mínimo de 17 informantes para clasificar el 95% de las preguntas correctamente, bajo un promedio de competencia cultural esperada de 0.5 y un nivel de confianza de 0.95.
El trabajo tuvo dos recolecciones sucesivas de datos, entre abril de 2007 y septiembre de 2008: una con la técnica de listados libres y otra con la técnica de sorteo de montones.
Participaron un total de 184 jóvenes provenientes de los tres contextos de entre 14 y 19 años de edad.
En Cochabamba en la primera recolección se entrevistó a 53 informantes, en la segunda etapa 27 un total 80, con un promedio de edad de 16,2 años.
En Talca en la primera fase se entrevistó a 44 informantes y en la segunda 20 un total de 64, con una edad promedio de 15,2 años.
En Guadalajara se entrevistó a 20 informantes en ambas recolecciones un total de 40 con una edad promedio de 16,5 años.
En la primera fase del estudio se aplicó la técnica de listados libres, que consiste en pedir a los informantes un listado escrito de términos o frases relacionados con una esfera conceptual particular, en este caso las siglas: VIH/Sida.
Luego de obtenidas las listas de palabras, se tabularon los términos por frecuencia de mención, lo que permitió escoger 20 términos de cada listado, a fin de generar el instrumento de recolección de sorteo de montones aplicado en la segunda fase del estudio.
El sorteo de montones pile sorting consiste en elaborar tarjetas para cada término y pedir a los informantes de ambos sexos que formen grupos de tarjetas que contengan los términos más parecidos, sin importar el número de grupos generados.
Después se les pide que etiqueten a cada montón con una palabra que identifique el conjunto de las tarjetas seleccionadas.
Se aplicó análisis de consenso mediante factorización de componentes principales, análisis dimensionales mediante conglomerados jerárquicos y escalas multidimensionales.
Con este último análisis se calculó el valor de stress como medida de bondad de ajuste de la representación de los conglomerados.
Esta medida se define como la suma de correspondencias entre pares de objetos dentro de la representación espacial.
Sturrock & Rocha sugieren para una representación de 20 términos un valor de corte de stress menor a 0,2.
Los distintos análisis se procesaron con el programa computarizado Anthropac v. 4.98.
El proyecto de investigación que fundamentó el presente estudio fue evaluado y en su momento aprobado por el comité de ética e investigación del Instituto Regional de Investigación en Salud Pública del Departamento de Salud Pública de la Universidad de Guadalajara.
La fecha de aprobación fue el 11 de octubre de 2006 con el número de registro DSP/IRISP/00009/06.
Antes de cada entrevista se explicaron los objetivos del estudio y se obtuvo el consentimiento informado verbal, garantizándose a los informantes la confidencialidad y anonimato en la recolección y el análisis de la información.
La participación de los entrevistados y entrevistadas se sujetó a su aceptación voluntaria.
Las palabras referidas por los informantes de ambos sexos en los tres contextos estudiados se ubican en la Tabla 1.
En Bolivia las dimensiones descritas en los árboles de conglomerados tuvieron valores de bondad de ajuste adecuados stress = 0,091, en el análisis de escala multidimensional no métrica.
La agrupación que realizaron los adolescentes bolivianos de ambos sexos sobre las palabras enlistadas se muestra en la Figura 1.
Allí puede observarse que existen dos grandes dimensiones en el concepto del VIH/Sida, que los mismos jóvenes ubicaron como un antes y un después.
En el antes se incluyeron las causas de la enfermedad entre las cuales ubicaron la prevención junto con la tentación que implica el tener relaciones sexuales, el peligro y el contagio que lleva a padecer la enfermedad y a morir por ello.
El después fue etiquetado como: muerte social, incluyendo: sin deseo de vivir por el miedo y dolor que provoca el contagio de la enfermedad y dolor psicológico que implica el aislamiento social por la discriminación así como otras consecuencias negativas del padecimiento.
En la Figura 2 se pueden observar las dimensiones conceptuales del VIH/Sida encontradas en los jóvenes chilenos.
Las dimensiones descritas en los árboles de conglomerados tuvieron valores de bondad de ajuste adecuados stress = 0,138, en el análisis de escala multidimensional no métrica.
Las dimensiones se conformaron por dos grandes ramas: una Lo que es el Sida, y la otra, Consecuencias psicológicas.
En el primer caso lo que es el Sida se ubicaron las subdimensiones de la vida con Sida compuesta de morir en vida, consecuencias físicas y riesgo, advertencia e información compuesta de causas y prevención.
Mientras que las consecuencias psicológicas se reincluyen las emociones Figura 2.
En México las dimensiones descritas en los árboles de conglomerados tuvieron valores de bondad de ajuste adecuados stress = 0,141, en el análisis de escala multidimensional no métrica.
La Figura 3 muestra las dimensiones conceptuales encontradas mediante análisis de conglomerados en el grupo de jóvenes participantes, las cuales se conformaron por dos grandes dimensiones: una de Contagio y la otra de Futuro.
En el primer caso Contagio se ubicaron las sub-dimensiones de Infección dividida a su vez en Enfermedad incurable y Falta de información y Descuido conformada por sexo sin protección y prevención.
La segunda dimensión Futuro se dividió en Consecuencias conformada por irreversible y resignación y Rechazo dividida en Discriminación y Sentimientos Figura 3.
Considerando el consenso cultural sobre la concepción del VIH/Sida, en la Tabla 2 se muestra la organización de las distintas dimensiones del VIH/Sida.
En Bolivia alcanzó un nivel de razón de 12,07, en Chile de 8,317 y en México de 7,99.
La razón con respecto del factor 2 fue de 8,2, 10,1 y 3,9 respectivamente, lo cual indica un alto consenso cultural sobre todo en Bolivia.
La regla es que este factor debe calificar más de tres veces la varianza del segundo factor, lo cual sucedió en los tres casos.
El porcentaje acumulado de la varianza para la razón entre los factores 1 y 2 fue mayor a 70% en todos los contextos; la media de la competencia cultural individual fue mayor a 0,50, confirmando estos valores el consenso cultural.
Los valores mayores a 0,3 en la medida de acuerdo grupal describen homogeneidad en la organización conceptual de las dimensiones y validan también el consenso.
El conocimiento sobre las concepciones culturales del VIH/Sida esta condicionado por cada contexto por ello se mostraron diferencias en los tres lugares estudiados.
Hubo un grado de consenso mayor en Bolivia que en Chile y México.
Esto puede estar en relación con las características sociodemográficas de los jóvenes participantes, en particular de la adscripción religiosa de los jóvenes bolivianos, los que destacaron la ayuda, apoyo y amor que deberían recibir las personas infectadas.
Mientras que en Chile y México los jóvenes hicieron mención de metáforas de lucha frente a la enfermedad.
Las concepciones constituyen las diferencias idiosincráticas que dan cuenta de los matices culturales de las poblaciones participantes.
Los jóvenes de Bolivia conceptualizaron el VIH/Sida como una enfermedad o síndrome, causada tanto por prácticas sexuales como por el consumo de drogas, que daña al cuerpo en su sistema inmunológico y lleva a la muerte.
Su visión se dimensionó en dos fases: La primera centrada en las causas de la enfermedad y la segunda enfocada a la muerte social del enfermo.
En las causas se señalaron situaciones de peligro y tentación que llevan al contagio por no usar protección durante las prácticas sexuales.
En la parte de muerte social se indicó el no tener deseos de vivir, además de identificar al dolor psicológico como consecuencia del aislamiento social.
Para los jóvenes de Chile, de ambos sexos, la conceptualización cultural del VIH/Sida es una enfermedad o infección que implica dolor y mala calidad de vida que lleva a la muerte.
Esta causada por prácticas sexuales de riesgo sin protección, por el uso de drogas y por transfusión sanguínea.
Fue dimensionada en dos fases: la primera destacó a las implicaciones de vivir con la enfermedad; como es el morir en vida a causa de la irresponsabilidad además de las consecuencias físicas y alteraciones en el organismo.
Se señaló también la importancia de la información necesaria sobre las causas y la prevención del padecimiento como son la protección durante las relaciones sexuales o la práctica de sexo seguro.
La segunda fase resaltó las consecuencias psicológicas de la enfermedad focalizada en emociones negativas.
Los jóvenes mexicanos conceptualizaron el VIH/Sida como una enfermedad o infección mortal que lleva consigo diferentes tipos de dolor físico y moral causado por prácticas sexuales de riesgo homosexualidad, promiscuidad, prostitución sin protección así como también por transmisión sanguínea.
Para ellos la enfermedad tiene dos fases: la primera sobre el contagio una visión de fatalidad y la falta de prevención resaltada en el descuido personal y la otra sobre las implicaciones futuras que conlleva el padecerla, como es la muerte física y la muerte social identificada con el rechazo y la discriminación.
Si bien estos resultados sólo representan las visiones de las poblaciones participantes, se pudo observar que tienen en común el hecho de que la información que reciben sobre la prevención del VHI/Sida se encuentra filtrada por una serie de valores morales propios de cada contexto.
Esto se refleja en las representaciones cognitivas compartidas manifestadas en la estructura semántica de los dominios culturales.
Es en dichos dominios que se observan referencias a las prácticas sexuales como la promiscuidad, lo atractivas que son y el contacto con algunos grupos poblacionales específicos homosexuales y prostitutas y el consumo de drogas inyectables.
Dichas prácticas fueron calificadas de conductas irresponsables, como si para los jóvenes la exposición a dichos riesgos dependiera sólo de su decisión.
Mientras que los factores sociales y la influencia de los miembros de los grupos con los cuales conviven quedaron excluidos.
Uno de los conocimientos compartidos en torno al VIH/Sida fue la consecuencia inevitable de la muerte física y social al padecer la enfermedad.
La asociación Sida igual a muerte física ya ha sido identificada.
Ello aún cuando en la actualidad, con la terapia retroviral gratuita en los tres países, el Sida ha dejado de considerarse una enfermedad mortal para pasar a ser una enfermedad crónica.
Dicha asociación pervive ya que se ha utilizado a la muerte como una estrategia de prevención.
En relación a la muerte social se destacaron elementos de tipo emocional, resaltando en el aislamiento, discriminación y rechazo social de las personas infectadas.
Esto puede estar en relación con la etapa de vida adolescente de los participantes.
Para los cuales el apoyo social es necesario en la conformación de su identidad social desde la función de pertenencia.
Otra concepción compartida fue con relación a las formas de prevención del VIH/Sida, éstas fueron la información y el uso de protección durante las relaciones sexuales.
Esto indica que existe información sobre las formas de prevención en los contextos estudiados.
Restaría corroborar si ello realmente incide sobre sus prácticas, ya que existe la percepción de invulnerabilidad de los jóvenes frente al posible contagio.
En cuanto a las aportaciones metodológicas se propone una forma de acercamiento científico a las concepciones culturales de la población con estrategias de recolección de información sencilla y más rápida que las entrevistas tradicionales.
Esto permite el examen de gran cantidad de datos de forma coherente y accesible; facilita la comparación entre subgrupos de forma flexible; y provee información sobre representaciones culturales que pueden condicionar prácticas.
Entre las limitaciones del estudio, el tipo de muestreo empleado permite la transferencia metodológica más no de hallazgos.
Para futuros estudios convendría utilizar muestreo estratificado por grupos de edad, género, nivel socioeconómico, lugar de origen y otros que lleven a potencializar incluso generalizar los resultados del estudio.
El título de la última edición ARQ de 2012, "Fabricación y construcción", trata de situar la realidad actual de la disciplina o quizás, de la arquitectura que tenemos más a mano en el punto de inflexión respecto a lo que podría entenderse como la producción de edificios.
Alguna vez, hace unos diez años, el arquitecto paulista Paulo Mendes da Rocha -ante la pregunta por la elección de una obra arquitectónica por sobre todas- señaló las pirámides egipcias, porque "son la máquina de su propia construcción.
El plano inclinado".
Para Mendes da Rocha la pirámide encarnaba la síntesis perfecta entre forma y construcción; revisada hoy, esta observación vincula también a la pirámide como depositaria de un imaginario de la arquitectura que relaciona la construcción con una especie de artesanía pesada, dependiente de una mano de obra intensiva, frecuentes visitas de obra y elaboración de elementos constructivos en obra.
La "obra" se acercaría más a una entidad única e irrepetible, en parte por la ausencia de matrices para su materialización pero también en parte por el enorme esfuerzo físico involucrado en ella.
La dimensión "pesada" de la obra de arquitectura también era reconocida por Alberti en el tratado De Re Aedificatoria: "la arquitectura pone en práctica obras que, a partir del desplazamiento de los pesos y la unión y el ensamble de los cuerpos, se adecúe, de una forma hermosísima, a las necesidades más propias de los seres humanos".
Otro imaginario se consolida a inicios del s. XX gracias a sentencias como la de Le Corbusier, quien instala la noción de la "máquina de habitar" y propone el proyecto de la Maison Citrohan desde el modelo de producción de la industria automotriz.
La arquitectura no solo se construye; para Corbusier se "fabrica", involucrando procesos en serie, algún nivel de automatización, ligereza y cierta movilidad.
La idea de montaje también se asocia a esta visión respecto a la materialización de un proyecto, que se vincula en sus inicios a la prefabricación.
Ya entrado el s. XXI, y desde la periferia del mundo occidental, la realidad que este número de la revista ARQ intenta reflejar aparece en el cruce de una construcción fuertemente asentada en la disponibilidad de mano de obra barata, y la fabricación que surge como posibilidad desde tecnologías emergentes vinculadas a la producción paramétrica y asistida digitalmente ciertamente aún no disponibles en todas las escalas ni para todos los presupuestos.
Probablemente el precario equilibrio entre estas dos situaciones polares tiene alguna relación con la reciente notoriedad de la arquitectura chilena.
Y quizás la única afirmación posible de sostener en este escenario de cambios es que las obras de arquitectura mantienen, a pesar de todo, un vínculo importante con la realidad física y material del mundo, esa misma realidad que las utopías intentan modelar: un vínculo con "las cosas", en palabras de Perec.
1 Profesor asistente de Gastroenterología. Departamento de Medicina Interna. Universidad Nacional de Colombia.
La pancreatitis aguda es una enfermedad de alta prevalencia en nuestro medio, una de sus complicaciones es la formación de pseudoquistes, algunos se reabsorben espontáneamente pero otros requieren una intervención, la cual frecuentemente se realiza por cirugía, generando gran morbimortalidad.
Existen otras aproximaciones como la radiológica o la endoscópica que tienen menor morbilidad y mortalidad pero son menos conocidas en nuestro medio.
Este trabajo es una serie de casos de nuestra experiencia en el manejo de esta patología con 9 casos tratados por endoscopia, se muestran los casos brevemente, se hace una revisión del tema y se describe paso a paso el método de drenaje para que sea fácilmente aplicable por los médicos interesados en el tema.
El pseudoquiste pancreático SP es la complicación tardía más frecuente de la pancreatitis ya sea aguda o crónica, y de los pacientes que presentan un trauma pancreático.
Consiste en la acumulación de líquido pancreático rico en amilasas debido a disrupción ductal que surge como consecuencia de la necrosis pancreática limitada 1-3, y que persiste por más de 6 semanas de iniciado el cuadro, característicamente está rodeado por una capa de tejido de granulación y fibroso pero sin un verdadero epitelio, la principal diferencia en comparación con los quistes pancreáticos verdaderos 4.
La sintomatología depende de la localización y de la extensión de la colección.
Consiste en dolor abdominal, saciedad temprana, náuseas y vómito, obstrucción duodenal o de la vía biliar ictericia, masa palpable, oclusión vascular, o formación de fistulas 1, 5.
A continuación presentamos nuestra experiencia en el último año con 9 pacientes de SP tabla 1; el promedio de edad de nuestros pacientes fue de 40,1 años 8 años el menor y 78 el mayor, 55,5% de sexo masculino, la mayoría de las lesiones se ubicaron en el cuerpo y/o la cola y en promedio midieron 119,3 mm; todas las lesiones se resolvieron por endoscopia y no se presentó recurrencia con seguimiento en promedio de 11 meses.
En 2 casos el drenaje se realizó únicamente con CPRE, en los otros 7 casos se usó primero ecoendoscopia y luego CPRE.
La resolución espontánea de los SP se presenta solo en 40% de los casos y usualmente en un tiempo de 3 a 6 meses; el tratamiento se indica en paciente que presente síntomas como: saciedad temprana, dolor abdominal, síndrome pilórico, ictericia, signos de infección o aumento del SP después de estas 6 semanas, independientemente del tamaño del mismo 1, 2, 4.
En los pacientes asintomáticos existen indicaciones denominadas "profilácticas" ocurren en menos de 10%, en que el paciente no tiene síntomas pero el SP comprime grandes vasos, presenta hemorragia intraquística, fístula pancreático pleural.
También está indicado el drenaje en pacientes con pancreatitis crónica que además tienen litiasis pancreática ya que la tasa de resolución espontánea del SP es muy baja 0-9% 6, 7.
Hombre de 39 años, con cuadro clínico de 4 meses de evolución con sensación de plenitud temprana tras la ingesta, hiporexia, sensación de masa epigástrica que aumentó paulatinamente de tamaño.
Como antecedente importante refiere pancreatitis biliar 9 meses antes que solo requirió manejo médico.
Ingresa al servicio de urgencias por cuadro de hematemesis, se realiza endoscopia digestiva alta EVDA evidenciando compresión extrínseca gástrica, se toma tomografía axial computarizada TAC de abdomen que muestra imagen sugestiva de pseudoquiste de 139 x 82 mm sin septos.
Se realiza inserción de 2 prótesis doble cola de cerdo con adecuada evolución figura 1.
Diez semanas después se realizó retiro de los mismos sin recurrencia al seguimiento a un año.
Mujer de 19 años, con antecedente de pancreatitis y colecistectomía vía laparoscópica con adecuada evolución por lo cual se da egreso de la institución, ingresa 6 meses después al servicio de urgencias por dolor abdominal epigástrico y emesis, se realiza TAC de abdomen que evidencia colección en cuerpo y cola de páncreas de 50 x 45 x 31 mm, por lo que se decide drenaje con aguja # 19 y tras adecuada evolución se da egreso 1 día después del drenaje, no ha presentado recurrencia al seguimiento a un año figura 2.
Paciente masculino de 79 años, con antecedente de pancreatitis aguda biliar, se realiza colecistectomía y posterior egreso; 2 meses después, consulta al servicio de urgencias por cuadro de emesis postprandial, dolor epigástrico y sensación de plenitud gástrica, se realiza TAC de abdomen que reporta imagen compatible con lesión quística de 110 x 110 mm figura 3.
Se realiza drenaje guiado por ecoendoscopia transgástrico colocando una prótesis doble cola de cerdo 10 Fr, con adecuada evolución, un día después se da egreso.
Paciente de 49 años, con antecedente de pseudoquiste pancreático que compromete cabeza pancreática, quien consulta por dolor epigástrico al servicio de urgencias.
El TAC de abdomen muestra colección en cabeza de páncreas de 77 x 70 mm, posteriormente se realiza drenaje transgástrico figura 4, con colocación de prótesis doble cola de cerdo 10 Fr con egreso 2 días después de drenaje y no recurrencia al año de seguimiento.
Paciente masculino de 22 años, quien ingresa a otra institución tras trauma cerrado de abdomen, elevación de amilasa, realizan TAC de abdomen que reporta colección en cuerpo y cola de páncreas de 126 x 102 x 106 mm figura 5, EVDA muestra compresión extrínseca gástrica, por lo cual se realiza drenaje transgástrico guiado por ecoendoscopia con prótesis doble cola de cerdo 10Fr; tiene excelente evolución clínica.
Paciente femenina, de 56 años, con antecedente de pancreatitis, el TAC de abdomen muestra pseudoquiste pancreático de 120 mm, se da manejo médico y durante la hospitalización presenta mejoría clínica y se torna asintomática, por lo cual se decide seguimiento ambulatorio, a los 11 meses presenta nuevamente síntomas y aumento de pseudoquistes; se realiza EVDA sin evidencia de compresión gástrica extrínseca, ecoendoscopia muestra lesión anecoica en páncreas de 120 mm de diámetro comprimiendo cabeza y cuerpo; se realiza drenaje transgástrico figura 6 guiado por fluoroscopia con prótesis doble cola de cerdo 10 Fr, se da egreso un día después y no ha presentado recurrencia en su seguimiento a 6 meses.
Mujer de 61 años, con antecedente de pancreatitis aguda severa 8 meses antes, con formación de pseudoquiste pancreático, controlada por la consulta externa, y se decide hospitalización para drenaje por desarrollo de sintomatología dolor epigástrico, con ecografía de abdomen que muestra colección de 156 x 97 x 110 mm, se realiza drenaje transgástrico guiado por ecoendoscopia con prótesis 7Fr no se disponía de otros diámetros, con adecuada evolución y egreso hospitalario 2 días después figura 7.
Mujer de 30 años, multigestante, con embarazo de 10 semanas, con antecedente de pancreatitis aguda 1 mes, posteriormente masa epigástrica de crecimiento progresivo, asociado a dolor epigástrico, emesis postprandial, por lo cual ingresa a la institución, se realiza ecografía abdominal que reporta colección hipoecoica de 168 x 150 mm en relación con el cuerpo y la cola del páncreas, se realiza drenaje transgástrico guiado por ecoendoscopia con prótesis doble cola de cerdo 8 Fr; a las 26 semanas la paciente tiene un parto normal y se toma una TAC abdominal 6 meses después en la cual se observa la prótesis y no hay recidiva del quiste figura 8.
Niño de 8 años de edad que sufre un trauma cerrado de abdomen con pancreatitis aguda severa la cual lo obliga a permanecer 3 semanas en la unidad de cuidado intensivo solo con tratamiento médico.
Dos meses posteriores al trauma continúa con saciedad temprana y dolor abdominal por lo que se realiza una TAC de control encontrando dos colecciones gigantes 121 mm en la cabeza y cuerpo del páncreas que están comunicadas figura 9.
Por la sintomatología se realiza un drenaje transgástrico guiado por ecoendoscopia y se deja una prótesis de 10F con una sola cola de cerdo, la evolución del niño fue muy buena y el TAC control a los 3 meses no evidencia lesión remanente figura 10 por lo cual se retira la prótesis.
Luego de 6 meses de seguimiento no hay recidiva de la lesión y el paciente permanece asintomático.
Dentro de las opciones de tratamiento para los pacientes con SP está el drenaje percutáneo, quirúrgico o endoscópico, siendo este último aquel con mayores tasas de éxito inicial 90%, con resolución en 70 a 80% de los casos, y una tasa de recurrencia entre 10 y 15%; estas tasas se pueden ver disminuidas en casos de necrosis pancreática, en donde los residuos sólidos interfieren con el adecuado drenaje 6, 8, 9.
El tratamiento endoscópico se realiza a través de dos métodos diferentes, por estómago o duodeno drenaje transmural o a través de la papila transpapilar, aunque se pueden realizar combinaciones de los dos métodos.
El drenaje a través de la papila aunque tiene menos complicaciones es menos efectivo ya que es aconsejable solo en quistes menores de 5 cm y necesariamente debe existir una conexión con el Wirsung lo cual se presenta en solo alrededor de 40% de los casos 10; en nuestra serie no utilizamos esta técnica.
El éxito técnico se define como la capacidad de insertar al menos una endoprótesis entre el SP y la luz del tracto gastrointestinal estómago o duodeno 10, 11, o la resolución de la colección, pero no necesariamente de los síntomas 12.
El éxito clínico se define como la resolución completa de los síntomas con una disminución del pseudoquiste de por lo menos 30-50% en el primer mes del tratamiento.
En todos nuestros 9 casos tuvimos un éxito técnico y clínico de 100% por el método endoscópico 11.
Existen muchos estudios que soportan la superioridad del tratamiento endoscópico cuando se compara con el quirúrgico; en una serie reciente que comparó las dos técnicas, la endoscópica fue superior a la cirugía en términos de costo, duración de la estancia hospitalaria y calidad de vida 13.
En otra revisión que incluyó 787 pacientes la morbilidad fue similar 13,3% vs.
16,0%, respectivamente y recurrencia a largo plazo del pseudoquiste 10,7% vs.
9,8%, respectivamente, pero se presentó menor mortalidad con el método endoscópico 0,2% frente a 2,5%, respectivamente 14.
Usualmente se considera que si el pseudoquiste "abomba" o protruye en la cavidad gástrica o el duodeno se pude drenar sin la guía de la ecoendoscopia la cual se reserva solo para los casos donde no se produzca compresión sobre la luz; sin embargo, nuestro grupo considera que todos los pacientes con SP deberían ser drenados con o previa ecoendoscopia dado que siempre existe el riesgo que tenga un vaso en la pared gástrica que separa la colección, además estas lesiones son muy dinámicas y es probable que se puedan romper en el curso de su evolución lo cual se puede detectar con la ecoendoscopia como nos sucedió recientemente en un caso de una niña de 9 años enviada para drenaje, en donde una RNM figura 11 realizada 8 días antes señalaba el pseudoquiste pero cuando lo evaluamos para su drenaje observamos que se había roto a la cavidad generando una ascitis pancreática.
Además, en SP pequeños que requieren drenaje 5 cm muchas veces es suficiente su aspiración completa con una aguja # 19 guiada por ecoendoscopia.
Si elegimos la ruta endoscópica es recomendable hacer el drenaje transduodenal sobre el gástrico si los dos son factibles, también según recomendaciones de la ASGE, se prefiere insertar prótesis de 10F de doble cola de cerdo los cuales tienen menos complicaciones que la prótesis recto, si es posible se deben colocar dos prótesis ya que tienen menos recurrencias que cuando se coloca una sola.
El control del paciente se debe hacer a los 2 meses con un TAC y si no hay evidencia de colección remanente se procede a su retiro endoscópico.
En nuestra serie la mayoría de los pacientes se resolvió entre 2 y 3 meses y solo un caso requirió dos prótesis.
Una revisión que evaluó 7 estudios en 121 pacientes comparó la cistoduodenostomía transduodenal con la cistogastrostomía transgástrico y mostró que el éxito a largo plazo fue mayor con el abordaje transduodenal 59/71 [83,1%] frente a 32/50 [64,0%], p = 0,019, con una morbilidad idéntica 10% 15.
Esto podría estar relacionado con una mayor permeabilidad de la fístula cistoduodenal comparada con la cistogástrica que se forma 16, 17, pero en nuestra experiencia es más difícil abordar el duodeno que la cavidad gástrica dada la dificultad para posicionar el equipo.
A continuación describiremos la técnica que venimos utilizando en nuestro servicio desde hace aproximadamente 5 años; el paciente bajo sedación guiada por anestesiólogo se coloca en decúbito lateral izquierdo, posteriormente pasamos el ecoendoscopio, ubicamos el pseudoquiste figura 11 y se evalúa la pared que lo separa de la luz gástrica midiendo su grosor y colocándole la señal Doppler para descartar presencia de vasos figura 12; una vez se ubica el sitio elegido marcamos esta área con una pinza de biopsia o también se puede colocar tinta china posteriormente retiramos el ecoendoscopio y cambiamos por el duodenoscopio ya que consideramos que este equipo permite una mejor angulación para el drenaje.
Luego se pasa un papilotomo de aguja con guía, con corriente de coagulación a 30V se perfora la pared figura 13, una vez se logre la entrada al SP se avanza la guía controlada por fluoroscopia no es estrictamente necesario, hemos drenado algunos casos en la sala de endoscopia con el mismo papilotomo se amplía el orificio con el corte de coagulación a 2 ó 3 mm de diámetro figura 14 para permitir el paso de la prótesis este paso se puede hacer con un balón de dilatación biliar pero es más costoso luego se retira el papilotomo y se avanza la prótesis figura 15, luego se canula nuevamente el orificio y con el mismo método se pone otra prótesis.
Debe colocarse prótesis tipo doble cola de cerdo 10 Fr y posterior al examen se coloca ampicilina sulbactam 1,5 gr oral cada 6 horas y fluconazol 1 tableta al día por 5 días 8, 9.
Por las elevadas tasas de recurrencia, las prótesis deben permanecer in situ durante aproximadamente 8 semanas, al cabo de las cuales se toma un TAC abdominal y si no hay lesión residual se procede a retirar la prótesis 4.
Las complicaciones se presentan en relación al procedimiento o a la inserción de la prótesis, el sangrado es una de las complicaciones más temidas, que puede requerir escleroterapia o cirugía; las complicaciones del drenaje transpapilar se relacionan con la realización de CPRE como son pancreatitis, bacteriemia o formación de abscesos, en cuanto a las prótesis la principal complicación es la oclusión y la migración 9.
En conclusión, la terapia endoscópica para el drenaje de pseudoquiste pancreáticos es un procedimiento mínimamente invasivo, efectivo y seguro, el cual puede realizarse incluso de manera ambulatoria.
En nuestra serie no se presentaron complicaciones ni recurrencias en el tiempo de seguimiento, por lo cual consideramos que es el procedimiento de elección para el manejo de estos pacientes, reservando la cirugía solo para casos fallidos por endoscopia, o aquellos en los cuales el procedimiento esté contraindicado.
Impacto de la morbilidad en los costes asistenciales de un departamento de salud de la Comunidad Valenciana a través de los grupos de riesgo clínico publicado en su revista.
Nos ha sugerido algunos comentarios basados en nuestra experiencia utilizando métodos similares en una organización sanitaria integrada OSI.
La OSI Serveis de Salut Integrats Baix Empordà SSIBE en el año 2013 tenía asignada una población de 92.007 personas edad media 41,04 años; 19,3% menores de 18 años y 17,9% mayores de 64 años.
La Tabla 1, de igual estructura a una de las del artículo comentado, muestra la distribución por estado de salud CRG, sexo y gasto sanitario en SSIBE.
La metodología utilizada, descrita anteriormente por nuestro grupo, resulta similar a la del artículo comentado.
El gasto sanitario fue de 65.940.605,80€, con un gasto mediano de 176,6€.
El 17,6% de la población presentó un gasto sanitario nulo y un 19,4% presentó gasto superior a la media 716,69€ IC95%: ± 15,99€.
La comparación de ambos territorios pone de manifiesto algunas ideas claves.
La población asignada a SSIBE es ligeramente más joven a pesar de lo cual la carga de morbilidad descrita es mayor Tabla 1.
Una primera causa podría ser la versión del software de agrupación utilizado, no especificada en el artículo comentado.
En SSIBE es la versión 1.9.1, modelo concurrente, incluyendo la información de farmacia códigos ATC.
También pueden explicar las diferencias los estilos de codificación clínica y un conocimiento precoz de la carga de morbilidad poblacional, fenómeno descrito por nuestro grupo anteriormente.
Finalmente, las diferencias detectadas podrían responder realmente a una carga de enfermedad diferente en ambos territorios.
La comparación del gasto sanitario en ambas organizaciones muestra igualmente diferencias importantes: el gasto medio por persona en SSIBE es 716€, 27,2% inferior a los 983€ de Denia.
Igualmente, el gasto por estado de salud en conjunto y por sexo es menor en SSIBE.
Los costes en SSIBE corresponden exclusivamente a la contabilidad analítica de la organización mientras que en Denia se utilizan costes de tarifa en algunas actividades.
Por otra parte, mientras que en Denia parecen incluirse los gastos de la atención de su población fuera de su territorio, los de SSIBE no los incluyen.
No obstante, nuestro grupo realizó su estimación concluyendo que incluían el 2% de los contactos asistenciales y el 17% de los costes sanitarios. En cambio, en SSIBE se incluyen los costes de media y larga estancia socio-sanitarias y desconocemos esta circunstancia en Denia.
Solo descartadas las causas anteriores, las diferencias observadas responderían a diferencias de eficiencia de gasto ajustado por morbilidad.
Conviene también poner de manifiesto las coincidencias generales de los datos presentados.
Así, con pequeñas diferencias se muestra una distribución similar de la carga de morbilidad poblacional así como un comportamiento similar del incremento de gasto asociado a un aumento de la carga de morbilidad.
También existen coincidencias en la magnitud de los segmentos de población donde se concentra el gasto sanitario así como en la desigual distribución del gasto entre hombres y mujeres y a lo largo de la vida.
Resulta necesaria la definición e instauración de conjuntos mínimos básicos de datos CMBD similares a los de actividad hospitalaria para el resto de recursos sanitarios atención primaria, atención a la salud mental,... que permitan la definición de un CMBD poblacional para conseguir avanzar en la asignación de presupuestos orientados a las necesidades de las personas ajustados por morbilidad y abandonar la asignación presupuestaria de carácter estructural.
Y para ello convendría, además, consensuar la utilización de sistemas de clasificación de la morbilidad poblacional homogéneos, reconocidos internacionalmente en la literatura, y avalados por experiencias de aplicación en nuestro pais.
El avance en esta dirección consideramos que permitirá la creación de sistemas de benchmarking similar a los desarrollados por experiencias como la Central de Resultados en Cataluña y el Atlas de Variación de la Práctica Médica, comparando territorios y organizaciones concretas que permitirán mejorar la asistencia a la población.
Cómo citar este artículo: ángel-Jiménez GM, Lopera-Arrubla CP.
Identificar la relevancia y el nivel de aplicación de las principales competencias de gestión en Enfermería.
Metodología.
Estudio con componentes cualitativo y cuantitativo con enfoque descriptivo.
Se tomaron como categorías de estudio la relevancia y aplicación de las competencias de gestión y estrategias curriculares para su formación.
Se empleó una encuesta que fue aplicada a una muestra a conveniencia de 140 personas, procedentes de las facultades de Enfermería involucradas y de los diferentes niveles de atención en salud de Medellín y área Metropolitana; por último, se hizo entrevista semiestructurada a seis expertos del sector educativo universitario de Medellín.
Resultados.
Las competencias genéricas más relevantes fueron: liderazgo 81.4%, trabajo en equipo 75.0%, comunicación efectiva 55.7%; mientras que en las específicas se destacaron la gestión de la calidad, del personal y del cuidado.
Las competencias innovación y creatividad 19.3%, pensamiento estratégico 17.1% y adaptabilidad o flexibilidad 10.0% obtuvieron frecuencias menores.
El nivel de aplicación de las competencias específicas según los componentes de gestión estratégica, de programas y proyectos, de la calidad, talento humano y de cuidado de las personas fue superior al 90%.
Conclusión.
Las competencias de gestión identificadas fueron relevantes y de alta aplicabilidad para las personas consultadas.
El paradigma de la complejidad como eje central puede contribuir a su formación.
La gestión se entiende como el conjunto de actividades realizadas de manera coordinada para alcanzar lo establecido en un proceso de planeación.
Incluye, a su vez, aquellas actividades que contribuyen al logro de objetivos y metas e involucra el mejor uso de los recursos.
Además, busca transformar una situación en otra.
De ahí la importancia de orientar los esfuerzos al logro de lo planteado, tomar decisiones en el proceso, medir lo realizado y compararlo con lo esperado.
En Enfermería, la gestión se identifica como un proceso humano y social que está dirigido a movilizar las personas y los recursos del entorno con el fin de mantener y favorecer el cuidado.
Es también concebida como 'la aplicación del juicio profesional en la planificación, organización, motivación y control de la provisión de los cuidados, oportunos, seguros e integrales, que aseguren la continuidad de la atención y se sustenten en las políticas y lineamientos estratégicos de la institución'.
La gestión en Enfermería constituye un componente fundamental del rol profesional al contribuir a lograr los objetivos de las organizaciones de salud y a mejorar los estándares en cuanto al cuidado; además, le brinda a la profesión la posibilidad de mejorar su visibilidad en el ámbito social y de alcanzar mayor desarrollo.
Dada la importancia que tiene, se espera que los profesionales obtengan una buena formación en gestión, no obstante, la investigación realizada da cuenta de ciertas debilidades en este campo que deben atenderse.
Algunas de ellas son: ausencia de un modelo de gestión que permita asegurar la eficacia de las actuaciones de enfermería, debilidades en el proceso de planeación, deficiencias en la toma de decisiones y en la resolución de conflictos y carencias en materia de liderazgo en general.
Para lograr un buen desempeño del rol de gestión es necesario que el profesional de Enfermería reúna una serie de competencias.
Diversos. autores las han estudiado desde otras disciplinas como la psicología organizacional y la administración.
En Enfermería, la investigación realizada en otros países da cuenta de las competencias que aplican a nivel gerencial, entre las cuales figuran: liderazgo, visión estratégica, trabajo en equipo, enfoque en el cliente, comunicación, toma de decisiones, negociación, relacionamiento interpersonal, flexibilidad, emprendimiento, creatividad, visión sistémica, planificación, organización, gestión de procesos y de recursos humanos, entre otras.
Este panorama muestra que se ha avanzado en el estudio de las competencias de gestión aunque todavía son pocas las investigaciones acerca del perfil de gestión de los profesionales en los diferentes cargos de la organización.
En Colombia, el estudio acerca de las competencias de gestión en Enfermería no ha sido objeto de trabajo de manera específica.
El abordaje general de las competencias de enfermería ha sido liderado por el Servicio Nacional de Aprendizaje SENA y la Asociación Colombiana de Facultades y Escuelas de Enfermería ACOFAEN y algunas unidades académicas que han incursionado en el currículo por competencias.
Se han desarrollado trabajos centrados en las competencias laborales y profesionales, como el realizado por Castañeda y Ospina, el cual identificó las competencias de enfermería por categoría y reafirmó la necesidad que tiene la profesión de avanzar a un mayor nivel de competencia laboral, un grado mayor de autonomía profesional y ejercicio de la dirección.
Por otra parte, planteó la necesidad de analizar y definir las competencias de acuerdo con las necesidades de la población, los escenarios de trabajo y los propósitos de formación; someterlos a consideración de las instituciones empleadoras y formadoras para la validación y reconocimiento de los saberes científico-técnicos, tecnológicos, humanísticos y sociales.
Los estudios anteriores han fortalecido el conocimiento sobre las competencias en Enfermería, más no agotan la investigación en este campo y menos en el tema de la gestión; por el contrario, la sugieren para tener significados y acciones disciplinares y profesionales más claras.
Es por esto que se planteó la presente investigación con el objetivo de identificar las principales competencias de gestión para el desempeño del profesional en Enfermería y señalar algunas estrategias que deben implementarse en el ámbito educativo.
La investigación utilizó una metodología cualitativa y cuantitativa, con enfoque descriptivo.
La aproximación al objeto de conocimiento se realizó en los años 2009 - 2010, mediante las siguientes técnicas:
a Encuesta: se consultó por las competencias relacionadas con gestión, identificadas a partir de la experiencia de las autoras y la revisión documental previa.
En el instrumento se dividieron las competencias de gestión en genéricas: las que aplican en diferentes ámbitos profesionales; y en específicas: aquéllas que versan sobre la gestión propia de enfermería, las cuales se estructuraron alrededor de: lo estratégico, los programas o proyectos, la calidad, el cuidado, el talento humano y los recursos.
Se midió la relevancia y la aplicación de las competencias en una escala de uno a cuatro, donde uno equivalía a nada, dos a poco, tres a bastante y cuatro a mucho.
La definición de esta escala tuvo en cuenta lo descrito en el Proyecto Tuning para la valoración de la importancia y realización de las competencias.
El instrumento elaborado se sometió a una prueba piloto previa.
Por su parte, la encuesta se le aplicó a directivos y docentes de las facultades de Enfermería de las universidades participantes, a directivos de las instituciones de salud y/o de enfermería, a profesionales de enfermería asistenciales y a coordinadores de salud pública vinculados a las Direcciones Locales de Salud de los municipios del área metropolitana del valle de Aburrá Antioquia, Colombia.
En el proceso de recolección se abarcaron las dos facultades de enfermería participantes, 38 instituciones de salud de Medellín y nueve municipios del área Metropolitana.
La muestra estuvo constituida por 140 participantes.
La información recolectada en la encuesta se procesó mediante el software Epi Info versión 3.51 y tuvo un análisis cuantitativo de tipo descriptivo, basado en frecuencias absolutas y relativas.
b Entrevista a expertos: la cual tuvo como objetivo profundizar en el concepto de competencia y las estrategias para su formación.
Se desarrolló una entrevista semiestructurada alrededor de estas temáticas, la cual estuvo dirigida a seis expertos del sector educativo universitario de Medellín, quienes se eligieron con base en la estrategia de 'bola de nieve' teniendo en cuenta, como criterios, sus conocimientos y experiencia previa en el tema de competencias y procesos curriculares afines.
Las entrevistas fueron grabadas y transcritas para el análisis cualitativo mediante el cual se identificaron similitudes y diferencias relacionadas con los ejes temáticos y, finalmente, estas se contrastaron con el producto de la revisión documental.
Los aspectos éticos tenidos en cuenta fueron: solicitud de permisos institucionales y el consentimiento informado de los participantes; se respetó el derecho que tienen las personas de rehusarse a participar, y, además, se realizaron encuestas anónimas para respetar el derecho a la confidencialidad.
En la información que se presenta a continuación se enfatizará en aquellos aspectos referidos a las competencias de gestión identificadas como de mayor relevancia y aplicación, según la consulta; posteriormente, se relacionarán los resultados obtenidos sobre competencias y su formación mediante la consulta a expertos.
Identificación de competencias de gestión.
La consulta por las competencias de gestión se dirigió a una muestra cuya distribución, según el cargo, fue la siguiente: directivos institucionales o de enfermería 30.0%, enfermeros asistenciales hospitalarios 20.0%, enfermeros de programas de promoción y prevención 5.7%, enfermeros que cumplen doble función, administrativa y asistencial 4.3%, directivos municipales, coordinadores salud pública municipales y enfermeros comunitarios 4.3%, y enfermeros que se desempeñan en la docencia o administración de la docencia 35.7%.
De otro lado, la distribución de esta misma muestra, según la naturaleza del sector en el que laboran, mostró que el 50.0% representaba el sector privado y el otro 50.0%, al público.
Las competencias genéricas de gestión y el grado de relevancia de cada una de ellas pueden apreciarse en la Tabla 1: las de mayor relevancia sumando las categorías bastante y mucha eran: compromiso ético y sensibilidad organizacional 100% cada una, orientación a las personas y dominio del conocimiento científico y tecnológico 99.3% cada una y comunicación efectiva 99.2%.
Posteriormente, cada participante seleccionó las cinco competencias que, según su criterio, consideraba más importantes en el campo de la gestión en enfermería.
Esta priorización permitió establecer la siguiente distribución de las mismas: liderazgo 81.4%, trabajo en equipo 75.0%, comunicación efectiva 55.7%, compromiso ético 51.4%, dominio del conocimiento científico 44.3%, orientación por la calidad 38.6%, solución de problemas 28.6%, sensibilidad organizacional 26.4%, innovación o creatividad 19.3%, orientación por las personas 17.9%, pensamiento estratégico 17.1%, orientación a objetivos 13.6%, capacidad de negociación 12.9% y adaptabilidad o flexibilidad 10.0%.
La valoración del grado de relevancia de las competencias específicas definidas para el estudio se muestra en la Tabla 2, donde se puede apreciar que las competencias específicas que tienen mayor relevancia son la gestión de la calidad 97.8%, del talento humano 97.1% y del cuidado 95.0%.
La aplicación de las competencias específicas anteriores, discriminadas en sus componentes, se presenta a continuación en la Tabla 3.
En este apartado, se tienen en cuenta los resultados derivados de la consulta a expertos relacionados con su concepción general acerca de las competencias y las consideraciones que ellos plantean sobre la formación de las mismas.
Concepto de competencias.
Los resultados acerca de este tema permiten identificar dos visiones sobre el concepto de competencias.
La primera concepción muestra la competencia como la capacidad que tiene una persona de aplicar conocimientos, habilidades, destrezas y valores al desarrollo de actividades.
El siguiente testimonio da cuenta de esta mirada: Es todo el conocimiento que tiene una persona, la destreza, la habilidad, el valor que le permite desempeñarse en X función... el conocimiento, la habilidad y la destreza aplicada al desempeño de una función que en nuestro caso es productiva E3.
Por su parte, la segunda concepción identificada se da desde la teoría de la complejidad, la teoría de sistemas y/o la teoría de la comprensión, como se puede apreciar en las siguientes expresiones: Una competencia es una estructura compleja que genera vínculos entre el conocimiento, las habilidades, las destrezas, el contexto, los valores..., vínculos que desde la teoría de sistemas son móviles, hoy son de una manera y mañana son otros... se reconfiguran... la competencia tiene que ver con inteligencia estratégica, yo cómo puedo pensar estratégicamente un problema.
Yo creo que la competencia tiene que ver con esto, usted qué puede hacer con esa estructura compleja, cómo la puede poner a actuar.
Una competencia para mí es eso, una estructura compleja y al ser una estructura compleja las apuestas son por otro lado... una competencia a mi modo de ver no puede quedar reducida a un asunto de tipo instrumental sino que tiene que ir de la mano con procesos de comprensión, la competencia tiene que llevarnos a generar pensamiento porque es la única manera como yo puedo poner en acción lo que sé E1.
Pues yo creo que desde la práctica y también desde todo el rastreo que se ha hecho lo que quedamos concluyendo sobre el concepto de competencia es que es la comprensión estratégica que tiene un sujeto de enseñanza y un sujeto de aprendizaje... y comprensión, ¿por qué?, porque diríamos que es uno de los niveles de desarrollo de pensamiento de los más elevados o de mayor alcance... y la estrategia es la que le permite a un sujeto resolver problemas de una manera eficaz, de una manera eficiente... el término competencia, para mí sigue siendo comprensión del contexto estratégico para poder resolver lo que hay en términos de ese contexto E2.
Formación de competencias.
Al hablar de formación de competencias, los expertos consultados hicieron alusión a las siguientes categorías: paradigma central, intencionalidades formativas, plan de estudios, metodologías y evaluación.
Los resultados que se relacionan a continuación muestran que es necesario tener claro lo que se va a entender por competencias en cada unidad académica.
Dicho de otra forma, cuál va a ser el paradigma central conceptual que los identifica y, en congruencia con éste, deben establecerse las intencionalidades formativas, la estructura del plan de estudios, las metodologías y el tipo de evaluación a realizar.
Plantean la necesidad de repensar todo el proceso curricular a la luz del paradigma central.
Consideran que la formación de competencias de gestión debe abordarse como un proceso complejo pues lo que se gestiona son totalidades.
Algunos testimonios que respaldan los resultados anteriores son:
Un requisito inicial es tener claro el concepto de competencias.
Su concepción determina el proceso formativo.
Al respecto uno de los expertos consultados plantea que: el primer paso, en materia de formación de competencias es definir qué va a ser para nosotros competencias y a la luz de eso establecer cuál va a ser el modelo E4.
Por su parte, otro expresa lo siguiente: la formación de competencias varía dependiendo del paradigma que se adopte, las miradas actuales en torno a la formación de competencias están del lado de la teoría de la complejidad, la teoría de sistemas; miradas integradoras, totalizadoras E1.
Definición de intencionalidades.
A la luz del paradigma central y las concepciones que se tienen derivadas del mismo, es necesario determinar las intencionalidades del proceso formativo, las cuales pueden variar.
Para uno de los expertos: potenciar el pensamiento e inteligencia estratégica constituye la intencionalidad de formación... ser capaz de armar la regla, el curso de acción en determinado momento, cuando se lee el contexto E1.
Para otro, 'la intencionalidad se da en términos de comprensión estratégica...
Hay que formar al estudiante en cada uno de los cursos del programa de enfermería para que tome decisiones desde la comprensión, pensada como proceso de desarrollo de pensamiento y estratégico' E2.
Plan de estudios.
La estructura del plan de estudios debe favorecer la formación de las competencias.
Así se expresan dos de los participantes sobre este tema: la formación de competencias implica rediseñar los planes de estudio, deben estructurarse alrededor de problemas no de temas; por ejemplo, estructurarlo alrededor del niño, adolescente, adulto... concebidos de forma integral, ubicados en un contexto, como totalidades...
Todo debe estar integrado dado que una competencia no se desarrolla con un curso sino que es una secuencia, es un encadenamiento E1.
El plan se estructura por secuencias y de forma articulada, en unos primeros niveles se fortalecen formaciones y transformaciones en términos observacionales, después analíticos, luego explicativos y así sucesivamente E2.
Metodologías.Hay que cambiar las metodologías, puesto que ellas deben estar en congruencia con las intencionalidades y con el diseño del plan de estudio.
Si el plan de estudio se diseña por problemas, las metodologías, en consecuencia, deben estar en congruencia con esto.
En este sentido, los expertos plantean que es necesario que los docentes empleen nuevas modalidades de trabajo, que no todo sea discurso, porque no es cuestión de llenar sino de construir desde lo que se tiene, favorecer la creación de vínculos E1; además que, la formación debe favorecer los procesos cognitivos y metacognitivos; los cognitivos están relacionados con el razonamiento lógico, la memoria, la atención, la percepción.los metacognitivos, tienen que ver con la estrategia para poder dar solución a los problemas que se presentan... por lo general, se utilizan ambientes cognitivos: repita, traiga, memorice; y deben generarse otros ambientes de trabajo autónomo, trabajo tutorial, aprendizaje basado en problemas...
E2. Evaluación.
Los modelos de evaluación hay que repensarlos, deben estar de acuerdo con la formación por competencias.
Hay que cambiar las metodologías y lógicamente habrá que cambiar las formas de evaluación E1.
Esa evaluación de competencias tiene que ser una evaluación integral... la competencia no se mide solo a través del conocimiento y mucho menos en el medio laboral; se mide a través del desempeño total...E4.
Formación de competencias de gestión.
La formación de este tipo de competencias está en concordancia con la formación general de las mismas, la cual, a su vez, tiene sus particularidades.
Al respecto se considera que las competencias de gestión, deben pensarse en términos de totalidad, porque lo que se gestiona son totalidades, se gestiona una ecología, un sujeto en un ambiente y en un espacio específico E1; adicionalmente, se deben definir cuáles son los niveles de desarrollo de pensamiento gerencial que deben tener en un primer nivel, en un segundo nivel... porque no es la competencia por allá aislada del que quiso hacerlo, sino intencional, explícita y con seguimiento E2.
Los resultados obtenidos permiten afirmar que las competencias genéricas, puestas a consideración, son importantes para la gestión de Enfermería -según las personas consultadas-.
Esto coincide también con lo reportado en otras investigaciones realizadas en el campo de la Enfermería.
Llama la atención que, dentro de las competencias genéricas priorizadas, esté representado el componente axiológico compromiso ético que deben poseer los profesionales, el de los conocimientos dominio científico y tecnológico y el de las habilidades, en este caso de interrelación liderazgo, comunicación efectiva y trabajo en equipo.
Esta integralidad ha sido reconocida como fundamental en gestión por autores como Lourenção y Benito, quienes plantean que la gestión del cuidado implica integración de conocimientos, habilidades y actitudes para un cuidado ético, seguro y de calidad.
El liderazgo merece una consideración especial por haber ocupado el primer lugar dentro de las competencias priorizadas por los participantes.
Es concebido como una competencia compleja que incluye la capacidad de involucrar a un grupo en el logro de la visión y objetivos propuestos; comunicar en forma clara el rumbo a seguir; motivar y generar entusiasmo en sus colaboradores; darles pautas de comportamiento; facultarlos, dotarlos de los recursos necesarios y estimularlos.
Esta competencia no sólo es relevante para los consultados, sino también para las organizaciones profesionales y gremiales, las cuales consideran que es imperiosa la necesidad de contar con profesionales de enfermería líderes que sean capaces de promover el desarrollo organizacional y profesional.
Desde esta perspectiva, el liderazgo debe ser objeto de atención especial en la formación mediante el desarrollo de estrategias curriculares transversales determinadas de antemano.
El análisis de algunas de las competencias priorizadas, como el liderazgo y el compromiso ético, muestra que estas son constructos complejos que deben considerarse en la formación.
Esta situación confirma que en materia de conceptualización y formación de competencias se imperioso optar por miradas integradoras porque el concepto es complejo y se concretiza en un contexto mediado también por la complejidad.
Aquí también es importante destacar que las que versan sobre el cambio adaptabilidad, flexibilidad e innovación y creatividad ocuparon los últimos niveles, dado que este es una constante actual y exige que todo profesional sea capaz de adecuarse al mismo; además, promoverlo y gestionarlo.
Cunha y Ximenez recalcan que, en un contexto que evoluciona permanentemente, el perfil de las personas se modifica dado que las instituciones necesitan trabajadores que puedan responder a esto.
Una situación similar a la anterior identificó ángel en la investigación realizada sobre concepciones acerca del liderazgo que se tienen en el sector salud y educativo, cuyos resultados mostraron que la práctica 'desafiar el proceso' no se asocia con el tema del liderazgo en enfermería y esta incluye conductas como salir en busca de oportunidades de cambiar, innovar, experimentar y asumir riesgos.
Para resaltar, las competencias pensamiento estratégico y orientación a objetivos obtuvieron frecuencias bajas en la priorización realizada puesto que ambas tienen que ver con la capacidad de planear y dirigir el trabajo, aspectos centrales de la gestión y del ejercicio del liderazgo.
No se concibe hoy un profesional de enfermería que no tenga la capacidad de analizar el contexto, proyectar una visión de futuro y orientar su trabajo con base en objetivos y metas propuestas.
En el escenario de la complejidad, la competencia pensamiento estratégico es básica para leer e interpretar el contexto y tomar decisiones.
Los resultados sobre el grado de relevancia de las competencias específicas muestran en los primeros lugares la gestión de la calidad, del cuidado y del personal.
La primacía de estas competencias, aunque no es muy superior frente a las otras, señala los campos que debe dominar actualmente el profesional de enfermería.
A resaltar, está el de la gestión de la calidad el cual ocupó el primer lugar en importancia, posiblemente por exigencia del contexto institucional que surge a raíz de los procesos de habilitación, certificación y acreditación que se adelantan en el país.
Este hallazgo evidencia que es necesario estudiar las características y necesidades existentes en el medio para adecuar de manera crítica los programas en este sentido. La formación de competencias así lo exige.
En cuanto a las competencias específicas que tuvieron frecuencias menores en cuanto a relevancia, se resalta la gestión estratégica, la cual, puede marcar la diferencia en el campo profesional.
Esto podría significar que las personas consultadas consideran que lo estratégico es exclusivo de los niveles superiores de las organizaciones, desconociendo la importancia que tiene en cada campo de acción y nivel.
Este resultado se compagina con los obtenidos en la consulta por las competencias genéricas al hablar de pensamiento estratégico, esencial según los expertos consultados, puesto que hoy todos los profesionales deben ser capaces de leer con rapidez contextos que se reconfiguran permanentemente y, a partir de allí, dirigir la acción.
Algunos de los componentes de las competencias específicas tienen un nivel de aplicación bajo, es decir, no hay un despliegue suficiente de estos en la práctica.
Es el caso de la valoración del servicio con base en la matriz DOFA; la formulación, cálculo y análisis de indicadores; el planteamiento y análisis de problemas con el apoyo de herramientas; la evaluación de los logros de los resultados esperados en el campo del cuidado a las personas; y, por último, la elaboración de programas educativos dirigidos al personal, entre otros.
Se requiere analizar si al profesional de enfermería no le competen estos desempeños en las organizaciones o tienen un nivel bajo de aplicación porque no los exhibe en la práctica.
Además, debe tenerse en cuenta que es esencial vincular al profesional en todo el proceso de gestión, pues no se concibe un gestor que dirija, coordine y lidere sin haber participado en la planeación y sin evaluar sus logros.
La evaluación de las competencias que menos aplican en la práctica o de aquellos componentes que ocuparon lugares inferiores de aplicación, expone, de nuevo, la competencia de gestión estratégica.
Se observa una tendencia a visualizar a los profesionales de enfermería como ejecutores y no como estrategas.
En materia de formación de competencias la discusión ha de centrarse en la importancia de optar en el campo curricular por miradas sistémicas, integradoras, transdisciplinarias, contextualizadas para abordar este asunto, porque el concepto como tal es complejo; igualmente el contexto en el cual se aplica.
En este sentido coinciden algunos de los expertos consultados y otros autores que han venido trabajando el tema desde hace algún tiempo, quienes consideran que se debe superar la concepción simple e instrumental de las competencias.
Es el caso de Tobón, quien las define como 'procesos complejos que las personas ponen en acción - actuación - creación, para resolver problemas y realizar actividades de la vida cotidiana, social y laboral - profesional, aportando a la construcción y transformación de la realidad, para lo cual integran el saber ser automotivación, iniciativa y trabajo colaborativo con otros con el saber hacer desempeño basado en procedimientos y estrategias en contexto sistémico, y el saber conocer analizar, interpretar y argumentar, teniendo en cuenta los requerimientos específicos del entorno condiciones de idoneidad, las necesidades personales y los procesos de incertidumbre, con autonomía intelectual, asunción de las consecuencias de los actos y búsqueda del bienestar humano'.
La revisión teórica del tema de formación de competencias también mostró otros hallazgos similares a los planteados en la consulta práctica dirigida a expertos curriculares, que son importantes de considerar en esta discusión.
El primero, apunta a que la educación debe centrarse en la formación de seres humanos integrales que tengan la capacidad de gestionar su propio proyecto de vida; no solamente seres humanos capacitados para ejercer un trabajo.
Además, debe preparar al estudiante para hacer frente a la incertidumbre propia de un mundo cambiante, tanto en el contexto político como social y laboral.
También, debe pasar de ser una educación centrada en la enseñanza a una educación centrada en el aprendizaje, que favorezca los procesos metacognitivos, la aprehensión crítica de la realidad y la comprensión de los sistemas que la componen para intervenirla y transformarla, pues solo de esta forma se favorece la formación del pensamiento estratégico en los estudiantes.
Desde otras perspectivas, también se considera que el diseño curricular, las modalidades y métodos de enseñanza aprendizaje, así como los criterios y procedimientos de evaluación, deben estar en coherencia con lo anterior.
De igual manera, se privilegian algunas metodologías, tales como el estudio de casos, el aprendizaje basado en problemas, el aprendizaje cooperativo y el contrato de aprendizaje.
Como también se considera necesario planear y exponer secuencialmente el conjunto de experiencias a desarrollar con los estudiantes a lo largo del proceso de enseñanza aprendizaje para poder conseguir las competencias que se proponen.
El proceso curricular debe ser intencional, razonado, deliberado.
Para finalizar es importante agregar que la formación de las competencias de gestión de enfermería identificadas sólo se logrará si este proceso hace parte de un proyecto educativo centrado en competencias que se caracterice por la pertinencia y la coherencia teórica y metodológica.
Esto exige que las personas vinculadas a los programas tengan la motivación y la comprensión suficiente del tema, de ahí que la primera estrategia a implementar sea la reflexión colectiva al respecto, porque, como ya se anotaba, este tipo de formación implica pasar de un paradigma centrado en la enseñanza a otro centrado en el aprendizaje; además, exige dejar de pensar las competencias de manera instrumental y empezar a concebirlas como procesos complejos que las personas ponen en acción en el mundo de la vida y no solamente en el laboral.
Introducción
El postgrado en el área médica en Brasil empezó en el año 1965, cuando el Consejo Federal de Educación otorgó la resolución 977/65 que definió los cursos de postgrado Latu senso y Stricto sensu. El programa Stricto sensu tenía por objeto desarrollar a profesores con formación científica y el programa de Doctorado, desarrollar capacidades de enseñanza adecuadas e investigaciones totalmente capacitados e independientes.
En los Estados Unidos y Europa, un médico hace su entrenamiento de postgrado en áreas de investigación básica, mientras que en Brasil el programa puede también desarrollarse en el área clínica.
El área de Cardiología en la Universidad Federal de São Paulo inició su programa en 1975 y en 1999, se implantó un programa en áreas asociadas a la Cardiología que aceptaba a alumnos no-médicos.
La CAPES Coordinación de Perfeccionamiento de Personal de Nivel Superior inspecciona el programa y desarrolló una evaluación trianual de todos los cursos, con un sistema de score de 1 a 7, con los niveles 6 a 7 que se igualan a buenos cursos internacionales de postgrado.
Todavía hay controversias sobre las reglas de publicación y el sistema de clasificación de las Revistas, sin embargo el hecho es que Brasil aumentó su participación en las publicaciones ISI de un 0,88% en 1996 para un 1,73% en 2004 y del mismo modo, las publicaciones brasileñas en áreas relacionadas a la Cardiología aumentaron de un 0,9% en 1998 para 1,9% en 2006.
En los años 50, el personal de nivel superior era un 0,67% de la población económicamente activa y 60% de los alumnos no llegaban al fin de lo enseñanza promedio.
El número de profesores con Doctorado equivalente a Ph.D. era de un 38,2% en escuelas públicas y 12% en escuelas privadas en 1998, y hay aún una gran diferencia de 8,801 Doctores en las regiones Norte, Nordeste y Centro-Oeste, contra 29.006 en el Sureste.
En 1997, una Comisión Internacional que evaluaba a la CAPES sugirió que la agencia debería obtener informaciones sobre sus alumnos de postgrado.
Ramos ya había sugerido esto, así como Barbosa y DePaola, todos reconociendo la dificultad en contactar de modo adecuado a los ex-alumnos. El propósito de este estudio fue obtener un perfil de casi tres décadas de un Programa de Postgrado en Cardiología, evaluando los resultados de los alumnos del programa, contribuyendo al entendimiento de los desenlaces e implicaciones de los primeros 40 años de desarrollo del Programa de Postgrado brasileño.
Métodos
Este estudio se llevó a cabo a través de preguntas a los alumnos de postgrado de los Programas de Maestría y Doctorado en Cardiología de 1975 a julio de 2004.
Un cuestionario se desarrolló con 44 preguntas, con el intuito de recolectar informaciones básicas sobre el alumno, tales como edad, sexo, Escuela de Graduación en Medicina, porcentaje de tiempo en actividades de enseñanza antes y después del postgrado, actividades médicas e investigación, publicaciones antes y después del postgrado, participación anual en cuerpos docentes.
Algunas preguntas eran abiertas de forma que el entrevistado pudiera expresar sus sentimientos sin limitarse por la cuestión específica.
Hubo una preocupación en no hacer que el cuestionario se volviera muy largo o tedioso, a fin de evitar la falta de cooperación.
Nuestro protocolo se aprobó por el Comité de Ética de la Institución.
No se viene efectuando regularmente este tipo de evaluación y no hay un consenso en la literatura sobre las cuestiones, su tamaño, formato, etc., además de las necesidades básicas, tales como empleo actual, posición en la Universidad, se aplicable, actividades actuales de enseñanza e investigación, si el alumno recomienda o no el programa de postgrado.
En el inicio de los años 70, no había las facilidades disponibles actualmente con relación a computadores y, además de esto, no hubo, a los largo de los años, ningún monitoreo de los alumnos; muchos de ellos cambiaron de lugar y de institución, lo que vuelve difícil la identificación de su ubicación.
En dichos casos, intentamos establecer contacto a través de la compañía telefónica, listados de dirección de e-mail, antiguos amigos, parientes, sociedades médicas estaduales y nacionales, el/la Orientadora y recursos de la Internet.
Tras un contacto inicial vía teléfono o por e-mail, al explicar las razones para esta investigación, los entrevistados podían optar por responder el cuestionario "en directo", por el teléfono o a través de e-mail, fax o por carta con sobre con timbre postal y con la dirección del remitente proveído por nosotros.
De un total de 168 alumnos de postgrado con 196 teses 116 de Maestría y 80 de Doctorado, obtuvimos una respuesta a nuestra búsqueda tras un contacto inicial en 153 casos, 87 con grado de Maestría y 66 con grado de Doctorado.
Solamente cuatro ex-alumnos de postgrado se rechazaron a cooperar y dar el consentimiento oral para la investigación; y para aquellos que no contestaron inicialmente, en la mayor parte de las veces la alegación era "falta de tiempo".
De los 18 que contestaron más tarde, los intentos de comunicación hasta que el cuestionario se respondiera finalmente variaron de 3 a 11 veces.
En 7 casos de los 168 4,1%, no fue posible obtener cualquier respuesta, aunque tuviéramos informaciones suficientes para garantizar que todos estaban vivos.
La búsqueda por las publicaciones por el nombre dela autora/orientadora se hizo a través del Pubmed, National Library of Medicine, de los Institutos Nacionales de Salud NIH, del Scielo, a través de la Biblioteca Regional de Medicina BIREME y de la Organización Panamericana de Salud OPAS, OMS, además de Web of Science, disponible a través de CAPES.
Para el análisis estadístico, cada aluno se tuvo en cuenta por su producción, de forma que 19 alumnos que hicieron ambos cursos de Maestría y Doctorado se analizaron dos veces, una vez en cada curso.
El análisis estadístico se llevó a cabo con el software SPSS 11.5; las comparaciones de proporciones se hicieron a través de las pruebas chi-cuadrado y de Pearson, cuando apropiado.
El análisis Kappa se utilizó para concordancia en la comparación entre hallazgos relativos al curso de Maestría y al Doctorado y la regresión logística uni y multivariada se utilizó para correlacionar el tiempo gasto hasta la publicación con la edad en la época del ingreso en el programa de postgrado, tiempo hasta el término del programa, origen del candidato, género, si élella pertenecía al área Médica o no-Médica, período pre o post 1992, y actividades anteriores della Orientadora.
Resultados
Género y Origen: de los 116 individuos con Maestría, 65 eran del sexo masculino y 51 del sexo femenino. El origen del 59% de ellos era la región Sureste, contra el 31% de las regiones Norte-Nordeste y Centro-Oeste.
Ellos provenían del curso de Medicina en el 86% de los casos, sin embargo había también candidatos de los cursos de Biomedicina, Enfermería, Nutrición, Psicología, Fisioterapia y Medicina Veterinaria.
Ellos venían de 36 escuelas distintas, 12 de ellas eran Escuelas Federales de otros estados, fuera de São Paulo; un 99,2% de los médicos había completado sus programas de Residencia Médica y el 38% tenía participado en programas de Monitores o Programa Institucional de Becas de Iniciación Científica PIBIC.
Respecto a los 80 individuos con Doctorado, 62 79,5% eran del sexo masculino; procedentes de 27 locales diferentes y de 14 Escuelas Federales de otros estados, fuera de São Paulo; un 67,6% era de la región Sureste y el 24% de las regiones Norte-Nordeste y Centro-Oeste.
Había 5,4% de extranjeros.
Todos los alumnos de Doctorado eran del área Médica y 50% había hecho el curso de Maestría anteriormente.
Edad al ingreso, Becas, Razones para hacer el Postgrado: El edad promedio al ingreso en la Maestría era de 32,5 años DP 5,6 años y al final del curso, 35,4 años DP 6,2 años.
Para los no-médicos, la edad promedio al ingreso era de 34,1 años DP 8,4 años.
Becas de la CAPES estaban disponibles para el 44% de los alumnos y becas del CNPq para el 14%; becas de la FAPESP se obtuvieran por el 9% de los alumnos.
Las razones para iniciar un curso de postgrado eran: mejorar tecnológicamente y científicamente, para el 56%; razones personales, para el 23% y mejorar la calificación profesional en el área de enseñanza para el 19%.
En el Doctorado, la edad al ingreso variaba de 21 a 52 años promedio 34,8 años y al final del curso, de 24 a 56 promedio de 38,2 años.
Con relación a las becas de Doctorado, solamente 42 de los 79 alumnos 53,2% recibían beca, con la CAPES y el CNPq responsable por 36 y la FAPESP por solamente tres.
Las razones para iniciar un programa de doctorado eran: mejorar las capacidades técnicas científicas para el 77% de los alumnos y avance en la carrera universitaria para los otros.
Dificultades con Orientación y en General: el 72% de las respuestas abiertas definió la relación del alumno con ela orientadora en la Maestría como estimulantes y el 26% como adecuada; solamente un 1,3% la clasificó como siendo inadecuada.
El número de reuniones con ela orientadora se definió como suficientemente frecuente por el 72% de los alumnos.
Entre las dificultades mencionadas estaban: muchas dificultades simultáneas, por un 22,2%; obtención de materiales para las investigaciones, por un 20,6%; falta de dinero, por un 6,3% y dificultades con ela orientadora, por un 4,8%.
En el Doctorado, la Orientación se definió como estimulante por un 78,8% e inadecuada por solamente un 1,9%.
Entre las dificultades, el punto principal fue la complejidad de la investigación elegida para el 40% y problemas en la obtención de materiales para la investigación por el 18% de los casos.
Duración del Programa y Retorno al Local de Origen: La duración promedio del programa de Maestría, del ingreso a la homologación por la Secretaría de Postgrado, varió de 10 a 164 meses, con promedio de 39,0 meses.
En los últimos 12 años, hubo una gran disminución, comparado al período inicial, en la duración del programa de Maestría, pero no en el de Doctorado Figura 1.
La duración promedio del curso de Maestría para alumno no-médico ha variado de 5 a 62 meses, con promedio de 29,4 meses.
Del total de alumnos que terminaron el curso, un 55,5% regresó a su universidad de origen.
La duración promedio del curso de Doctorado fue de 43,2 meses promedio de 4 a 122 meses y un 52,6% de ellos regresó a su escuela de origen.
Encuentros Nacionales e Internacionales, Publicaciones y Recomendación del Programa: respecto a las representaciones en Encuentros y Congresos nacionales e internacionales: Encuentros Regionales, un 37,3% antes y 55,6% después de la Maestría; en Encuentros Nacionales, un 54,7% antes y un 69,1% después de la Maestría; y en Encuentros Internacionales, un 17,3% antes y un 30,9% después de la Maestría.
Las publicaciones se produjeron para un 42,9% antes y un 70,2% después de la Maestría, mientras que las actividades de enseñanza aumentaron de un 26,9% antes para un 48,8% después de la Maestría.
De 93 respuestas a esta pregunta, 49 habían publicado sus tesis 52,7%, mientras 46 no habían publicado, nuevamente con una diferencia entre los números cuando comparados los períodos inicial y posterior del programa, siendo que los individuos con grado de Doctorado publicaron más que los con grado de Maestría Figura 2.
Finalmente, un 81,6% consideraban el curso como de gran importancia para sus carreras y un 98,9% de ellos lo recomendaría.
Con relación a los individuos con Doctorado, las presentaciones en Encuentros regionales aumentaron de un 37,5% para un 53,4%, antes y después del Doctorado, respectivamente; en Encuentros Nacionales, aumentaron de un 62,5% para un 72,4% y en Encuentros Internacionales, de un 39,3% para un 62,1%, antes y después del Doctorado, respectivamente.
Las publicaciones aumentaron de un 64,2% antes para un 90,6% después del Doctorado y las actividades de enseñanza aumentaron de un 48,2% para un 63,5%, antes y después del Doctorado, respectivamente.
La tesis se publicó por solamente un 61,2% de la muestra; un 79,7% de las respuestas afirmaron que el programa de postgrado fue muy importante para sus carreras y el 100% recomendaría la experiencia.
Revistas, Factor de Impacto y Carreras: Hubo 29 publicaciones en la Revista Brasileña de Cardiología y en otras revistas, como: American Heart Journal, American Journal of Physiology, Annals of Thoracic Surgery, Atherosclerosis, British Heart Journal, Cardiology in the Young, Circulation, Hypertension, International Journal of Cardiology, Journal of the American Society of Echocardiography, Journal of Cardiovascular Electrophysiology, Journal of Cardiovascular Pharmacology, Journal of Heart and Lung Transplantation, Journal of the American College of Cardiology, Nutrition, etc. El factor de impacto promedio para la tesis de Maestría, para aquellos que publicaron la tesis en una revista de impacto el 64% de aquellos que publicaron la tesis, sin distinción entre tesis de Maestría y Doctorado, fue de 1,3, mientras que para la tesis de Doctorado, el factor de impacto fue de 3,1; el 65,5% de las tesis de Maestría obtuvieron clasificación Qualis A, mientras que un 87,5% de las tesis de Doctorado obtuvieron clasificación Qualis A.
En cuanto a las carreras subsiguientes, 15 ex-alumnos se convirtieron en Profesores Asociados y 12 Profesores Titulares, siendo que todos completaron el Doctorado.
Además de ello, 48 trabajaban, en el momento de la evaluación, como Jefes del Departamento de Cardiología en sus Servicios u Hospitales.
Comparación de la Maestría con el Doctorado: Había muchos factores heterogéneos para tenerse en cuenta al intentar comparar, bajo una perspectiva estadística, los cursos de Maestría y Doctorado y entonces decidimos presentar los hallazgos para ambos los Programas en la Tabla 1.
La edad en el ingreso promedio en la Maestría, 32,5 años; promedio en el Doctorado, 34,8 años, origen, duración del curso y retorno a la Universidad de Origen fueron similares.
Sin embargo, hubo diferencias significantes con relación a cuestiones vitales para un programa de postgrado, tales como presentaciones internacionales tras la tesis, publicaciones tras tesis, factor de impacto y Qualis A, y todas ellas, como esperado, favorecieron el Doctorado sobre la Maestría detalles en la Tabla 1.
Discusión
Pocas publicaciones han evaluado el producto del Programa de Postgrado brasileño definido 40 años atrás por la resolución 677/65 del Consejo Federal de Educación.
En 2005, Hueb, Mady y Ramires han comentado sobre las realizaciones obtenidas tras 30 años de postgrado en Cardiología y los retos que restaban adelante.
La calidad del producto ofrecido es una aunque no es la única de las mejores formas de evaluarse la calidad y la responsabilidad de cualquier industria o fábrica y, ciertamente, la participación brasileña en la literatura científica indexada viene creciendo de forma significante, debido al aumento en el número de Doctores con el postgrado; esta también es la razón por la que el área de la salud ultrapasó la Física en número de publicaciones internacionales.
Nuestros datos comprenden 29 años de un Programa de Cardiología que ha sido evaluado regularmente como 4 ó 5 por la clasificación de la CAPES y que posee informaciones sobre un 95,9% de todos los ex-alumnos.
La falta de información computarizada de base de los quince primeros años del programa de postgrado 1975-1990 constituyó una gran dificultad al intentar evaluar la carrera subsiguiente de los primeros postgrados.
Además de ello, también tuvimos casos de respuestas incompletas al cuestionario con algunas preguntas sin haber sido respondidas por todos y sin cooperación adecuada para el término de las respuestas, incluso después de diez u once llamadas por teléfono.
Una tesis de la Facultad de Medicina de la Universidad de São Paulo FMUSP de 1994 localizó el 72% de los alumnos de postgrado y solamente el 40% de ellos contestaron a las cuestiones presentadas, mientras que Tosta de Souza, Silva et al, como en nuestro caso, encontró un gran parte de los alumnos del postgrado originarios de su propia institución.
Encontramos sólo el 30% y el 25% de alumnos de Maestría y Doctorado, respectivamente, que vinieron de las regiones Norte-Nordeste-Centro-Oeste y el 50% de ellos regresó a su Universidad de origen.
Silva et al observaron una edad promedio en el ingreso del curso de Maestría en Dermatología de la Universidad Federal de Minas Gerais de 30,3 años, y Beiguelman, en la Unicamp, refirió que el 70% de los alumnos en el Programa de Doctorado tenían más de 30 años, mientras que nuestra muestra no reveló una diferencia significante con relación a la edad en la admisión del curso de Maestría o Doctorado - 32,5 x 34,8 años, respectivamente.
Sin embargo, más significante fue nuestro hallazgo de que, en promedio, una tesis de Maestría llevaba 39 meses hasta la homologación, mientras que una tesis de Doctorado llevaba 43 meses y que la tasa de publicación de tesis también era significantemente diferente 36,5 x 61,9%.
Younes, Deheinzelin y Birolini refirieron que el plazo para la publicación de la tesis era de hasta 5 años y hasta más para Revistas internacionales, una situación que mejoró considerablemente en los últimos años a través de las exigencias de la CAPES y de cada programa específico, de forma que actualmente, muchos programas, como el nuestro, solamente aceptan la presentación de la tesis tras su publicación.
De cualquier manera, en nuestro análisis, las publicaciones de tesis post Maestría y post Doctorado se hicieron por un 70,2% de los postgrados con título de Maestría y un 90,6% de aquellos con título de Doctorado; las presentaciones en eventos internacionales ocurrieron en 31% y 62% de los casos de Maestría y Doctorado, respectivamente, mientras que las actividades de enseñanza también aumentaron de forma significante.
Así que, parece que ambos puntos fundamentales del programa Stricto senso se están alcanzando, pero para los cursos especialmente el de Maestría aún se lleva más tiempo de lo que debería y el programa de Doctorado se sigue de forma más rígida, de acuerdo a las definiciones propuestas para un curso de postgrado.
En general, se ha intentado pocas veces comparar los datos de cursos de Maestría y Doctorado en el Programa de postgrado brasileño de la CAPES.
Observamos en nuestra muestra un factor de impacto promedio de 1,3 para la tesis de Maestría publicada, mientras que para el Doctorado, ese factor de impacto era de 3,1.
Teniendo en cuenta estos datos bajo otro punto de vista, dichos resultados son corroborados por la clasificación de Qualis A de un 62,5% en la Maestría y un 87,5% en el Doctorado.
Marchini y Caramelli refirieron un factor de impacto promedio de 2,1 para un período de 10 años respecto a las tesis de Doctorado publicadas en el Instituto do Coração InCor, São Paulo, al evaluar 268 postgraduados con 195 publicaciones.
La frecuencia de estudios publicados aumentó tras ambos nuestros Programas, sin embargo no tuvimos la oportunidad de llevar a cabo una búsqueda individual o explorar citaciones de los trabajos publicados, ya que el período de tiempo implicado era de casi 30 años, y por tanto, las comparaciones no serían significantes.
Ninguna variable significante resultó del análisis multivariado al comparar tesis publicadas y no-publicadas, no obstante, probablemente es muy cedo para detectar la aparente mejora, recientemente causada por los criterios más rígidos de la CAPES y de los programas individuales.
Había un total de un 5,4% de alumnos extranjeros que hacían Doctorado en nuestra institución y 5 de nuestros postgraduados vivían permanentemente en el exterior, y otros 5 hacen el postdoctorado en Europa o Estados Unidos.
Hay varias áreas de debate en cuanto a los programas de Maestría y Doctorado, incluyendo si programas más sofisticados no deberían aceptar a alumnos para un programa de Maestría.
Nos parece que ambos tienen su lugar, dependiendo del perfil y de la finalidad del programa que se desarrolla.
Hay pocas informaciones comparando los dos programas y no tenemos la intención de hacer ningún juicio, debido a las diferentes características inherentes a cada grupo; es evidente, sin embargo, que algunas diferencias se destacan.
El grupo de Doctorado era más homogéneo, mientras que el grupo de Maestría, aun con mejoras posteriores, llevó casi tanto tiempo como el de Doctorado para completar el curso, por lo menos en nuestro programa.
Como se esperaba, las presentaciones internacionales, tasa de publicaciones, factor de impacto y clasificación Qualis A favorecieron el grupo de Doctorado.
Actualmente tenemos postgraduados de nuestra institución en 17 estados de la Federación y ellos gradualmente aumentan su producción en localidades como Belém, Cuiabá y Maceió, pero ellos demostraron que lleva de 5 a 10 años para que estas nuevas áreas generen una producción significante e ello es algo a tenerse en cuenta, ya que una evaluación muy precoz no se detectará cualesquiera señales de cambio generados por el nuevo grupo.
Además de ello, es evidente en nuestros datos que solamente el 50% de las personas de otros estados fuera de São Paulo regresan a su Universidad de origen y que casi el 50% de los postgraduados no reciben ninguna ayuda financiera de cualquier Agencia; nuestros datos son, de forma general, confirmados por otros datos disponibles sobre programas de postgrado en otras instituciones de punta en nuestro país.
Ello es preocupante, ya que podemos estar perdiendo importantes aportes de personas que desisten de sus programas de postgrado en el medio del camino debido a las dificultades financieras y como las publicaciones generalmente se producen a partir de pocas instituciones, la situación puede ser todavía peor.
Por otra parte, ella enfatiza la necesidad de establecer programas adecuados de Postdoctorado, a fin de acomodar la mayor parte de los Doctores que dejan los programas de Doctorado en el país.
Finalmente, vemos, con grande satisfacción, que un total de 15 Profesores Asociados y 12 Titulares salieron de este programa, un número equivalente a la información disponible anteriormente en el área de Cardiología.
La tasa de publicación por nuestros antiguos alumnos de postgrado en años recientes es ahora mayor que el 90% y con mediciones tales como la homologación de la tesis solamente tras su publicación en un periódico científico indexado por la ISI, la producción científica brasileña seguirá creciendo con calidad.
Además de ello, dificultades tales como Becas de postdoctorado y aquellas mencionadas por el 20% de nuestras muestras con relación a los problemas de importación de materiales para investigación están siendo resueltas por el Gobierno Federal.
Queda claro asimismo, aun para la prensa lega, que mejores calificaciones implican en mayores oportunidades de lograr un buen empleo y mejores sueldos, con los alumnos egresos de programas de postgrado ocupando el tope del mercado laboral.
Conclusión
El programa brasileño de postgrado Stricto senso es un programa dinámico, que mejora a cada día y que está en desarrollo, con obligaciones y reglas claras y parece estar claramente relacionado al excelente desempeño de Brasil en cuanto a publicaciones indexadas.
La evaluación de sus alumnos y ex-alumnos es un paso adelante en la mejora de la calidad del programa.
Nuestra evaluación parece indicar que, aunque haya áreas que claramente necesitan mejora, especialmente en los programas de Maestría, los resultados en general parecen ser muchísimo satisfactorios, con buenas tasas de publicación y excelente desempeño académico, como demostrado por el número de Profesores Asociados y Titulares que el programa viene generando.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Maestría de Luana Brock por Unifesp.
Identificar los elementos que caracterizan el concepto de depresión en mujeres a través de la revisión de las definiciones y usos del concepto en la literatura, así como de la identificación de sus atributos, antecedentes y consecuentes.
Metodología.
Se emplearon algunos pasos de la metodología de análisis del concepto de Walker y Avant.
Resultados.
Mediante el análisis realizado se logró identificar que la depresión es un concepto complejo que está asociado a otros similares tristeza, melancolía, entre otros, sin embargo, al elaborar el presente análisis se consideró que el principal atributo de la depresión en la mujer fue la presencia de inhibición o retraso de las funciones motoras, así como la presencia de alteración del estado de ánimo.
Asimismo, se identificó la alteración hormonal como el principal antecedente para su presencia.
La consecuencia identificada con más frecuencia fue el pensamiento suicida.
Conclusión.
El estudio logró presentar aspectos primordiales del concepto de depresión en mujeres.
El uso de este concepto debe adaptarse y aplicarse en la práctica diaria de enfermería.
En años recientes se ha observado en el contexto mundial que la depresión es un problema de salud pública que afecta alrededor de 340 millones de personas, las que en su mayoría son mujeres.
Se estima que en el año 2020 la depresión se convertirá en la segunda causa de carga de enfermedad, atribuyéndosele el 5.7% de los años de vida ajustados por discapacidad, colocándose inmediatamente después de la enfermedad coronaria isquémica en ambos sexos.
En 2001, los trastornos depresivos fueron la segunda causa de años perdidos por mortalidad prematura o por situación de años de vida ajustados por discapacidad en la categoría de edad de 15 a 44 años.
En América Latina se observó que la depresión mostró una prevalencia media de 8.7%, presentando casi el doble de riesgo de sufrirla en mujeres 11.1% que en hombres 6.0%.
Además, se identificó que en la población en general la depresión tiene una alta prevalencia de vida, pues al menos la mitad de las personas la han sufrido.
A pesar de que la depresión es un problema importante de salud, la cual afecta especialmente a la población femenina, no existe una única definición que la conceptualice, complicando así la programación de estrategias de promoción, prevención, detección y tratamiento de este trastorno.
El término de depresión es usado de diversas maneras, desde su implementación de manera cotidiana como sinónimo de tristeza hasta su clasificación como un trastorno afectivo.
Y esto origina complicaciones en el estado de salud de las mujeres quienes son las que más presentan esta enfermedad, lo que puede llegar a originar daños irreparables, y a consecuencias más lamentables, como la muerte, debido a la combinación con otros problemas como el consumo de drogas.
El análisis de concepto es una herramienta metodológica importante para definir el que se desea estudiar -en este caso la depresión-, ya que examina su estructura y su función, mediante la identificación de atributos y características que lo delimitan e identifican.
Esta metodología es importante cuando no se tiene bien definido determinado concepto o cuando éste es aplicado en diversas disciplinas, y se quiere implementarlo en otras o en una en especial.
También, brinda alternativas para explicar y describir situaciones de interés para la práctica de una disciplina, especialmente si esta es nueva o está en construcción, como es el caso de la enfermería.
Particularmente, el concepto de depresión en mujeres desde la perspectiva de la enfermería es sobresaliente, ya que este profesional brinda cuidados relacionados con la salud mental pues la depresión es una de las enfermedades que se manifiestan con más prevalencia.
Debido a que el profesional de enfermería es quien tiene una comunicación más cercana con los pacientes, puede llegar a identificar los signos o síntomas más característicos, con el objetivo de brindar un cuidado de calidad que cubra las necesidades de las personas.
Por tal motivo, si el personal de enfermería conceptualiza claramente la depresión podría enfrentar de una manera más efectiva y eficaz las situaciones que se le presenten.
Aunado a esto, el esclarecer el concepto de depresión en mujeres es de importancia para emplearlo en la práctica clínica, en la teoría y en el área de investigación con el objetivo de obtener un conocimiento más amplio de esta problemática.
Así, en un futuro pueda lograr intervenciones de enfermería enfocadas a reducir o evitar la aparición de este problema de salud pública.
El objetivo de este estudio fue identificar los elementos que caracterizan el concepto de depresión en mujeres desde la perspectiva de enfermería, mediante la revisión de las definiciones y usos que del mismo se encuentran en la literatura, así como de la identificación de sus atributos, antecedentes y consecuentes.
Para la identificación de la depresión en mujeres se emplearon algunos pasos de la metodología de análisis del concepto de Walker y Avant selección del concepto de interés; identificación de sus definiciones y usos; determinación de sus atributos, antecedentes y consecuentes -en este caso, la depresión.
Se inició con la selección del concepto depresión; posteriormente, se realizó una revisión documental en revistas electrónicas, libros y diccionarios, enfocada a la temática de depresión, así como a información referente al diagnóstico de la depresión desde el enfoque sicológico y siquiátrico.
Se realizó un búsqueda de artículos en idioma español e inglés a través de bases de datos electrónicas como Literatura Latinoamericana y del Caribe en Ciencias de la Salud LILACS, MEDLINE, Scientific Electronic Library Online SciELO, Google Académico.
Se emplearon descriptores en español depresión, síntomas depresivos, trastorno e inglés, depression, depressive symptoms, disorder.
Se estableció un periodo de búsqueda desde 2000 hasta 2011 para la selección de los artículos de interés, sin limitar por sexo debido a que las publicaciones sobre el concepto depresión en mujeres son escasas.
Dentro del trabajo también se empleó la Clasificación Internacional de Enfermedades versión 10 CIE-10 de la Organización Mundial de la Salud -OMS- y el DSM-IV- TR Diagnostic and Statistical Manual of Mental Disorders IV Text Revision empleados para el diagnóstico de la depresión, así mismo se utilizaron diccionarios.
Se estableció como criterio de inclusión de los artículos la aparición de los descriptores en el título y resumen, con el fin de definir si se proseguía con el análisis documental.
Se recuperaron 31 artículos en los Sistemas de Indización y Resumen SIR así: dos en LILACS, dos en ScIELO, 12 en MEDLINE, seis en Google Académico y nueve se encontraban en tres SIR LILACS, SciELO y Google Académico.
Posteriormente se realizó la lectura de los artículos para la verificación del cumplimiento de los criterios de selección, así como su relación directa con el tema a estudiar y lograr así el análisis del concepto.
Definición a partir de diccionarios.
El diccionario médico de Dorland11 define la depresión como tristeza, abatimiento o melancolía; trastorno mental caracterizado por la presencia de uno o más episodios depresivos mayores.
El diccionario de enfermería de Roper la define como la disminución del poder o la actividad; o como un estado mental bajo o físico.
Por último un diccionario de ciencias médica precisa su significado así: la caída de ánimo que constituye un estado clínicamente discernible y reducción del nivel de funcionamiento.
Definición a partir de la literatura.
Según la OMS, American Psychiatric Association, Lara et al., Pilgrim y Bentall y Zavala et al. la depresión es la presencia de sintomatología asociada a esta enfermedad, siendo además un trastorno clínico, que afecta a la mayoría de las personas en alguna época de su vida; este estado puede ser transitorio o prolongado.
Pérez y García precisan que es un desorden multifactorial integrado por síntomas que suelen agruparse en afectivos humor bajo, tristeza, desánimo, síntomas cognitivos pensamientos negativos de sí mismo y del futuro, baja autoestima, desesperanza y remordimiento, síntomas conductuales retirada de actividades sociales, reducción de conductas habituales, lentitud al andar y al hablar, agitación motora y síntomas físicos relativos al apetito, al sueño y, en general, a la falta de energía.
Este desorden se puede presentar en episodios leves, moderados o graves.
La depresión también se identifica como la alteración del estado de ánimo asociado a fenómenos secundarios que lo propician y está caracterizado por pérdida de interés y disfrute de las cosas y de la vida, disminución de la vitalidad que lleva a la reducción de su nivel de actividad y a un cansancio exagerado que incluso se presenta ante un esfuerzo mínimo casi todos los días, durante dos semanas consecutivas o más.
Para su detección debe presentar también dos de los siguientes síntomas: disminución de la atención y concentración, pérdida de confianza en sí mismo, sentido de inferioridad, ideas de culpa o de ser inútil, perspectiva sombría del futuro, pensamientos y/o actos suicidas, además de trastornos del sueño y del apetito.
El concepto de depresión en el área de la salud se relaciona con un conjunto de síntomas para su detección, diagnóstico y tratamiento.
En sicología, el diagnóstico se realiza principalmente con el CIE-10, y en psiquiatría se emplea DSM-IV-TR.
Para Walker y Avant los atributos son todas las características necesarias que conforman el concepto que se analiza.
Se identificó que el atributo esencial más característico para referirse a la depresión en mujeres fue la inhibición o el retraso de las funciones sicomotoras, seguido por alteración del estado de ánimo, la tristeza profunda, el abatimiento, la infelicidad, la culpa, la visión negativa del ser y la desesperanza Tabla 1.
Con base en el análisis de los atributos identificados en el presente estudio, se consideró la depresión como un estado de inhibición o retraso de funciones sicomotoras, lo cual se ve reflejado en una alteración en el estado de ánimo representado por tristeza profunda, sentimiento de batimiento, además de la presencia de una serie de síntomas afectivos, cognitivos, conductuales y físicos en la mujer.
Se refiere a todas aquellas situaciones, eventos o fenómenos que preceden al concepto de interés.
Tiene como objetivo mejorar el entendimiento del contexto en el cual este es empleado; a su vez, ayudar en el refinamiento del mismo mediante el conocimiento de las causas que favorecen la aparición de la depresión en las mujeres. Para lograr la identificación de estos antecedentes, se realizó una revisión de los artículos seleccionados y relacionados con el tema, en los cuales se observaron algunos eventos que ocurren con mayor frecuencia antes de la presencia de la depresión en mujeres.
Entre los antecedentes citados con mayor frecuencia por los diversos autores Tabla 1 se encuentran las alteraciones hormonales o bioquímicas en el cerebro, así como la presencia de eventos estresantes en la vida de las personas, la historia de maltrato, el consumo de alcohol, bajo ingreso económico y la disminución de apoyo o redes sociales, entre otros.
Las diferencias de género en los procesos de socialización conducen a discrepancias en la valoración propia y vulnerabilidad a la depresión.
Diferentes expectativas para los niños y niñas pueden originar que las mujeres se vuelvan más temerosas y puedan presentar depresión en la vida adulta.
Son eventos que se presentan como resultado de la presencia de la depresión en la mujer.
Para conocer estos consecuentes, se requiere identificar cuáles son las situaciones posteriores que suceden a la depresión.
Para esto, se realizó una revisión de los artículos anteriormente seleccionados para establecer la situación que se presenta con mayor frecuencia en las mujeres con depresión Tabla 1.
Según los autores consultados son: en primer lugar, los pensamientos suicidas, en segundo lugar, el consumo de alcohol, y, finalmente, el aumento o reducción de peso.
Mediante el análisis realizado a través de la metodología de Walker y Avant nos brinda una conceptualización de la depresión en mujeres desde una perspectiva de enfermería.
Así se logra identificar que la depresión es un concepto complejo que está asociado a otros similares entre ellos, tristeza y melancolía.
Sin embargo al realizar el presente análisis se consideró que el principal atributo observado en la depresión en la mujer fue la presencia de inhibición o retraso de las funciones motoras, así como la presencia de alteración del estado de ánimo.
Además, con base en la bibliografía revisada se distinguieron diversos enfoques desde perspectivas médicas respecto del concepto de depresión.
Por otra parte, no se observó su conceptualización enfocada en las mujeres, quienes en última instancia presentan en mayor medida esta enfermedad, por lo cual resultó una propuesta viable del análisis de concepto desde la perspectiva de enfermería.
En el transcurso del análisis de la información se identificaron algunas situaciones que anteceden la aparición de la depresión en las mujeres, entre las que se encuentran las alteraciones hormonales y bioquímicas, así como los eventos estresantes de la vida; en la actualidad, esta última es considerada de mayor peso.
Como situaciones específicas que se presentan posteriormente a la depresión en las mujeres, se identificaron los pensamientos suicidas y consumo de sustancias psicoactivas.
La realización del análisis especialmente en el concepto de depresión es importante debido a que los atributos presentados se pueden traslapar con otros problemas de salud en la mujer. Lo que origina, en primer lugar, un déficit en el desarrollo de conocimiento científico en esta temática, reduciendo la posibilidad de brindarle atención preventiva a quienes están en riesgo de sufrir depresión. Y, en segundo lugar, la probabilidad de incrementar el riesgo de presentar consecuencias negativas en la salud personal, familiar y en la comunidad.
Por lo anterior, se puede concluir que el estudio logró presentar aspectos primordiales del concepto de depresión en mujeres desde la perspectiva de enfermería, los cuales son fundamentales para la detección, diagnóstico y tratamiento de este grave problema de salud.
A su vez, se puede considerar que este trabajo es el primer paso para aclarar y fomentar el uso de este concepto enfocándolo a la disciplina de enfermería, con el objetivo de adoptarlo y aplicarlo en la práctica diaria.
Aunado a esto se requieren mayores estudios científicos que aclaren y empleen este concepto desde la perspectiva de esta disciplina, con el objetivo de mejorar el conocimiento científico en esta área y lograr trasladarlo a la práctica y favorecer el estado de salud de las mujeres.
* Laboratorio de Bioquímica, División de Estudios de Postgrado e Investigación, Facultad de Odontología, Universidad Nacional Autónoma de México, Ciudad Universitaria, México, Distrito Federal.
Unidad de Investigación Epidemiológica y en Servicios de Salud, Área de Envejecimiento. Centro Médico Nacional Siglo XXI, Instituto Mexicano del Seguro Social, México, D.F.
Departamento de Informática.
Facultad de Odontología, Universidad Nacional Autónoma de México, Ciudad Universitaria, México, Distrito Federal.
Desde hace más de un década, se ha reforzado la enseñanza experimental de la asignatura de Bioquímica en la Facultad de Odontología mediante la implementación de prácticas de laboratorio.
El proyecto sobre el fortalecimiento de la enseñanza en bioquímica tiene la intención de que el estudiante sea capaz de comprender los conceptos básicos de bioquímica y biología molecular con la finalidad de que los estudiantes mejoren sus competencias profesionales.
Con este propósito, en el ciclo escolar 2011-2012, se han introducido tres protocolos experimentales en el ámbito de la biología molecular.
Objetivo: Analizar la encuesta de opinión sobre los protocolos de Biología Molecular en la generación 2011-2012.
Material y métodos: Se aplicó una encuesta a los estudiantes del primer año de la Facultad de Odontología, la cual se resolvió de manera anónima y voluntaria, en la que se evaluaron seis aspectos sobre los protocolos de biología molecular, que consistieron en aprendizaje, participación, planificación, interacción con el grupo, evaluación e infraestructura.
Se obtuvieron las medias y desviación estándar ± DE para evaluar la confiabilidad del instrumento; así mismo, se obtuvo la consistencia de interna de la encuesta y el porcentaje de evaluación de cada reactivo.
Se utilizó el programa SPSS para Windows versión 12.
La media de las diferentes categorías fueron las siguientes: aprendizaje 71.1% ± 13; participación 91.85 ± 11.7; planificación 77.1 ± 12.5; evaluación 78.6% ± 17.1; infraestructura 81.8% ± 17.9.
La evaluación global presentó un porcentaje de 78.1 ± 10.3.
Así mismo, la consistencia interna de la encuesta presentó un alfa de Crombach de 0.889 global.
Los resultados obtenidos del análisis de la encuesta sugieren que la formación contemporánea para los estudiantes de odontología debe combinar la experiencia didáctica de trabajo en el laboratorio junto con actividades en el aula.
Sin embargo, deberá ser potenciada la infraestructura y fomentar la capacidad de los estudiantes para interpretar resultados.
Durante el siglo veinte, la práctica odontológica permaneció relativamente estática, se introdujeron nuevos productos y técnicas en materiales que permitieron tratamientos efectivos y eficientes.
Sin embargo, con el arribo del siglo veintiuno, las ciencias bioquímicas y tecnológicas, a través de un mayor conocimiento de las biomoléculas y con la aplicación de diferentes tecnologías, han tenido un gran impacto en la sociedad mediante la búsqueda en el mejoramiento en la salud humana.
La práctica dental no es la excepción, y las técnicas de bioquímica y biología molecular se han hecho presentes en el diagnóstico, la evaluación de riesgos, la prevención y en muchos aspectos clínicos de la Odontología.
Los avances están principalmente dirigidos a los aspectos bioquímicos-moleculares de tejido conectivo, en la bioquímica de la regeneración tisular y en la bioquímica y biología molecular de la terapia génica, así como en los estudios sobre la liberación de fármacos y en la dinámica del transporte de los mismos.
Todo esto en conjunto con la búsqueda del conocimiento de la arquitectura macromolecular, estructura de proteínas y de terapias moleculares.
Por otra parte, existen en el mercado comercial dispositivos relacionados con el diagnóstico y riesgo de caries o enfermedad periodontal basados en polimorfismos genéticos y en técnicas asociadas a la biología molecular.
De igual manera, con el desarrollo de novedosas técnicas de diagnóstico en muestras de saliva, se ha colocado a la odontología en la vanguardia de la vigilancia de la salud sistémica y de riesgo a padecer enfermedad.
Por este motivo, las diferentes técnicas emanadas de la bioquímica, como la aplicación de la genómica o proteómica en las diferentes pruebas de diagnóstico y en las medidas preventivas, requieren que los estudiantes, docentes y profesionales reciban los conocimientos necesarios en relación con la genética humana y de medicina molecular para hacer diagnósticos y tratamientos eficientes.
En este sentido, los temas que se abordan en la asignatura de Bioquímica en la Facultad de Odontología abarcan temas de estudio sobre la estructura y función de las biomoléculas, metabolismo celular y biología molecular.
En el ámbito de la biología molecular, se destina un total de catorce horas.
Por este motivo, y como parte del financiamiento otorgado por el Programa de Apoyo para la Innovación y Mejoramiento de la Enseñanza de la Universidad Nacional Autónoma de México, se han introducido tres protocolos sobre técnicas elementales en biología molecular, con lo que el tiempo dedicado a este tema abarca ahora un total de veinte horas, distribuidas entre la parte teórica y la experimental.
Los protocolos sobre biología molecular tienen la intención de enseñar sobre algunas de las estrategias experimentales que existen para manipular, aislar y caracterizar los ácidos nucleicos, a saber, el ácido desoxirribonucleico DNA y ácido ribonucleico RNA.
Estos procedimientos, cuyas primeras investigaciones inician entre 1950 y 1960, en donde surgen un gran número de trabajos de investigación de destacados investigadores que se abocaron en el aislamiento del DNA, RNA y la caracterización de las enzimas involucradas en la transcripción y traducción.
Una de las técnicas elementales de biología molecular para estudiar la función de las proteínas es la clonación, en la cual una proteína de interés se clona mediante el uso de diferentes enzimas, entre las que se encuentran las enzimas de restricción, en un plásmido, designado también como un vector de expresión.
El plásmido contiene tres elementos fundamentales, que consisten en un origen de replicación, una región que actúa como un marcador de resistencia a los antibióticos lo que permite dar seguimiento al plásmido y una región denominada «de clonación múltiple», que es reconocida por diferentes enzimas de restricción y que permite la inserción de la proteína de interés.
Con el propósito de revisar las técnicas básicas de clonación, los estudiantes realizan la transformación bacteriana, que consiste en la captura de DNA exógeno, contenido en un plásmido, por parte de la bacteria Escherichia coli DH5α competente.
Así mismo, se realiza la selección de las bacterias transformadas, mediante su crecimiento en un medio de cultivo que contiene el antibiótico, en este caso, ampicilina.
Una vez seleccionado, se enseña la técnica de aislamiento y corte del plásmido por enzimas de restricción y su visualización mediante la técnica de electroforesis en geles de agarosa.
Finalmente, se analiza la expresión de la proteína contenida en el plásmido, que en este caso es la proteína verde fluorescente que se observa al iluminar las bacterias con luz ultravioleta Figura I.
El objetivo de esta investigación consistió en analizar una encuesta sobre la percepción de los alumnos en cuanto a los protocolos de biología molecular.
Previamente, al analizar la encuesta, se consideró que era necesario conocer las propiedades psicométricas del instrumento empleado.
Los resultados obtenidos mostraron que la aplicación de la encuesta para la evaluación de los protocolos de biología molecular es una herramienta útil para analizar nuevas estrategias docentes y el impacto que tienen en el mejoramiento de la enseñanza en ciencias básicas.
Los resultados del análisis de la encuesta sugieren que la utilización de técnicas de vanguardia en el ámbito de la biología molecular motiva a los estudiantes a mejorar su comprensión en la asignatura y a definir su importancia en la aplicación de las ciencias básicas en la práctica médica.
El estudio se realizó al final del ciclo escolar 20112012, generación en donde se realizaron los tres protocolos de biología molecular, con el fin de evaluar la percepción de los alumnos que cursaron la asignatura de bioquímica como parte de su formación como cirujanos dentistas.
Los cuestionarios se repartieron a estudiantes del primer año de la Facultad de Odontología de la UNAM. La participación fue de manera voluntaria y anónima.
Se requirieron aproximadamente 30 minutos para completar el cuestionario.
El cuestionario consiste de 24 preguntas organizadas en seis categorías: 1 aprendizaje determina el proceso a través del cual se adquieren nuevas habilidades; 2 participación determina la capacidad para involucrarse; 3 planificación determina si el profesor promovió un clima propicio en el laboratorio; 4 interacción con el grupo determina la capacidad que tienen los alumnos para trabajar en equipo; 5 evaluación determina la supervisión y análisis por parte del profesor y los resultados obtenidos; 6 infraestructura determina si los reactivos y equipos son suficientes para el desarrollo de la práctica Cuadro I.
El formato de respuesta es de tipo Likert con valores del uno al cinco.
Se dividieron en: muy en desacuerdo 1; en desacuerdo 2; neutro 3; de acuerdo 4, y muy de acuerdo 5 Cuadro II.
Se calculó el coeficiente alpha de Cronbach para determinar la consistencia interna del cuestionario de evaluación de los protocolos de biología molecular.
Se exploraron las dimensiones subyacentes y fundamentales mediante un análisis factorial, con extracción de factores por el método de componentes principales y una rotación posterior por el método ortogonal varimax.
Se evaluó la adecuación del análisis factorial mediante la prueba de Kaiser-Meyer-Olkin y la prueba de esfericidad de Bartlett.
Se obtuvo de la sumatoria de los criterios para la frecuencia del puntaje de la evaluación de las siguientes categorías: aprendizaje, participación, planificación, interacción con el grupo, evaluación e infraestructura; se dividieron entre el puntaje máximo 120, y La evaluación de los protocolos de biología molecular ese resultado se multiplicó por 100 Cuadro II.
Índice de la evaluación de los protocolo de biología IEPBM IEPBM= Σ [aprendizaje + participación + planificación + interacción con el grupo + evaluación + infraestructura/120]*100
La evaluación de los protocolos de biología molecular se llevó a cabo por medio de la obtención de medias, desviación estándar ± 1 DE y porcentajes, utilizando el programa SPSS para Windows versión 12.
La participación fue de 77.75% n = 430 de 553 estudiantes que cursan el primer año de la carrera de Cirujano Dentista del ciclo escolar 2011-2012 de la Facultad de Odontología de la UNAM.
La consistencia interna de la encuesta de evaluación de las prácticas de biología molecular tuvo una contabilidad de 0.889, según el alfa de Cronbach.
En el cuadro III, se presenta la consistencia interna de las dimensiones valoradas en la encuesta de evaluación de las prácticas de biología molecular.
En el análisis factorial se observó que las seis dimensiones se integraron en cuatro factores capaces de explicar 52.8% de la varianza total.
Los factores que se delinearon con el análisis factorial se presentaron en el siguiente orden: a temario y organización de la realización de las prácticas 31.3% de la varianza; b interés del alumno por las prácticas 9.5% de la varianza; c capacidad adquirida por el alumno en la realización de las prácticas 6.7% de la varianza y d compromiso de los profesores en la enseñanza 5.2% de la varianza.
La medida de adecuación muestral de Kaiser-Meyer-Olkin fue de 0.89 y la prueba de esfericidad de Bartlett de 0.003 con 276 grados de libertad p < 0.001, lo que nos sugiere que es un instrumento aceptable para realizar la evaluación.
La media del puntaje obtenido para las diferentes dimensiones evaluadas mostró que las dimensiones participación 91.8; planificación 77.1; interacción con el grupo 77.7; evaluación 78.6 e infraestructura 81.8 mostraron un valor cercano al máximo Cuadro IV.
Sin embargo, la dimensión aprendizaje 71.1 no muestra un resultado satisfactorio; por este motivo, realizamos el análisis porcentual por cada reactivo en la encuesta, con el fin de determinar qué factor en el modelo de aprendizaje no resulta satisfactorio a los alumnos.
En cuanto al análisis de los porcentajes de evaluación, encontramos que el reactivo de la dimensión de aprendizaje muestra que los protocolos de biología molecular son parcialmente importantes en aumentar el interés por la bioquímica Cuadro V. Así mismo, estos protocolos son claros en cuanto al objetivo de la enseñanza, potencian la capacidad de síntesis y comprensión de la información, potencian la capacidad para manejar el método científico, interpretar resultados y trabajar en equipo.
Por otra parte, en relación con la dimensión de participación, los alumnos muestran interés en la actividad experimental y cumplimiento en asistencia.
Consideran, así mismo, que el material y el conocimiento del profesor sobre la materia resultó ser adecuado y que la evaluación es justa.
Esto nos sugiere que los protocolos de investigación en biología molecular son una herramienta útil en potenciar su capacidad de análisis y de manejo del método científico.
Los resultados obtenidos de la encuesta de evaluación de los protocolos de biología molecular muestran que la implementación de protocolos de biología molecular es una herramienta metodológica importante para aproximar a los alumnos con las ciencias básicas y la investigación.
Por este motivo, es importante promover un aprendizaje activo y cooperativo en la asignatura de bioquímica con el propósito de potenciar las competencias profesionales del cirujano dentista.
Resulta interesante señalar que a la velocidad con la que avanza el conocimiento y su acceso a través de las tecnologías de la información y comunicación, es indispensable que los profesionistas de la salud cuyo principal objetivo es la práctica clínica estén en contacto con los avances tecnológicos y científicos, y vincular este conocimiento con su aplicación en la clínica.
Así mismo, las ciencias biomédicas y la tecnología son conceptos que están encaminados al mejoramiento de la salud.
Son áreas del saber en las que trabajan muchos grupos de investigación; en particular, la genómica ha realizado grandes aportes en el estudio de los genes y en su papel en la salud y en la enfermedad.
El campo de la salud oral no es la excepción, y ahora es posible que el conocimiento que aportan la bioquímica y la biología molecular tenga una alta coincidencia con las actividades que realizan en la clínica.
De esta forma, ha crecido la comprensión sobre los principales padecimientos en el ámbito odontológico, como la caries y la enfermedad periodontal, enfermedades cuya etiología ha sido ampliamente estudiada y que son producto de la conjunción entre los micro organismos, con factores genéticos y medio ambientales.
Por este motivo, diversas investigaciones se han abocado a correlacionar estas enfermedades dentales con otras enfermedades sistémicas para llegar a la identificación de los factores de riesgo asociados al desarrollo de estas enfermedades.
Así mismo, la regeneración tisular ha emergido a partir de los diversos estudios realizados con células madre.
De igual manera, las investigaciones realizadas en el ámbito de la genómica y proteómica han permitido que, en el año 2007, se publicara el proteoma completo de la saliva y la utilización de chips affymetrix con el fin de detectar la susceptibilidad a desarrollar enfermedad periodontal.
Por otra parte, el aprendizaje participativo es efectivo en el estudio de alumnos universitarios, ya que implica que el estudiante se involucre de forma activa en su proceso de aprendizaje y, de esta forma, el conocimiento adquirido sea independiente y autodirigido, que aprenda a desarrollar un razonamiento crítico y a escribir de forma precisa y clara.
Este trabajo de investigación se enmarca en el Plan de Desarrollo Institucional de la Facultad de Odontología de la Universidad Nacional Autónoma de México, en donde se analiza la aplicación de protocolos de investigación que permitan reforzar el aprendizaje en ciencias básicas, en particular en el ámbito de la Bioquímica.
Los resultados presentados muestran que la introducción de estas actividades en la asignatura del primer año es positiva y que la planificación de detallada de la realización de estos protocolos es correcta, lo que conlleva a la resolución de problemas, a fomentar el trabajo en equipo y promover un razonamiento crítico en los alumnos de la Facultad de Odontología.
Los comportamientos de la esfera sexual y reproductiva de los adolescentes están fuertemente influenciados por el contexto social y familiar.
Existen grandes lagunas en el conocimiento relativo a la paternidad en la adolescencia.
No existe diálogo sobre asuntos relacionados a la sexualidad humana en la familia y en la escola y esto es una laguna en la educación de los jóvenes.
Se estima que los adolescentes sufren muchas pérdidas en consecuencia de la paternidad.
Aunque el padre adolescente aun esté desempeñando un papel principal de proveedor de la familia, hubo indicios del surgimiento de una nueva dimensión de la paternidad, con mayor envolvimiento afectivo del padre con el embarazo y la compañera sexual.
Los investigadores consideran que la temática de la paternidad en la adolescencia requiere mucho más estudios con el enfoque dirigido a su inserción familiar y comunitaria, sobretodo en comunidades carentes.
Se consideró que lo jóvenes que viven en estas comunidades sufren influencia de numerosos factores del ambiente social y de las creencias y valores culturales.
Se cree que el conocimiento de estos factores es importante para fundamentar las prácticas asistenciales y educativas desarrolladas por los profesionales.
Con esta justificación se desarrolló esta investigación.
DISEÑO DE INVESTIGACIÓN
Las ideas, valores, creencias y experiencias individuales de personas posibilitan que los profesionales posean una comprensión más amplia y al mismo tiempo profunda, a partir de la dimensión subjetiva de quien vivencia la experiencia.
El método de la historia oral fue utilizado para desarrollar esta investigación.
Este método permite conocer aspectos específicos de la experiencia vivida y su desarrollo lleva a la identificación de las particularidades de cada persona que vive la experiencia de la paternidad.
El conocimiento de la historia y de las experiencias personales de la personas son importantes para fundamentar las actividades de los profesionales de salud y de educación.
Esta investigación fue realizada en una comunidad de bajos ingresos localizada en la región metropolitana de la Ciudad de Sao Paulo.
La Organización Mundial de la Salud clasificó a las personas entre 10 a 19 años de edad como adolescentes.
En esta investigación fueron incluidos los jóvenes en cuya historia personal existía la experiencia de la paternidad en la adolescencia.
El acceso a los adolescentes fue facilitado por el hecho de que los miembros de un grupo de pesquisa poseen un cuaderno de registro de las personas de la comunidad atendidas y los adolescentes que tenían historia personal de la paternidad fueron identificados.
Las entrevistas fueron llevadas a cabo en la residencia de los adolescentes en el transcurso del año 2004.
Se realizaron preguntas de tipo descriptivas con el objetivo de facilitar la inclusión de contenidos relacionados a la vivencia de la trayectoria de la paternidad en la adolescencia.
Las entrevistas fueron grabadas y duraron entre 20 y 40 minutos.
Fueron entrevistados 19 jóvenes y el criterio establecido para encerrar las entrevistas fue la saturación teórica, percibida por alrededor de la 16ª entrevista.
Los aspectos éticos fueron obedecidos conforme la Resolución n. 196 de 1996, del Consejo Nacional de Salud CNS.
El proyecto de investigación fue aprobado por un Comité de ética en investigación autorizado por el Consejo Nacional de Ética en Investigación CEP nº 252/2002.
Por tratarse de investigaciones que involucran a adolescentes, fueron incluidos apenas aquellos que aparentemente estaban en pleno gozo de sus capacidades físicas y mentales.
El consentimiento fue obtenido con los padres o un adulto de la familia.
La credibilidad de esta investigación fue garantizada por el trabajo de conferencia y validación de los discursos por los colaboradores.
El íntegro de cada discurso fue editado en tres etapas .
a trascripción - fue preservada la intención de los colaboradores;
b textualización - fue colocado el sujeto en primera persona, fueron excluidos los elementos innecesarios y establecidas las ideas centrales de cada narrativa.
La preservación de la individualidad es el aspecto más importante en la historia oral;
c transcreación - fue dada la secuencia lógica a la narrativa.
En esta etapa, se extrajo el tono vital, la parte esencial de la narrativa.
Las narrativas fueron analizadas por medio de un proceso de comprensión, interpretación y reducción de datos.
Se tomó cuidado de preservar la perspectiva del colaborador y del contexto en que el discurso fue hecho.
Los tonos vitales, que de revelan la esencia de la experiencia, fueron identificados en cada una de las narrativas.
Fue realizado un trabajo de identificación de las semejanzas existentes entre las experiencias narradas, de forma inductiva e interpretativa, lo que posibilitó elaborar categorías descriptivas de la experiencia.
Pequeños trechos extraídos de los discursos se utilizaron para ejemplificar el contenido de las categorías.
Después de la construcción de las categorías descriptivas, cada narrativa fue leída con atención para verificar la existencia de contradicciones entre la historia oral y las categorías elaboradas.
Éste es un aspecto significativo para garantizar que la investigación cualitativa sea desarrollada mediante un proceso sistemático y riguroso .
Todas las etapas de la investigación fueron desarrolladas por la autora de este artículo.
En el momento de la entrevista, los colaboradores tenían entre 16 y 27 años con una media de 19.7 años, diez eran solteros, seis estaban viviendo con sus parejas aun sin vínculo marital legalizado y dos eran casados, ellos habían tenido entre uno y cuatro hijos y todos habían tenido apenas un hijo en la fase de la adolescencia, dos eran estudiantes y los demás desarrollaban trabajos operacionales, dos tenían trabajo con registro en el Ministerio de Trabajo, dos estaban desempleados y 14 trabajando sin registro.
En cuanto a la escolaridad, había un analfabeto y los años de estudio tuvieron variación entre seis y once años, con una media de 9.6 años.
Seis no tenían religión y 12 eran católicos y la edad en que ocurrió la paternidad en la adolescencia varió entre 14 y 19 años, con una media de 16 años.
Los tonos vitales, extraídos de cada narrativa, revelan la esencia de la experiencia de cada adolescente.
Los tonos vitales de las narrativas
P1 - Nunca usé preservativo y un dia aconteció el embarazo entonces comencé a actuar como adulto.
P2 - Voy a ser más responsable, mi hijo trajo una transformación.
P3 - La vida cambia, uno deja de vivir sólo para uno y pasa a vivir más para el hijo.
P4 - Ella se embarazó mas no tuve la culpa, nosotros conversábamos sobre evitar hijos, ahora es trabajar y pensar en cómo vivir.
P5 - Salí de una vida errada y crecí, estoy feliz.
P6 - Pensé que mi vida había acabado en aquel momento.
P7 - El padre de ella me pidió que asuma la responsabilidad, como padre me siento más responsable.
P8 - Ser padre es asumir responsabilidades, no me arrepiento de nada.
P9 - Sería mejor si tuviese un buen empleo mas no fue así como sucedió, yo me casé porque quise.
P10 - Tener responsabilidad muy temprano hace a uno perder muchas cossa en la vida.
P11 - No estoy arrepentido, sin embargo creo que comencé muy temprano.
P12 - Hice una cosa equivocada, mas en la hora yo no pensé.
P13 - La noticia del embarazo fue un choque, después me quedé feliz, no me arrepentí.
P14 - Continué viviendo mi vida pero ayudo un poco, ahora pienso que nosotros nos equivocamos.
P15 - Yo me asusté, no sabía qué hacer y rechacé al niño, hoy me arrepiento.
P16 - Yo dije que iba a asumir al niño pero ella resolvió abortar y no pude impedir.
Creo que no tuvo que evitar el embarazo.
P17 - El mundo acabó para mí, fue el fin, yo no sabia qué hacer.
P18 - Yo le dije que no abortara porque yo la iba a cuidar de acuerdo a mis posibilidades.
P19 - Mi preocupación estaba centrada en asumir la paternidad.
Las categorías descriptivas de la experiencia
a Lagunas en la educación sexual, la falta de cuidado con la anticoncepción y el deseo de ser papá contribuyeron al surgimiento de la paternidad en la adolescencia
Las características de la educación que los adolescentes recibieron en el contexto de la familia fueron diversas y dependían del tipo de relación que había entre los miembros de la familia.
Algunos adolescentes recibieron orientaciones relativas a amplios aspectos de la vida y muchos no recibieron ningún tipo de orientación, inclusive en el ámbito de la educación sexual.
No fue por falta de consejo P3;
Mi madre nunca llegó a darme consejos P1.
Los adolescentes fueron orientados a evitar el embarazo y la contaminación con el virus del SIDA con la utilización del preservativo masculino.
Este enfoque existía tanto en las orientaciones dadas en la familia como en la escuela.
Mi madre me decía para tener relaciones con preservativo P12;
Las profesoras decían que teníamos que utilizar condón P6.
Aquellos que recibieron orientaciones justificaron que el embarazo había sucedido por causa del uso inadecuado de los métodos anticonceptivos y la falta de preocupación con la ocurrencia del embarazo.
Los adolescentes no utilizaban el condón masculino de forma adecuada y sistemática.
Este comportamiento se debía a lo predominio de la emoción sobre la razón en el momento de la relación sexual.
Yo terminé descuidándome, en el momento no tuve cabeza para pensar P12.
Aquellos que se preocupaban con el embarazo y tenían conocimientos sobre los recursos anticonceptivos dijeron que no llegaron a dialogar con sus parejas sobre este asunto.
Las manifestaciones referentes a la ausencia de este tipo de diálogo eran frecuentes.
No pensamos sobre el embarazo P6.
Algunos de ellos afirmaron que el embarazo había sucedido porque ellos querían tornarse padres.
Para otros, la paternidad sucedió como consecuencia del deseo de corresponder a los deseos de las enamoradas.
Quería ser papá, sabía que era nuevo pero me gustaban los niños P5 P3.
b Los adolescentes fueron sorprendidos por el embarazo y asumieron las responsabilidades paternas en la medida de sus posibilidades
La sorpresa frente a la noticia del embarazo fue una experiencia común entre ellos.
El embarazo provocó un gran impacto sobre los adolescentes, quedando confundidos, nerviosos, preocupados o desesperados cuando recibieron la noticia.
Cuando recibieron la noticia del embarazo, tuvieron la sensación de que su vida se estaba desmoronando.
El temor que tenían estaba relacionado sobre todo con la probable reacción negativa de sus padres.
Fue un choque, pensé que la vida había terminado P6 P13 P3.
Los adolescentes no se sentían suficientemente maduros y capaces de comprender las implicancias de la paternidad.
Frente a la situación de desorientación por el hecho consumado, los adolescentes sintieron dificultades para tomar decisiones y al rumbo a seguir a partir de aquel momento.
Estoy medio perdido, sin rumbo, me quedo pensando solo P2.
La sensación de desesperación predominó al inicio sin embargo esta condición fue gradualmente sustituida por el sentimiento de satisfacción y felicidad.
La idea de la paternidad y la conciencia de la necesidad de asumir nuevas responsabilidades fueron incorporadas por los adolescentes en el transcurso de este proceso.
Me quedé desesperado después pensé: eso no es una tragedia P6.
Después de superar el impacto inicial del embarazo, los adolescentes se preocuparon de compartir la novedad con los demás miembros de la familia, que mostraron reacciones diversas.
Algunos adolescentes recibieron recriminaciones de los padres y demás miembros de la familia.
Pasado el impacto inicial, los adolescentes recibieron apoyo emocional y económico y consejos para asumir la paternidad.
Otros enfrentaron muchas adversidades y fueron alvo de muchas críticas.
Uno de ellos fue expulsado de casa y otro intimidado por el padre de la enamorada a asumir su responsabilidad como padre.
Cuando mi madre supo del embarazo se molestó conmigo, me coloco en la calle P17;
Los padres de ella me obligaron a asumir la paternidad P13.
La noticia de la paternidad llevó a los adolescentes a una reflexión respecto a la nueva condición.
La principal preocupación de los adolescentes era la de asumir las responsabilidades del papel paterno.
Pese a que los adolescentes se comprometieron a asumir el embarazo frente a sus parejas, ellos cumplieron tal promesa apenas en la medida de sus posibilidades.
Yo pensé: voy asumir mi responsabilidad, tengo fuerza de voluntad P1.
La paternidad implicó en la redefinición en el modo de ver y tomar una posición frente a la vida, en cambios en el comportamiento diario.
Me hice más responsable, crecí, asumí el embarazo P3, P18, P10;
El hecho de haberme tornado padre aumentó mi responsabilidad P8.
Los reflejos del embarazo sobre la relación entre la pareja fueron diversos y dependieron de cada situación.
Muchos que eran enamorados continuaron con el mismo tipo de vínculo.
Otros profundizaron el vínculo y pasaron a vivir maritalmente con sus parejas.
Uno de ellos afirmó que el tipo de relación con la enamorada no cambió porque, en aquella época, no tenía condiciones financieras para constituir su propia familia.
Las parejas que se unieron como consecuencia de embarazo se separaron un tiempo después.
Ella continúa siendo mi enamorada, sólo que ahora tiene un hijo mío P8;
Cuando aconteció ese imprevisto fui a vivir con ella P11;
Fui a vivir con ella pero luego nos separamos P19.
c La paternidad en la adolescencia significó una madurez rápida y ter la vida transformada
Ser padre en la adolescencia representó para los adolescentes la necesidad de dar prioridad a las demandas del hijo.
Esto implicó en un proceso súbito, con el paso rápido del mundo de la adolescencia al de adulto y esto hizo con que ellos se sintiesen repentinamente maduros.
Pienso en mi hijo antes de hacer cualquier cosa P5;
La vida cambia, uno para de vivir para sí mismo y pasa a vivir más para el hijo P3.
La condición de padre provocó transformaciones en el ámbito de las relaciones personales.
Los adolescentes pasaron a reaccionar de otra forma en relación al sexo opuesto.
Muchos dejaron de salir con mujeres para dar más atención a la familia.
El contacto con los amigos también se tornó más restringido.
Ahora estoy más maduro P2;
Lo más fuerte que me quedó fue la responsabilidad P6.
Muchos adolescentes se preocupaban en adoptar un estilo de vida que evaluaron ser el correcto.
Los que estaban habituados a practicar hábitos perjudiciales se esforzaban en salir de la vida equivocada.
Comencé a no hacer cosas equivocadas P10;
Un hijo cambia todo, las responsabilidades aumentan P13.
Muchos comenzaron a trabajar y eso implicó en la necesidad de hacer readaptaciones en el cotidiano de vida, tuvieron que abandonar o postergar los estudios y los antiguos sueños.
Había claridad de que la prioridad del momento era la sobrevivencia de la familia.
Ahora acabé desviándome de mi sueño P14;
Ahora es sólo trabajar y pensar en cómo vivir P4, P6;
Tener responsabilidad de criar a un hijo hace a uno perder mucha cosa en la vida P10.
d Arrepentimiento o felicidad: resultados distintos de la paternidad en la adolescencia
Al realizar un análisis retrospectivo de la experiencia vivida, los adolescentes se dividen en dos categorías distintas.
Algunos estaban arrepentidos con la paternidad y otros estaban felices en razón de la incorporación del papel paterno en la identidad.
Los que estaban arrepentidos dijeron que deberían haber pensado mejor y tomado las precauciones necesarias para evitar el embarazo y aguardar por un momento más adecuado para tornarse padre.
Para este grupo de adolescentes, la paternidad significó la necesidad de asumir muchas responsabilidades en una fase de la vida en que ellos no se sintieron debidamente preparados.
El arrepentimiento estaba relacionado a la expectativa no satisfecha de recorrer otra trayectoria de vida.
Los adolescentes atribuyeron la ocurrencia de la paternidad a la falta de responsabilidad.
Algunos de ellos se mostraron arrepentidos con el hecho de no haber asumido el embarazo.
En una reflexión respecto a la propia historia, los jóvenes evaluaron que la paternidad no asumida constituía una situación sin retorno.
Consecuentemente, tendrán que convivir con el sentimiento de remordimiento por largo tiempo.
Comencé muy temprano, no era para haber tenido un hijo ahora P11;
Pienso que erramos, es difícil criar a un hijo P14;
Yo rechacé a mi hijo y hoy me arrepiento P15;
Tendría una relación más profunda sin tener un niño P18;
Doy consejo para no tener hijo en esta edad P19.
Otros se mostraron felices con la paternidad y dijeron que ser padre era un sueño antiguo.
Éstos evaluaron que ser padre es un don, una condición maravillosa y no estaban arrepentidos con el hecho de haberse tornado padres.
Ser padre es un don de saber amar P6, P7;
Ser padre es una cosa muy buena P8;
Al comienzo me asusté pero asumí y ahora estoy muy satisfecho P9.
Los adolescentes atribuyeron la ocurrencia del embarazo a la falta de conocimiento de los recursos anticonceptivos y ausencia de atención adecuada a la anticoncepción.
Los déficits en el ámbito de la educación sexual son problemas que afectan a muchos jóvenes, sobre todo, los de baja escolaridad.
Resultados de otros estudios indicaron la existencia de relaciones entre el nivel de escolaridad y la conciencia respecto al sexo seguro.
En cuanto al uso de métodos anticonceptivos según sexo, una investigación demostró que las mujeres tenían más conocimientos respecto a los métodos anticonceptivos, sin embargo apenas el 44% usaba algún método.
Los hombres, a pesar de tener menos conocimiento, mencionaron mayor frecuencia 73% en el uso de los métodos anticonceptivos.
Cuanto mayor edad, mayor era la frecuencia de uso de los métodos anticonceptivos.
La falta de atención de los adolescentes en relación a las prácticas anticonceptivas puede estar asociada al hecho de que la mujer tome para sí la responsabilidad.
Los hombres asumen un papel restricto al ofrecimiento de apoyo a la mujer en las prácticas de anticoncepción y el uso de los métodos masculinos ocurre apenas en ocasiones eventuales.
Las decisiones de la esfera sexual y de anticoncepción estuvieron centradas en valores masculinos y las mujeres quedaban sujetas a las decisiones tomadas por los hombres.
Esta situación era condicionada por otros innumerables factores que prevalecían en el medio sociocultural, sobre todo, las relaciones sociales de género, en la que hay predominio de los valores y prerrogativas masculinas.
Se torna innecesario reiterar la importancia de considerar la perspectiva masculina en la asistencia a la salud de la mujer.
Entre tanto, la inclusión de los hombres y de la perspectiva masculina, en la asistencia, no debe realizarse con el objetivo estricto de promover el bienestar de las mujeres.
No es posible permanecer continuamente en una actitud restringida a la identificación de lagunas o en el discurso del incumplimiento y desempeño adecuado de los papeles sociales por parte de los hombres.
Este posicionamiento no favorece a la reconstrucción de procesos sociales y a la apertura a la innovación y visualización de nuevas posibilidades en el pensamiento y desarrollo de la asistencia.
Éstos constituyen los principales desafíos relacionados a la inclusión de la perspectiva masculina en la promoción de la salud de la mujer.
La inclusión de los hombres en la asistencia a la salud de la mujer constituye aun un desafío en el ámbito internacional.
Hay necesidad de construir estrategias diferentes para los hombres y las mujeres porque el sentido que los dos sexos atribuyen al cuerpo sexual y reproductivo es diferente.
Los Programas con enfoque orientados al combate de los mitos existentes en relación a las ETS y SIDA, el condón y la vasectomía, pueden ser expandidos y desarrollados en instituciones de salud y educación.
En los trabajos de educación para la salud que involucran temáticas relativas a la sexualidad es preciso prestar atención al hecho de que los adolescentes no siempre se sienten libres para exponer sus cuestionamientos.
Durante la conferencia de Cairo fue recomendado el desarrollo de proyectos apropiados para posibilitar respuestas concretas a las necesidades de los adolescentes.
Fue sugerido también que los programas no se limiten a la provisión de acceso de los adolescentes a los servicios e informaciones.
Tales programas deben salvaguardar el derecho de los adolescentes a la privacidad, confidencialidad, respeto y consentimiento manifiesto, así como los derechos, deberes y responsabilidades de los padres.
Fueron destacados la importancia del entusiasmo en el desarrollo del trabajo, el establecimiento de objetivos funcionales y precisos, la existencia de un sistema de referencia con servicios, la evaluación permanente, la realización de reuniones periódicas para discutir casos que involucren conflictos, una selección cuidadosa de los profesionales y la existencia de directivas norteadoras que deben ser seguidas por todos los profesionales.
Muchos adolescentes se tornaron padres por haberlo deseado.
Este hecho corrobora la idea de que existe una asociación entre la paternidad y la masculinidad.
Los hombres vinculan la paternidad a un atributo moral valorizado, la capacidad para sustentar y educar a los hijos.
La paternidad está relacionada a la masculinidad, una construcción de género en que hombres y mujeres son educados a responder a modelos pre-determinados.
En este aspecto, se debe considerar que los adolescentes sufren la influencia de sus parejas, caracterizada por el significado cultural atribuido a la sexualidad y, desde este punto de vista, le corresponde a los hombres el desempeño de papeles en el sentido de no resistir a los impulsos sexuales.
Por consiguiente, las relaciones de género presentes en los escenarios de iniciación sexual tienden a la continuidad.
Es necesario que los profesionales sean lo suficientemente sensibles a las diferencias sociales y culturales y tengan habilidad para desarrollar projectos específicos y contextualizados, con seguridad y ética.
Esto requiere el conocimiento y el respeto a los diferentes estilos de vida, condiciones socioeconómicas, orientaciones religiosas, raza, género y la consideración de estos factores en el contexto del cuidado.
Conocer la perspectiva de los usuarios constituye una etapa inicial e imprescindible para un cuidado significativo para las personas que reciben la asistencia a la salud.
Los resultados de esta investigación indicaron que las creencias y valores en el ámbito de la sexualidad y reproducción, entre ellos la paternidad como prueba de virilidad masculina y la no resistencia a los impulsos sexuales emanados de las parejas, continúan arraigados en la cultura y conviviendo aún con la precariedad de la educación sexual en la familia y en la escuela.
La constatación de este escenario requiere su reconocimiento por parte de los profesionales de salud y educación y áreas afines.
Este conjunto de actores sociales debe realizar un esfuerzo sincronizado en el sentido de promover la ocurrencia de la paternidad responsable.
Esto implica, entre otros aspectos, en un embarazo con condiciones de seguimiento, de forma amparada y sostenible, lo que requiere la preparación de la persona, su familia e instituciones sociales, que deberán estar preparados para brindar asistencia a la embarazada, al recién nacido y al niño.
Mientras se lucha por este ideal, se debe, delante del joven que se vuelve padre, ofrecerle la atención necesaria para que él pueda desempeñar su papel paterno en las mejores condiciones posibles, considerándose las condiciones personales, familiares y sociales.
Desde el inicio de la disciplina enfermera, sus profesionales se han preocupado por el cuidado de las personas.
En este trayecto, el enfermero se ha basado en el estudio de los diferentes factores conductuales, culturales y medioambientales, así como de los medios técnicos y recursos disponibles, con el fin de propiciar un estado de bienestar en el paciente y, consecuentemente, conseguir un mejor estado de salud de la población atendida.
Cada uno de los momentos de la historia ha incidido en la evolución del cuidado, sin embargo, el enfermero nunca ha olvidado la necesidad de que la persona sea el centro de su actuación, y, además, de que la atención prestada al usuario sea de altísima calidad.
En la actualidad, la investigación en Enfermería es un elemento importante en la evaluación del cuidado brindado al individuo, familia o comunidad. Por consiguiente, entre sus pilares fundamentales están, por un lado, el acervo de conocimientos metodológicos, teóricos y prácticos inherentes a la disciplina y profesión que hacen parte del proceso enfermero; y, por otro, la metodología investigadora en el proceso de investigación.
El proceso enfermero y el proceso de investigación se complementan en el trabajo diario de este profesional como métodos sistemáticos que buscan brindar cuidado para mejorar el estado de salud de individuos y comunidades, planteándose objetivos que posibiliten el hallazgo de soluciones eficaces a los problemas detectados.
Para el desempeño de las funciones asistencial, docente, gestora o investigadora, el enfermero requiere de destrezas en la búsqueda de la mejor evidencia disponible para la toma de decisiones.
Por lo tanto, es muy importante que, como profesionales sanitarios, aunemos nuestros esfuerzos en la utilización del conocimiento enfermero publicado en las revistas disciplinares y en la formación continua, con un último y único fin: progresar en la permanente búsqueda del cuidado excelente.
Introducción
El cambio climático global CCG es el resultado del incremento en la temperatura superficial del planeta y representa uno de los problemas ambientales más serios que enfrenta la humanidad desde hace más de una década .
Los bosques constituyen un valioso almacén de carbono porque son fuentes de mitigación o reducción de gases de efecto invernadero GEI, en particular de bióxido de carbono CO2.
Sin embargo, cuando son perturbados o destruidos, las reservas de este elemento en la biomasa aérea son removidas de forma parcial o total del lugar de origen y, posteriormente, transformadas en productos maderables o liberadas a la atmósfera por combustión o en un periodo más largo mediante descomposición microbiana .
Dentro de la vegetación forestal, los estratos arbóreo y herbáceo reúnen la mayor biomasa, y por lo tanto, de carbono; su capacidad de almacenamiento y captura dependen de la comunidad vegetal, el clima, la humedad, la especie, la calidad del sitio y la densidad, por ejemplo .
Los principales componentes de la biomasa aérea del estrato arbóreo son el fuste, las ramas y el follaje.
Los bosques templados del centro y sur de México experimentan, en la actualidad, un acelerado proceso de deforestación y degradación, con tasas de cambio comparables al de las selvas del país. señalan que la deforestación en Michoacán varía de 1.0 a 1.8 % anual en bosques templados y selvas, respectivamente, que se ubican entre los porcentajes más altos del país.
En México no se cuenta con información pormenorizada de los almacenes de carbono por tipo de ecosistema y uso del suelo, ni tampoco de sus flujos netos, derivados de los patrones de cambio de uso del suelo a escala regional .
El presente estudio pretende contribuir al conocimiento de los contenidos de carbono en bosques templados mediante un análisis detallado, que consistió en una estimación del contenido y captura potencial de carbono en biomasa aérea del ejido de San Pedro Jacuaro, Michoacán, además de rodalizar y estimar las superficies arboladas del lugar, de hacer un inventario forestal con el propósito de cuantificar el volumen en metros cúbicos de madera y calcular el contenido de carbono por superficie total y por hectárea en biomasa aérea.
Se seleccionó este ejido para llevar a cabo el proyecto porque incluye un bosque natural en buen estado de conservación que está sujeto a un manejo forestal que así lo mantiene.
Materiales y Métodos
El área de estudio se localiza entre las coordenadas latitud norte 2'191 000 longitud oeste y latitud norte con 2'180 000 longitud oeste, en la provincia fisiográfica Eje Neovolcánico y la subprovincia Mil Cumbres a una altitud de 1 500 a 3 000 m Figura 1.
El área comprende una superficie aproximada de 1 842 ha. Se identificaron 11 tipos de sitios o rodales existentes en los predios seleccionados, en los cuales se establecieron siete parcelas de muestreo por rodal, lo que dio un total de 77 que constituye un número representativo de la superficie total de acuerdo a la fórmula de tamaño de muestra siguiente:
Donde:
N = Número de la muestra
t = Valor de tablas de t de Student
S% = Coeficiente de varianza
Para diferenciar los tipos de sitio se aplicó el método de , que utiliza un sistema de información geográfica SIG para dar atributos al área y establecer unidades de paisaje.
Cada parcela de muestreo consistió de tres círculos de 1 000 m . Dentro de cada uno se estableció otro interior de 500 m Figura 2.
Para estimar el contenido de carbono de la biomasa aérea del bosque se siguió el procedimiento basado en , y .
Este método consiste en medir el DN diámetro normalizado o diámetro a la altura del pecho a 1.30 m en todos los árboles con tallas superiores a esa dimensión.
Posteriormente, a partir del rodal por los tipos de vegetación existente pino o encino, se seleccionaron cuatro ecuaciones genéricas para estimar el volumen total con base en el DN y la altura.
Pinos = 0.084 * D 1
Pinos = 0.084 * D A 2
Encinos = 1.91 * D 3
Encinos = 0.283 * D A 4
Donde:
DN = Diámetro normalizado
A = Altura
Estas ecuaciones permiten hacer una estimación más precisa cuando se toma la altura, en comparación con las que solo incorporan al DN, que conducen a otras conservadoras o bajas, y, por lo tanto, no incurren en sobreestimaciones.
Para determinar la biomasa, se multiplicó el volumen por la densidad de la madera 0.45 g cm para pino y 0.60 g cm para encino , paso seguido, por el número de individuos en el sitio y este cálculo se extrapoló a hectárea y superficie total del estudio.
Finalmente, para determinar el contenido de carbono se multiplicó el valor de la biomasa por la concentración de carbono 0.5 y ; .
Además, para conocer la evolución de los contenidos de carbono en el bosque se decidió usar el ICA Incremento Corriente Anual mediante el método de Loetsch .
El ICA es el aumento volumétrico de un árbol, que está influenciado por la especie, la edad, el tipo de suelo, la humedad y la competencia, entre otros factores, que en suma constituyen la calidad del sitio, y al realizar el análisis dimension al se pasa de m ha año a Mg C ha año .
Resultados
El contenido de carbono en la vegetación del área de estudio se calculó con una estimación alta y una baja; la primera indicó un total de 129.1 Mg C ha, con valores entre 71 y 198 Mg C ha, mientras que la segunda dio un total de 103.1 Mg C ha, con valores entre 67 y 177 Mg C ha.
En la Figura 3 se aprecian diferencias significativas entre la que usa únicamente el diámetro alta y sustituye el valor en la ecuación alométrica uno para pinos y tres para encinos y la otra baja, que considera el diámetro y la altura, y ajusta los valores de la ecuación alométrica dos para pinos y cuatro para encinos.
En la estimación alta la mayor concentración de carbono almacenado se registró en el sitio 11 con 195 Mg C ha, si bien se contabilizaron más de 2 000 árboles por ha, cabe precisar que los diámetros dominantes eran de 12 y 13 cm al sustituir los valores en la ecuación uno y tres; en la estimación baja al remplazar los valores en las ecuaciones dos y cuatro que incorporan el diámetro y la altura, se obtuvo un valor de 95 Mg C ha; es decir, que se verifica una diferencia de 51 % del valor estimado.
Los sitios 3 y 10 mostraron divergencias porcentuales en el carbono almacenado de 3 y 8 % respectivamente, lo que obedece a que el sitio 3 tiene en promedio 529 árboles ha con diámetros dominantes de 70 a 75 cm; el sitio 8 tiene 839 árboles ha con diámetros dominantes de 39 y 40 cm, lo que sugiere que las ecuaciones alométricas seleccionadas no están diseñadas para árboles con diámetros inferiores a 35 cm.
A partir de los parámetros de ICA, se elaboraron escenarios de captura potencial de carbono a 5, 10, 15, 20, 25, 40 y 50 años.
Se tomó como premisa que no existiera manejo y que los bosques evaluados se desarrollan de forma natural.
Los resultados indican que existe un buen potencial de captura de carbono con un promedio de 1.54 Mg C ha año la media nacional de crecimiento de un bosque natural es de 1.0 Mg C ha año .
Expresado en toneladas de dióxido de carbono equivalente es posible predecir una captura anual de 5.65 Mg CO2 e ha, y para las 1 842 ha del predio una captura potencial de carbono de 10 401.16 Mg CO2 e.
Discusión
Los bosques de coníferas y latifoliadas en México se distribuyen en todo el Eje Transmexicano y prácticamente en todas las cadenas montañosas , lo cual demuestra su valor como sumideros de carbono.
Para la estimación del contenido de carbono en un bosque se requiere conocer, en esencia, las existencias de biomasa, lo que facilita determinar los almacenes de carbono y otros elementos químicos en cada uno de sus componentes en una superficie particular ; ; ; para ponderar la cantidad potencial de carbono que puede ser secuestrado se debe medir el crecimiento a partir del volumen fustal .
En este estudio se calculó la biomasa de los árboles en pie mediante ecuaciones alométricas y volumétricas a partir de la densidad de la madera de los géneros de interés, aunado al uso de un factor en expansión de biomasa para fustes, sugerida por el ; y el para obtener la correspondiente a la totalidad del árbol.
En comparación con otras localidades de bosques templados en los que se ha llevado a cabo el proceso, los valores mínimos y máximos de esta investigación superan a los intervalos registrados en experiencias previas ; ; , que resultaron del uso de ecuaciones genéricas.
Llevar a cabo proyectos de evaluación de carbono en ecosistemas forestales, requiere de métodos de medición confiables, que cumplan con las exigencias establecidas por el y , que sean eficientes para medir el contenido y captura potencial de carbono ; .
Por ello, al hacer una estimación baja del carbono almacenado se cumple la premisa de no sobreestimar los contenidos del elemento en cuestión, lo cual recomienda el IPCC para proyectos de cuantificación del mismo, a fin de reducir incertidumbres.
Lo más importante es cubicar in situ y estimar con los datos locales las siguientes variables: existencias reales, densidad del arbolado por ha, géneros presentes, volumen por árbol, biomasa por árbol e incremento corriente anual, así como complementar con densidad de la madera por género o especie y, finalmente, tratar de justificar el uso de factores de expansión en caso de ser empleados.
Conclusiones
Se realizó una estimación del contenido de carbono en biomasa aérea de los bosques del ejido de San Pedro Jacuaro en el estado de Michoacán por medio de ecuaciones alométricas, pues el uso de las ecuaciones genéricas conduce a diferencias significativas de más de 51 % del carbono estimado en la sustitución de valores porque no toman en cuenta diámetros menores de 35 cm. La estimación precisa es de 237 618 Mg C, mientras que la estimación conservadora sugiere un total de 220 642 Mg C en las 1 842 ha que comprenden el área de estudio.
La captura potencial de carbono es de 1.54 Mg C ha, lo que en toneladas de dióxido de carbono equivalente es de 5.65 Mg CO2e ha y para el predio estudiado, 10 401.16 Mg CO2e anual.
Para colocar bonos por captura de carbono es necesario realizar un balance entre lo que se corta y lo que crece a fin de tener claro cómo ocurre la fijación de carbono como un servicio ambiental.
Conflicto de intereses
Los autores declaran no tener conflicto de intereses.
Contribución para autor
José Antonio Benjamín Ordóñez Díaz: selección de unidades de estudio y sitios de muestreo en campo, estructuración del manuscrito y base de datos, revisión y análisis de datos y negociación del financiamiento; Ricardo Rivera Vázquez: análisis y procesamiento de datos y revisión del manuscrito; María Erika Tapia Medina: definición del tema de investigación, selección de unidades de estudio y sitios de muestreo en campo, base de datos, estructuración y revisión del manuscrito; Luis Raúl Ahedo Hernández: selección de unidades de estudio y sitios de muestreo encampo, estructuración y análisis de base de datos.
El papel del ultrasonido endoscópico en el abordaje de un espectro de enfermedades del TGI alto es creciente, en particular en el área de los tumores, pero también en patología benigna; en el presente número, dos excelentes artículos muestran la aplicación del ultrasonido endoscópico a problemas clínicos frecuentes 1, 2.
Es interesante contrastar las indicaciones clínicas rutinarias con el impacto real de la técnica, con base en la evidencia científica, pues en más de un caso se pueden encontrar disparidades notorias.
Muchas de las afirmaciones de consensos o recomendaciones por asociaciones científicas han sido objeto posterior de análisis a la luz de estudios de alta calidad, pero también es cierto que algunas indicaciones sobre el ultrasonido endoscópico en patología digestiva alta aún no tienen un adecuado nivel de evidencia.
En la última década ha sido evidente en la literatura un interés en evaluar sistemáticamente el impacto del ultrasonido endoscópico en este grupo de enfermedades.
En patología benigna, las cuatro indicaciones más aceptadas en el TGI superior son el estudio de las compresiones extrínsecas/tumores subepiteliales, el engrosamiento de la pared gástrica, la enfermedad litiásica y la pancreatitis crónica.
La endoscopia convencional está limitada para confirmar o descartar que haya una verdadera compresión extrínseca y determinar su origen.
Está recomendada desde hace mucho tiempo la utilización del ultrasonido endoscópico para este fin y evidencia reciente soporta su uso 3, con especificidad muy alta e iguales comentarios pueden hacerse respecto de los pliegues gástricos engrosados.
¿El ultrasonido endoscópico cambia el manejo de las lesiones subepiteliales encontradas en la endoscopia digestiva superior?
La capacidad del ultrasonido endoscópico para determinar la capa de origen es alta pero el diagnóstico específico con base en criterios sonográficos es pobre, llegando solo a 46% 4.
La historia natural de las lesiones menores a 2 cm parece ser benigna pero no están suficientemente estudiados los intervalos de seguimiento.
La determinación del tipo histológico por aspiración con aguja fina bajo UE tiene un rendimiento variable, que no mejora con agujas tru-cut y por tanto solo se recomienda, con evidencia limitada y por opinión de experto, puncionar la lesiones sospechosas de GIST irresecable, las sospechas de metástasis y de linfoma 5.
Recientemente, cuatro trabajos 5-7 sí apoyan la ACAF para el diagnóstico específico de las lesiones subepiteliales independientemente de la sospecha diagnóstica excluyendo los lipomas, mejorando los rendimientos diagnósticos de 60% a 85% con el uso del múltiples pases o incidiendo la mucosas para exponer la lesión.
Estos resultados sugieren que se podría llegar a un diagnóstico específico en la mayoría de pacientes y por tanto definir la intervención o la necesidad de seguimiento.
Este tercer volumen de 2014 de innovar se divide en siete secciones, con la peculiaridad de que su primera sección está dedicada al III Congreso de la International Network of Business and Management Journals INBAM, que tuvo lugar en Lisboa, Portugal, entre el 17 y el 19 de junio de 2013.
Innovar fue una de las 17 revistas internacionales que contaron con un track específico en dicho evento.
Fueron recibidas veinte propuestas de las cuales sólo diez fueron seleccionadas y presentadas durante el congreso.
Finalmente, tras una rigurosa evaluación agradecemos profundamente la colaboración de mª Cristina Baptista y João J. Mota de la Universidad Técnica de Lisboa, ISEG, seis de estos trabajos fueron aceptados con ajustes de menor o mayor entidad, eficazmente llevados a cabo por los autores.
El primero de estos artículos, Internal Employability as a Strategy for Key Employee Retention, analiza la relación de la empleabilidad interna percibida con la predisposición a abandonar la empresa y la conducta colaborativa en la organización, proponiendo la satisfacción laboral y el compromiso organizativo como variables mediadoras, y utilizando modelos de ecuaciones estructurales LISREL.
El segundo trabajo, The Effects of the Global Financial Crisis on Brazilian Banking Efficiency, se centra en la historia reciente de la estructura de mercado del sector bancario brasileño, así como en los efectos de la crisis financiera global de finales del 2000 en su eficiencia relativa global, utilizando el análisis envolvente de datos.
El tercer artículo, intitulado The Role of Intellectual Capital and Entrepreneurial Characteristics as Innovation Drivers, analiza la influencia del capital intelectual así como de las características personales de los emprendedores sobre los resultados de las empresas en términos de innovación, utilizando metodologías tanto cualitativas como cuantitativas.
El cuarto trabajo, Corporate Risk in Family Businesses Under Economic Crisis, se centra en la posibilidad de la existencia de efectos asimétricos de riesgo corporativo entre periodos de estabilidad y crisis; su análisis empírico se lleva a cabo utilizando un modelo de regresión con datos de panel.
El quinto artículo, Exploring Data Collection Innovations by Examining the Effects of Relationship marketing on Performance in Times of Crisis, presenta un doble objetivo: a probar un modelo que relaciona el esfuerzo en marketing relacional con los resultados, utilizando un modelo de ecuaciones estructurales, y b explorar herramientas de recolección de datos más innovadoras y eficaces para emplearlas en un contexto de investigación de mercados.
Finalmente, el último artículo de esta sección especial, Corporate Governance and Performance in the Largest, utiliza el análisis de datos de panel para examinar los cambios en los impulsores de los resultados de los mayores bancos europeos, durante la reciente crisis financiera.
En la segunda sección, dedicada al marketing, se encuentran los artículos Antecedentes del éxito de la relación entre restaurantes y sus clientes, Un enfoque de marketing de relaciones a la educación como un servicio: aplicación a la Universidad de Valencia, Alimentos tradicionales en el noroeste de México: factores que influyen en su consumo y The effects of visual information on willingness top ay for a recreational site improvemen in Chile.
El primero de estos artículos analiza, a partir de una muestra de 150 restaurantes, la relación restaurante-cliente, partiendo de la secuencia causal a dimensiones del valor entregado, b confianza y compromiso, c éxito de la relación.
El segundo artículo de la sección, plantea una aproximación exploratoria a través de la construcción de un modelo integrado de relaciones entre el egresado y la universidad, mediante la utilización de ecuaciones estructurales, con el fin de contrastar las relaciones planteadas en el estudio; así, logra conceptualizar y medir variables relativas al comportamiento y la percepción de los egresados de la Universidad de Valencia.
En cuanto al tercer artículo, analiza la influencia ejercida por diferentes atributos de los alimentos tradicionales de sonora, sobre la satisfacción del consumidor, teniendo en cuenta no una visión nacional sino regional; este estudio se llevó a cabo a partir de una encuesta sobre 1129 consumidores, llevando a cabo análisis descriptivos y bivariantes.
El artículo que cierra esta sección examina el efecto que tiene la información visual sobre la disposición a pagar por mejoras en la infraestructura y la calidad del agua en un lugar de recreación urbana, mediante la valoración contingente, aplicada sobre dos grupos de personas.
En la tercera sección, dedicada a las empresas de menor tamaño, se encuentra el artículo Acceso al financiamiento en Pymes colombianas: una mirada desde sus indicadores financieros, donde los autores analizan las fuentes de financiación de las pequeñas y medianas empresas, buscando identificar las causas de problemas en el desempeño de las mismas.
A continuación, en el artículo Antecedentes y dinamismo en la ambidestreza organizativa en las Pymes, se analizan algunas de las capacidades que permiten a las empresas obtener un elevado nivel de desempeño en situaciones que requieren una alineación con su entorno; para esto, se adelantaron regresiones multivariables sobre una muestra de 117 Pymes industriales.
El cuarto apartado, llamado organizaciones y cultura, cuenta con los artículos Agility path through work values in knowledg-based organizations: A study of virtual universities y The effect of paternalism and delegation of authority on job satisfaction and organizational commitment in two samples from Chile and the U. S. El primero de ellos propone un medio para llegar a la agilidad en las organizaciones a través de los valores laborales, enfocado en las universidades virtuales como organizaciones basadas en el conocimiento.
El segundo trabajo compara el estilo gerencial paternalista y de las prácticas de delegación en dos contextos organizacionales culturalmente distintos, así como los efectos de los mismos en la satisfacción laboral y el compromiso organizacional.
El apartado de medio ambiente y desarrollo contiene el artículo La nueva gobernanza política y las colaboraciones intersectoriales para el desarrollo sostenible, donde los autores plantean que el modelo Relacional de estado de Bienestar promueve, en mayor medida, la pluralidad de estructuras sociales y políticas y de perspectivas teórico-políticas enmarcadas en la Responsabilidad social Corporativa y el desarrollo sostenible, analizando las características y riesgos del modelo.
En la sección de Gestión de producción y tecnología, el artículo Integración del diseño en las empresas portuguesas, del sector de la transformación de la Piedra Natural: definición de un perfil evalúa los diferentes aspectos del diseño que más valoran las empresas del sector, buscando la relación existente entre la gestión del diseño y los valores de innovación, diferenciación y competitividad.
Finalmente, cerrando la edición, en la sección de narcotráfico y sociedad, el artículo Los colombianos y las redes del narcotráfico en Nueva York durante los años 70 desafía la idea generalizada de que el narcotráfico desde Colombia ha sido manejado por los llamados "carteles", utilizando información de archivos estadounidenses, evidenciando que éste es un negocio abierto con múltiples participantes de Sendas nacionalidades. GLORIA I. RODRÍGUEZ L. Ph.
D. Directora y Editora General - INNOVAR Profesora asociada de tiempo completo Escuela de Administración y Contaduría Pública Facultad de Ciencias Económicas Universidad Nacional de Colombia, sede Bogotá
LORENZO REVUELTO-TABOADA Miembro del comité científico - INNOVAR Profesor Titular Departamento de Dirección de Empresas Universidad de Valencia- España
La escalera del hall del Hotel Royal SAS de Jacobsen es testimonio de una temprana exploración sobre elementos helicoidales suspendidos; ella aparece como un elemento puntual capaz de informar el proyecto completo.
Las primeras escaleras colgadas se remontan a principios del siglo pasado.
Arquitectos punteros como Rudolf Schindler o Richard Neutra empezaron a colocar escaleras suspendidas lineales en viviendas unifamiliares: los primeros ensayos consistían en suspender por un extremo cada uno de los peldaños y engastarlos por el otro lado.
Las escaleras suspendidas empezaron a despuntar en 1935, cuando el arquitecto Frank Lloyd Wright diseñó una escalera lineal colgada en la Casa de la Cascada Mc Carter, 1994 y Zabalbeascoa, 1998.
El sistema constructivo de esta escalera era parcialmente similar al sistema planteado por Schindler y Neutra, ya que consistía en colgar íntegramente cada uno de los peldaños de tal manera que una barra atravesara dos peldaños para contrarrestar las vibraciones y el momento de torsión.
Tras la Segunda Guerra Mundial –y con la influencia de las soluciones tecnológicas y constructivas norteamericanas difundidas en publicaciones como Progressive Architecture– el sistema constructivo en acero se sofisticó y ello permitió aplicar nuevas fórmulas estructurales en el diseño de escaleras.
Arne Jacobsen fue uno de los primeros arquitectos que adoptó las posibilidades que permitía el acero: un ejemplo de esta actitud es el diseño íntegramente suspendido de la escalera helicoidal, del vestíbulo del Hotel Royal SAS en Copenhague, cuyo proyecto fue desarrollado entre 1956 y 1961.
Otra escalera helicoidal con rasgos técnicos y constructivos muy parecidos a aquella diseñada por Jacobsen –y contemporánea a ella– fue la que el arquitecto Eero Saarinen construyó en el vestíbulo de acceso de la General Motors Technical Center1, fig.
Un tercer caso que encarnó estos nuevos desarrollos fue la escalera helicoidal del Pabellón de Canadá2 fig.
2 Hoffmann y Griese, 1970 una de las tantas muestras de nuevosconceptos constructivos diseñados en acero presentadas en la Exposición Universal de Bruselas de 1958.
Tanto los diseños ejecutados por Arne Jacobsen y aquellos presentados en la Exposición Universal confirman la repercusión técnica y voluntad de innovación en el diseño de escaleras colgadas.
Otro ejemplo claro es la escalera helicoidal diseñada por los arquitectos Friedrich Wilhelm, Günter Pfenning y Ernst Sieverts para el vestíbulo del Edificio de Administración de la ciudad de Brunswick, en 1959.
En la actualidad, son muchos los ejemplos de escaleras suspendidas que tras un progreso constructivo han llegado a alcanzar esa voluntad de querer ocultar, en la medida de lo posible, cualquier tipo de detalle constructivo con el fin de hacer levitar este elemento de comunicación Slessor, 2001 y Sánchez, 1990.
Un caso representativo de este tipo de diseños es la escalera de la tienda Joseph fig.
3 de la arquitecta Eva Jiricna, construida en 1989 en Londres Jiricna, 1990 y 2001.
Por estos motivos, la escalera del Hotel Royal SAS merece un estudio personalizado.
Pretendemos definirla mediante los espacios y los elementos del edificio que están proyectados en torno a ella, tratando de describir la intención de cada uno de los gestos de esta escalera hasta descubrir todas las capas que conforman el detalle constructivo.
Nuestro objetivo principal es revelar cada detalle y material.
Pretendemos hacer una reconstrucción bidimensional y tridimensional tratando de aclarar documentación gráfica histórica que no describe con claridad este elemento.
Y con todo, explicaremos la razón formal de diseñar una escalera suspendida en el vestíbulo principal del Hotel Royal SAS.
Para abarcar la investigación, la principal fuente de información han sido las revistas de época Edilizia Moderna y Techniques et Architecture.
Con la información general que hemos encontrado en estos registros hemos podido generar los documentos gráficos que relacionan la escalera con la arquitectura y diseño del edificio.
Existe una gran variedad de monografías de Arne Jacobsen.
Sin embargo, pocas son del nivel necesario para poder ser consideradas como punto de referencia en la presente investigación.
La que más información ofrece, y en la cual se pueden apreciar los detalles más técnicos, es la monografía de Clásicos del Diseño de Arne Jacobsen Solaguren, 1991.
En cuanto a la abundancia de información que ofrecen las fuentes de Internet, es preciso aclarar que debe ser contrastada y tratada posteriormente para mejorar el enfoque de los conceptos.
Buscadores especializados como Google Académico, la Biblioteca del Colegio Oficial de Arquitectos de Cataluña, el Catálogo de la Universitat Politécnica de Catalunya o la base de datos de la Royal Institute British Architects, han sido las principales herramientas de indagación por su rigurosidad en la información y su proximidad.
Para poder llevar a cabo el presente trabajo, el cual requiere nuevos puntos de vista, hemos reelaborado todos los documentos originales con la rigurosidad necesaria para poder generar uno nuevo y hemos creado nuevos modelos tridimensionales.
El documento está dotado de las cualidades oportunas para transmitir los rasgos de estudio.
El proceso de reconstrucción se ha hecho mediante la observación de documentos gráficos, ya sean fotografías o planos técnicos.
Posteriormente, la informatización se ha realizado a través de programas como AutoCad, en el caso de hacer una reconstrucción bidimensional, y de Google Sketchup, en el caso de hacer una reconstrucción tridimensional.
El proceso empieza compilando la mejor información posible para disponer de una descripción exhaustiva que permita observar la globalidad del proyecto y afrontar el análisis.
Seguimos con una posterior digitalización de calidad de todos los documentos, planos o fotografías.
Los nuevos dibujos los hemos delineado guardando fidelidad al original, pero con nuevos valores de trazos de dibujo, aportando el valor de línea y las tramas adecuadas para poner de relieve las circunstancias que hemos querido destacar.
Basándonos en estos nuevos dibujos hemos creado los modelos tridimensionales y les hemos aplicado las eventuales modificaciones que necesariamente se extraen de fotografías reales y visitas in situ.
Estas fotografías y visitas exigen hacer las modificaciones oportunas para ajustarlos a la verdadera construcción final.
El proyecto para la compañía SAS y el Hotel Royal se inició en el año 1956 cuando se decidió el emplazamiento.
Su ubicación central en la ciudad se debió a que se quería concentrar en un mismo complejo una terminal aérea, un hotel y una agencia de viajes, puesto que los tres organismos tenían necesidades complementarias.
El edificio tiene 22 plantas figs.
4 y 5.
En la memoria descriptiva Jacobsen defiende esta solución fundamentalmente por dos motivos.
El primero se debe a que el Ayuntamiento exigió que se aprovechara al máximo el potencial que ofrecía el emplazamiento; sin embargo, no hubo otra posibilidad más que completar en su totalidad los 70 m de altura que permitían las ordenanzas.
La segunda razón se debe a que la solución de un edificio en altura era el recurso más viable para un hotel en un lugar tan ruidoso 2G, 2005 y Solaguren, 1989-2001.
La escalera que analizamos se localiza en el vestíbulo del hotel fig.
6. Este mismo espacio articula los diferentes programas y usos del edificio.
Se accede desde la calle Hammerichsgade potenciando la entrada por la fachada más larga.
En la zona de entrada se diseña un elemento, a modo de alero, que sobresale de la rasante de la fachada y resguarda al visitante delante del acceso inmediato al edificio fig.
7. Este gesto, que magnifica el entorno urbano invadiendo la zona peatonal, hace que la llegada se produzca de forma paralela a la fachada principal y marca una relación directa con la escalera a modo compositivo.
Además comparte rasgos comunes en el diseño estructural, ya que este alero de entrada está suspendido mediante tensores al igual que la escalera helicoidal del interior.
El acceso al vestíbulo del hotel transcurre en medio de dos de los cuatro pilares apantallados que pautan la estructura de la torre.
Este espacio, que actúa a modo de cortaviento, queda delimitado horizontalmente por los pilares de 4,5 m de anchura y verticalmente por la parte inferior de un alero de 2,5 m de altura que se prolonga hacia el exterior hasta la rasante de la fachada de la torre.
Este alero queda empotrado por todo el perímetro en los pilares apantallados y la zona central queda suspendida mediante dos tensores que llegan hasta el techo del vestíbulo.
Medio metro por encima de él encontramos un segundo alero que se prolonga 14 m a lo largo de la fachada principal y sobresale un metro de la rasante.
Estos cambios de altura hacen que la secuencia de entrada al vestíbulo desde el exterior suceda de forma gradual.
Con esta transición se pretende recuperar la sensación espacial exterior en el interior del vestíbulo.
La geometría del solar y las ordenanzas del Ayuntamiento provocaron que Arne Jacobsen tuviera que diseñar un vestíbulo desdoblado en dos niveles tratando de alcanzar una superficie suficientemente digna para repartir los diferentes programas y usos del edificio.
El reto de Jacobsen fue cómo conectar estos dos espacios, separados por 4,88 m de altura, de una forma natural y elegante por la categoría del edificio.
La solución fue diseñar una escalera helicoidal suspendida del techo del nivel superior del vestíbulo, tratando de conectar visualmente un nivel con el otro.
Una escalera generosa en dimensiones que protagoniza el vestíbulo de acceso.
El vestíbulo inferior tiene una superficie de 398 m² y una altura libre de 3,5 m. Este espacio de 10 m de anchura se puede dividir horizontalmente en tres escenarios: un primer ámbito de acceso y circulación que se enfrenta al núcleo de comunicación de la torre.
A la izquierda de este, se encuentra el sector de espera y recepción y, a su derecha, una zona en la que se emplaza un patio cubierto de dos plantas de altura que da luz a la crujía central y que articula a su alrededor un área de restauración; además hace de telón de fondo de la escalera principal.
La posición de este elemento de comunicación equidista de todas las zonas del vestíbulo de acceso, ofreciendo una conexión cómoda con el vestíbulo superior.
Todo el escenario queda recogido perimetralmente por una zona comercial y técnica de 3 m de grosor que aísla acústica y visualmente al vestíbulo del exterior.
El vestíbulo superior tiene una superficie de 269 m² y una altura libre de 3,2 m fig.
8. Al igual que el vestíbulo inferior, tiene una anchura de diez metros y el uso de este espacio se puede dividir en dos escenarios; la posición de la escalera en el vestíbulo superior ayuda a separar los programas en este nivel.
A la izquierda del anillo perimetral de la escalera encontramos la antesala al restaurante y, a la derecha, el doble espacio del patio cubierto que ilumina y organiza en su perímetro el resto de usos.
De la misma manera que en el nivel inferior, este vestíbulo queda rodeado perimetralmente por diferentes dependencias aislándolo del exterior.
Aparte del patio cubierto, la única relación visual con el nivel inferior son los seis tensores que rodean la parte central de la escalera y que se prolongan casi hasta el suelo del vestíbulo de acceso.
Este gesto insinúa que los dos niveles están conectados por uso y funcionamiento a pesar de su posición.
La descripción anterior la hemos obtenido mediante documentos que hemos dibujado expresamente para este trabajo.
Hemos elaborado dos secciones verticales hechas por el acceso donde se muestran ambas zonas del vestíbulo: una sección proyectando la escalera y la otra mostrando el extremo opuesto del vestíbulo figs.
9 y 10.
Con este material explicamos gráficamente las relaciones programáticas que tienen los diferentes niveles del vestíbulo con el resto del edificio y exponemos la concordancia formal y compositiva que tiene la escalera en relación a este cuando la vemos al entrar o al salir de este espacio.
Paralelamente a las secciones, se incluye la descripción de este espacio y dos fotografías de época del vestíbulo inferior que complementan esa zona figs.
11 y 12.
Al igual que las secciones, una fotografía está hecha desde la recepción mirando la escalera y la segunda desde la escalera hacia la recepción.
También hemos hecho una reconstrucción tridimensional del vestíbulo con la finalidad de confirmar que tanto el diseño constructivo de esta escalera como su posición están en relación directa a la composición general del vestíbulo y para confirmar la voluntad de Jacobsen de dotar a la escalera de las mismas cualidades formales que tiene el elemento de acceso y el vestíbulo, generando un ambiente arquitectónico coherente figs.
13 y 14.
Asimismo podemos observar tres cosas: a nivel visual, el vestíbulo tiene una escasa relación con el exterior a causa de la existencia de un perímetro comercial en el entorno; a nivel compositivo, la escalera está posicionada con el ángulo idóneo para encarar el primer peldaño en dirección a la puerta de acceso; y finalmente, hay que considerar a nivel estructural que la escalera, a pesar de estar suspendida mediante 16 tensores, en el segundo peldaño contiene dos soportes sutilmente disimulados que se apoyan en el suelo y que anulan las posibles vibraciones al subir o bajar por este elemento de comunicación fig.
15. La escalera del vestíbulo del Hotel Royal sas es de tipología helicoidal, formada por 32 peldaños, salvando una diferencia de cota de 4,88 m. Este desnivel se completa dejando libre una octava parte del recorrido de una vuelta AA.VV., 1983.
El tramo helicoidal tiene una anchura libre de paso de 1,8 metros, equivalente a la anchura de cada peldaño, y el ojo central tiene un diámetro de 2,4 metros.
El conjunto de escalones están formados mediante una lámina metálica de color blanco que gira ajustándose a la curvatura, un acabado de moqueta antideslizante y unos perfiles biselados en las aristas horizontales para rematar dicho acabado.
La lámina metálica continua está estructuralmente suspendida mediante 16 tensores que se distribuyen circularmente a lo largo del perímetro interior y exterior de la escalera fig.
16. Encontramos dos tipos de barandillas: una primera que va siguiendo el recorrido helicoidal en su perímetro exterior y en el ojo de la escalera, y una segunda que tiene un recorrido horizontal y que va volteando el agujero circular que produce la escalera con el suelo del vestíbulo superior.
A pesar de sus diferencias geométricas, a nivel formal las podemos describir de la siguiente manera: barandilla de 90 cm de altura formada por un travesaño superior metálico, de sección rectangular y color gris oscuro, y unos montantes verticales de color blanco que se van repitiendo cada 60º.
El espacio que delimita los montantes y los travesaños se completa mediante un vidrio oscurecido que se encuentra anclado por cuatro piezas engastadas a los montantes verticales y que resisten las torsiones.
En la zona de la escalera el vidrio sigue una curvatura helicoidal, mientras en la zona superior se ajusta a la curvatura circular figs.
17, 18, 19 y 20.
En el perímetro exterior de la escalera encontramos un total de diez tensores, uno cada 30º.
Estos tienen diferentes longitudes y van desde la chapa plegada hasta el perímetro interior del agujero del nivel superior.
En el ojo de la escalera encontramos seis tensores cada 60º que están alineados en planta con los tensores del exterior y que van desde la chapa plegada hasta el techo del vestíbulo superior.
Arne Jacobsen quiso remarcar la funcionalidad de cada uno de los elementos de la escalera dotándolos de un color; por este motivo, los tensores están pintados de color rojo, la chapa plegada y los montantes verticales de color blanco y el pasamanos de color gris oscuro.
Su condición de arquitecto y de ingeniero industrial hizo que empleara y definiera como caracterización tecnológica de su diseño y de su determinación formal, el uso de componentes industriales.
Jacobsen se identificó con la influencia de estas nuevas técnicas en la forma arquitectónica, favoreciendo los presupuestos y potenciando la cultura tecnológica aplicada a elementos de arquitectura Habermann, 2003 y Pracht, 1991.
Para entender bien el comportamiento estructural de la escalera, primero se ha de entender el comportamiento estructural de la porción de edificio donde está suspendida.
El vestíbulo se define estructuralmente mediante una crujía central de 8 m de ancho delimitada por dos hileras de pilares separados cada 4 m. La escalera se sitúa en medio de esta crujía central y en un extremo del vestíbulo.
Su conexión con el nivel superior, losa superior de hormigón armado con vigas de gran canto, genera un agujero que relaciona los dos espacios y, estructuralmente hablando, se remata con un zuncho circular, a modo de pletina metálica, que se conecta de forma monolítica con el resto de la losa.
La escalera está generada por una pletina soldada de acero de 2 cm de grosor y con 32 pliegues.
En esta lámina se descarga el peso de todos los acabados y partes de las barandillas.
Todo este sumatorio de cargas se transmite proporcionalmente a los 16 tensores de acero de 24 mm de diámetro que distribuyen las tensiones a los forjados del edificio.
Como hemos dicho, diez tensores cada 30º en su perímetro circular exterior y seis tensores cada 60º en torno al ojo de la escalera.
Cada tensor tiene una longitud diferente debido a que los tensores exteriores van de la lámina de acero hasta el zuncho circular del suelo del vestíbulo superior y los tensores interiores van de la lámina de acero hasta el techo del vestíbulo superior.
La deformación vertical de cada una de estas barras, que terminan en rosca, se puede regular a través de cada uno de los conectores fig.
21. Se debe considerar que en la parte inferior del segundo peldaño encontramos dos soportes que contactan con el suelo del vestíbulo de acceso para anular las vibraciones al subir o bajar por este elemento de comunicación.
Puntualizamos que en 1961 Jacobsen diseñó una escalera lineal totalmente suspendida por ocho tensores en el vestíbulo del Banco Nacional de Dinamarca y en ese caso no existe ningún contacto con el suelo.
Por lo tanto, se observa que Arne Jacobsen ensaya métodos técnicos en cada uno de sus diseños y los va perfeccionando a lo largo de su trayectoria profesional AA.VV., 1961; Faber, 1964 y Pracht, 1991.
En el presente trabajo reflejamos con fidelidad la escasa documentación original obtenida.
A partir de la misma, elaboramos un modelo tridimensional y presentamos documentación amplia con la que se pueden destacar los diferentes elementos de estudio.
Con este análisis, cualquier arquitecto interesado en la escalera helicoidal de Arne Jacobsen puede obtener datos que no se encontraban, hasta el presente artículo, a disposición pública de forma clara.
Además concluimos que es la primera escalera suspendida helicoidal de la historia que se colgó íntegramente mediante 16 tensores y utilizando una lámina de acero plegada como elemento unificador.
Hasta ese momento, el diseño estructural más común para colgar estos elementos consistía en suspender cada uno de los peldaños que configuraban el sistema o en usar zancas perimetrales que desempeñaban la misma función.
Posterior a la escalera helicoidal del Hotel Royal sas encontramos varias escaleras helicoidales que tienen rasgos técnicos y constructivos muy parecidos, confirmando así la repercusión técnica que tuvo el diseño de la escalera de Jacobsen.
Del mismo modo, en el proyecto donde se localiza esta escalera, existe un elemento de acceso al edificio que también está suspendido.
Con esto, remarcamos que el diseño de la escalera repercute a nivel compositivo en el diseño del vestíbulo y que la decisión de colgarla se hace en consonancia con otro elemento del mismo espacio, destacando así la dualidad como motivo y orden de proyecto.
Finalmente, después de una detallada búsqueda bibliográfica, podemos afirmar que el presente artículo es el primer documento que muestra públicamente el análisis funcional, formal y estructural de la escalera helicoidal del Hotel Royal sas.
Así, con este trabajo, ponemos al alcance de arquitectos, o profesionales de otras áreas, una nueva fuente de ideas sobre la técnica y filosofía de Arne Jacobsen.
1. El edificio se construyó en la ciudad de Warren, Michigan, entre 1949 y 1955 y fue inaugurado con la presencia del presidente de EE.UU. Dwight D. Eisenhower en 1956.
2. El pabellón fue diseñado por los arquitectos canadienses Harold Semmens y Douglas Simpson, y una vez finalizada la exposición fue vendido y reinstalado en la ciudad belga de Genk, donde sirve hasta la actualidad como la sede de una escuela primaria.
Clima y enfermedad: una relación problemática en la práctica médica en Colombia
Durante la segunda mitad del siglo XIX se dan las condiciones para la formalización de la organización científica en el país, tal y como lo menciona la historiadora Diana Obregón Torres 1992.
Esta estructuración se dio de manera lenta mas significó el comienzo de la lucha médica por darle un estatuto de cientificidad a su saber.
Es en este contexto donde surge una preocupación médica por relacionar clima y enfermedad, interés que se hace visible en la construcción de estudios de geografías y topografías médicas.
Sin embargo, esta preocupación no embargó solo a los médicos, pues algunos naturalistas e ingenieros se hicieron preguntas que ponían en juego dicha relación.
El conocimiento que los médicos tenían acerca de la geografía y especialmente en relación con el concepto de clima tiene varias condiciones de posibilidad:
Un interés nacional por la definición de límites territoriales nacionales e internacionales;
El impulso dado al conocimiento de las ciencias naturales, desde la segunda mitad del siglo XIX;
La relación entre los médicos y los naturalistas, especialmente bajo la Sociedad de Medicina y Ciencias Naturales SMCN de Bogotá, creada en 1873;
La creación de la Comisión Científica Permanente 1881 cuya finalidad era la construcción de una 'medicina nacional', estudio que debía enfatizar en analizar el territorio colombiano desde el punto de vista geográfico, geológico, botánico, patológico, entre otros;
Los primeros pasos para la inserción del país dentro de una economía mundial.
El conocimiento regional era de vital importancia, principalmente en aquellas regiones ricas en productos de exportación caucho, quina, tabaco y algunos minerales como el carbón y el oro.
La construcción de geografías o topografías médicas será entonces la contribución que harán los médicos al proyecto del desarrollo científico, político y económico del país durante la segunda mitad del siglo XIX.
De este modo, el conocimiento geográfico y especialmente el conocimiento de la geografía física fueron pertinentes para el desarrollo de las geografías médicas.
Los médicos se plantearon el problema del influjo del clima en relación con el carácter de las personas, las enfermedades y la salud dentro de estudios médico científicos en los que recolectaban datos meteorológicos y los relacionaban con observaciones médicas, reportando los caracteres físicos y humanos de una región, la naturaleza del suelo, geología, calidad de las aguas, modos y tipos de hábitats, vestido, alimentación, entre otros.
A finales del siglo XIX en Colombia, el concepto de clima pone en relación una serie de factores físicos como temperatura, altitud, humedad, entre otros.
Los médicos entienden por clima la reunión de dichos factores que son determinantes o influyen en la aparición y persistencia de ciertas enfermedades y a su vez en la caracterización de los espacios y comportamientos de los sujetos que los habitan.
En este sentido, hablar de espacios en el horizonte del saber médico decimonónico remite no solo a coordenadas geográficas sino a la designación de un lugar sociocultural, económico, político, es decir, espacios vitales del habitar humano.
Estas consideraciones están presentes con fuerza dentro del discurso médico colombiano de este periodo y sirven para establecer clasificaciones nosológicas, para designar una serie de estrategias de control de las enfermedades y para configurar su estatuto político y moral.
Al respecto, la historiadora Claudia Mónica García 2006, p.48 afirma que en el caso de las fiebres del Magdalena existe una concepción médica que relaciona "la malignidad de las fiebres intermitentes y perniciosas como un atributo del clima cálido".
Según esta misma historiadora, las elites nacionales del siglo XIX asociaban el clima cálido a ambiente malsano y pernicioso.
Algunos de los trabajos de los médicos colombianos desarrollados en este periodo abordan la problemática de la determinación climática sobre los seres vivos y sobre los efectos de la salud de los hombres.
A su vez, existe una valoración negativa de las tierras bajas y los climas cálidos, asociando la presencia de ciertos elementos climáticos, geológicos y geográficos a la ocurrencia de determinadas enfermedades.
Este determinismo climático y geográfico se extendió sobre la vida física y moral de los individuos y estuvo en correspondencia con la construcción de un tipo nacional y con una obsesión por los peligros de los climas tropicales que obligaron a los médicos a la configuración de una visión propia sobre el clima y a la determinación de los efectos de éste.
La geografía física fue el campo conceptual que permitió la relación entre el conocimiento climático y médico.
En algunas ocasiones, los médicos encuentran en los elementos climáticos la causa de las enfermedades, sobre todo de aquellas que están presentes en los climas cálidos del país, este es el caso de la elefantiasis, configurando una suerte de determinismo climático.
Otras veces el clima será entendido como un factor coadyuvante que propicia la aparición de ciertas enfermedades.
El médico Emilio Robledo 1916, p.83, en su trabajo Geografía médica y nosológica del Caldas, define la geografía médica como "la parte de la mesología que trata del hombre enfermo en sus relaciones con la tierra.
Ella tiene por objeto el estudio de la influencia mórbida que ejerce sobre el hombre los agentes geográficos, meteorológicos, en una palabra el clima".
De este modo, el clima se configura en una preocupación médica que funda su razón de ser en los estudios geo-topográficos del saber médico de ese momento.
De la misma manera, el médico antioqueño Manuel Uribe Ángel 1822-1904 considera que el clima de un lugar se caracteriza por una serie de factores meteorológicos y geológicos, factores que a su vez caracterizan las condiciones higiénicas que determinan la relación entre salud y enfermedad en una región. La gran complicación de hechura física que se nota en el Estado [Antioquia], la infinita variedad de sus partes componentes, las imprescindibles modificaciones que todos los cuerpos deben experimentar en este país, en virtud de su situación propia ó relativa, han de producir y producen en efecto el notable fenómeno de que cada localidad tenga influencias higiénicas diversas sobre el hombre que la habita Uribe Ángel, 1985, p.46.
Para Uribe Ángel el conocimiento meteorológico es una herramienta auxiliar imprescindible de la medicina pues permite comprender el estado sanitario de una región.
Al respecto menciona que:
Desde el momento en que la medicina toque a las puertas de la meteorología para nutrirse con el socorro natural que ella brinda; desde el instante en que la asidua observación del barómetro, del termómetro, del higrómetro, del pluviómetro y otros instrumentos, vengan a suministrar su coeficiente modificador del organismo; desde el momento en que tengamos medidas las tensiones eléctricas y magnéticas, de sus alteraciones de equilibrio, de sus descargas y corrientes, y desde el momento, en fin, en que pongamos al lado del estudio de los ramos del saber el concurso benéfico de la experimentación, podemos estar ciertos de que andamos por el camino del progreso.
El arte de curar no puede, no debe, no quiere prescindir del poderoso auxilio de las ciencias accesorias Uribe Ángel, 1875, p.187.
En este párrafo es posible apreciar que las ciencias naturales y la geografía como "ciencias accesorias" sirven a la medicina para definir, en el caso de Uribe Ángel, diversas condiciones higiénicas que son producto de la influencia de los "meteoros" y, al mismo tiempo que ofrecen información valiosa para comprender los padecimiento físicos de las personas, sirven a la civilización del país.
Por su parte, el ingeniero coronel Francisco Vergara y Velasco 1860-1914 en su obra Nueva geografía de Colombia también realiza una asociación entre condiciones climáticas, raciales y la presencia de algunas enfermedades.
Veamos:
La raza negra de la región cálida sufre especialmente la furonculosis, eczema, la psoriasis que es la lepra de ella, la cloasma, el beriberi, la elefantiasis de los miembros inferiores y del escrotum, y si bien resiste victoriosamente el impaludismo, la sífilis la devora con increíble fuerza.
Hasta enfermedades que al parecer sólo deben hallarse en la región fría se presentan aquí en la cálida, como la gripe, la bronquitis y la tuberculosis … [en esta misma zona se presenta de] exclusivo el carate, contagiosa cuanto repugnante enfermedad que presenta varios tipos, ataca en especial la gente mal vestida y alimentada y sujeta a rudas labores cuya piel convierte en escamas de camaleón: de preferencia se desarrolla en los suelos secos, silíceos feldespáticos, y en el Valle del Upar lo atribuyen a picaduras de un mosquito especial. … Tanto de la tierra caliente como de la fría son el bocio coto, sobre todo de las templadas, terrible enfermedad que embrutece la raza humana y tiene por causa las malas aguas.
En fin, la más espantosa de las enfermedades, la elefantiasis, extiende su lúgubre manto sobre todo el país por falta de cuidado y lazaretos: le hemos observado marcado antagonismo con el carate, se desarrolla principalísimamente en los suelos calcáreos, sobre todo si son cretácicos: cáusalo el más ligero enfriamiento brusco del cuerpo, en especial si se deriva de bebidas agridulces frescas y no se le ve en los terrenos netamente volcánicos Vergara y Velasco, 1892, p.DLXXXVI.
A pesar de no ser médico, Vergara y Velasco recurre a la clasificación de las enfermedades nosología con base en sus conocimientos climáticos y geológicos.
Del mismo modo, sus aseveraciones van más allá de esta simple clasificación y derivan en un estudio que vincula el clima con la degeneración, la miseria, la enfermedad deformante y la raza.
De este modo, la asociación entre enfermedad y clima ostenta una manera de decir verdad sobre los sujetos, sus comportamientos y el lugar que habitan.
Sobre este asunto, el historiador Ernesto Noguera 2003 menciona que los médicos diseñaron "un conjunto de medidas higiénicas y profilácticas dirigidas a bloquear o a reorientar ciertas tendencias atávicas, identificadas como perjudiciales para la conservación y progreso de la masa humana habitante del país".
Según Noguera, el concepto de raza permitió la definición de formas de control político "sobre el reconocimiento de la herencia y el atavismo como factores centrales en la configuración anatómica, fisiológica y moral del pueblo colombiano" p.111-112.
A su vez, tanto el concepto de raza como el de herencia estuvieron relacionados con las formas cómo se distribuía el calor y la humedad sobre el territorio colombiano y las distintas formas de organización social.
En el caso del estudio sobre la lepra en Colombia 1910, realizado por el médico Juan Bautista Montoya y Flórez, se aprecia también esta 'razón clasificatoria'.
En este trabajo hace una distribución geo-climática de la enfermedad, ubicando la elefantiasis, entendida como un desarreglo fisiológico que deriva en casos de hipertrofias de los genitales o extremidades, en los climas cálidos y a la lepra en los climas fríos del país.
Así, ubica en la costa atlántica la mayor cantidad de casos de elefantiasis en relación con la presencia de la lepra en el mismo lugar, contrario a lo que sucede en la Sabana Cundiboyacense, en donde esta relación se invierte.
Para ilustrar la distribución de la lepra en Colombia, Montoya y Flórez 1910 elaboró un mapa donde muestra los casos de elefanciacos Figura 1.
Analizar los discursos médicos que se refieren a la influencia del clima sobre la 'constitución' de los lugares y los habitantes y su asociación con ciertas enfermedades en determinadas regiones, es importante para comprender la construcción de cuadros nosológicos, las estrategias de control, de prevención y de curación de las enfermedades.
Al respecto, Uribe Ángel 1888 menciona que el saber médico debe estar orientado al conocimiento de las enfermedades que se presentan en cada región, pues de ello depende también su terapéutica.
Según él, existen razones de peso 'científico' que demuestran que la 'organización humana' no es igual en todas las regiones del mundo, lo que sugiere que los fenómenos vitales y la acción terapéutica de los cuerpos difieran p.101.
La variedad de climas en Colombia explica que las poblaciones humanas estén sujetas a 'presiones ambientales' diversas lo que justifica un motivo para emprender estudios médicos - geografías médicas - que permitan comprender las distintas regiones en cuanto a sus 'constituciones' climáticas, raciales y demográficas.
Por su parte, el médico Juan Bautista Londoño 1910 también encuentra una asociación entre degeneración y clima, específicamente en los climas cálidos:
Climas de los valles, propiamente hablando, estos son los climas cálidos tórridos, es decir, aquellos cuya nociva influencia sobre el organismo humano ha dado tanta ocupación a los patólogos, porque son la causa de las más graves endemo-epidemias que afectan a la especie humana: cólera, peste bubónica, fiebre amarilla, disentería, etc. En ellos reina el paludismo, infección que ataca en el líquido vital los organitos que los fisiólogos llaman hoy eritrocitos, o sea los glóbulos de la sangre.
Conocido el inmenso papel de estos organitos en la formación y conservación del hombre, puede decirse que todo lo que perturbe su vida y funcionamiento es la causa de degeneración cuando no de muerte para el ser humano p.248.
Para Londoño 1910, p.248 los climas calientes pueden considerarse como "inhabitables para los hombres", excepto para los individuos de la raza negra y sus mezclas.
También considera que son climas malsanos y peligrosos y no pueden tener ningún efecto curativo ya que en ellos se corre el riesgo de perder la salud.
Finalmente, se puede afirmar, de acuerdo a los documentos en esta parte analizados, que a finales del siglo XIX y durante las dos primeras décadas del siglo XX en Colombia, el saber médico presenta un especial interés por el conocimiento climático, pues encuentra en los factores físicos, climáticos y geológicos la explicación determinante, fija y causal de la presencia de ciertas enfermedades, específicamente de aquellas localizadas en climas cálidos.
Además, la altitud es el elemento climático por excelencia, pues permite establecer con mayor eficacia la relación entre clima y enfermedad.
A partir de la altitud, los médicos establecen una clasificación climática-espacial de las regiones del país y, en consecuencia una nosología.
Por otra parte, el determinismo climático, exhibido por algunos de estos médicos no sólo tuvo relación con el conocimiento de las enfermedades, sino también sobre las estrategias de tratamiento y de control de las mismas.
Esta relevancia que cobró el conocimiento geográfico dentro de la medicina en Colombia durante el último tercio del siglo XIX, se verá reflejada en los diversos estudios, artículos y trabajos científicos denominados generalmente como geografías o topografías médicas.
La geografía física fue un campo referencial para algunos médicos que asociaron ciertos estados mórbidos con algunas características geográficas y físicas de los lugares, como las condiciones atmosféricas meteorología y climatología y las condiciones geológicas composición de los suelos.
Sin embargo, el factor clima y su estudio, la climatología, fueron los operadores temáticos que con mayor fuerza y dinamismo enlazaron geografía y medicina Vásquez Valencia, 2008.
Estos elementos le dan fuerza enunciativa a una definición de la enfermedad, extendiendo un umbral entre lo normal y lo patológico que será analizado a continuación.
Enfermedad, deformidad y lenguaje médico
La definición de enfermedad remite a una serie de preguntas esenciales, las cuales fueron críticamente abordadas por Georges Canguilhem en su libro Lo normal y lo patológico.
Estas preguntas son: ¿qué es la enfermedad o en qué consiste?; ¿en qué se la reconoce?; ¿dónde comienza?; ¿se pueden distinguir, a partir del criterio de gravedad, las afecciones que nos golpean?, o, recurriendo a un juego de contrarios, ¿qué es lo que caracteriza la salud?
En la experiencia occidental, decir y ver enfermedad ha derivado en connotaciones negativas, en cuanto ese conjunto dinámico y simbólico de la relación de la vida con la muerte.
En el siglo XIX nacerá una concepción 'ontológica' de la enfermedad, vinculada con el proyecto de la taxonomía botánica de la segunda mitad del siglo XVIII y con la química de Lavoisier.
Estos vínculos le darán enunciación al planteamiento de la enfermedad en tanto una entidad natural que comporta un 'desarreglo fisiológico' en la organización de un cuerpo.
Así, "el orden de la enfermedad no es sino un calco del mundo de la vida: las mismas estructuras reinan aquí y allá, las mismas formas de repartición, el mismo ordenamiento.
La racionalidad de la vida es idéntica a la racionalidad de lo que la amenaza" Foucault, 2001, p.22-23.
Será en este contexto donde Canguilhem deposite su atención al denunciar un dogma fomentado desde finales del siglo XVIII hasta la actualidad al hacer del estado de enfermedad la antípoda de lo normal, lo habitual, la salud.
Desde el siglo XIX nociones como salud, enfermedad, norma, curación, anomalía, promedio o error se sitúan a partir de ponderaciones de lo normal y de lo patológico.
A partir de este umbral, la práctica médica europea, así como en Colombia, configurará diversos análisis del estado patológico en sus lecturas clínicas del cuerpo, haciendo circular conceptos como normal, salud, anomalía, deformidad o enfermedad según juicios de apreciación y un deseo de restablecimiento del 'estado ideal' de comportamiento orgánico: la salud como el silencio de los órganos.
"El discurso médico colombiano se encuentra inmerso en este reflujo de determinaciones en la medida en que aquello que se desvía, lo anormal, alcanza estatuto médico a partir de ciertos usos del lenguaje relacionados con posiciones de semejanza metáforas y de contigüidad semántica metonimia, dándole visibilidad y soporte enunciativo a la enfermedad deformante, a la monstruosidad y a la formación anómala" Cardona Rodas, 2005, p.11-12.
Por su parte, la historiadora Zandra Pedraza Gómez 2008, p.216 menciona que durante el siglo XIX, en Colombia y en Latinoamérica, los conceptos de normalidad y anormalidad fueron apropiados.
Los médicos adaptaron los discursos y las experiencias de la diferencia y su naturalización a las condiciones locales, vinculando ciertas anomalías corporales a criterios climáticos y raciales, conjugados con principios morales católicos y conservadores presentes en los discursos de los pensadores latinoamericanos.
Las descripciones clínicas de enfermedades deformantes realizadas por los médicos colombianos a finales del siglo XIX y comienzos del XX ponen en juego apreciaciones del estado patológico en tanto desviaciones de un tipo específico, según la distinción mencionada entre lo normal y lo patológico.
La mirada clínica ve en una enfermedad deformante las manifestaciones de taras patológicas y degeneraciones constitutivas de la raza, vinculando además el factor del clima.
Esta asociación, emprendida por los médicos con el objetivo de hacer verosímil la explicación clínica, es acompañada de un factor no menos importante: el carácter metafórico del decir y el ver la enfermedad.
Diana Obregón Torres 2002, p.21, parafraseando a Susan Sontag, dice que "algunas enfermedades se usan como adjetivos para referirse a lo que se entiende como moralmente erróneo o peligroso.
Entre más misteriosa parezca ser una enfermedad más metafórica se vuelve".
Este es el caso de la lepra, enfermedad cargada metafóricamente, ligada a experiencias desgarradoras de los pacientes y excusa para designar lo peor de una situación o de una persona.
En esta medida, es necesario advertir que emprender una historia de la enfermedad deformante que pone en juego la clínica, el clima, la degeneración y el carácter narrativo del acontecimiento patológico es trazar relaciones entre sociedad, lenguaje y saber médico.
"Las enfermedades no son entidades cuya biografía pueda escribirse como si fuesen instituciones o personas, sino que son abstracciones, maneras de organizar fenómenos diversos con el fin de comprenderlos dotándolos de significados" Obregón Torres, 2002, p.24.
Veamos, en la práctica médica colombiana, cómo estas asociaciones entre degeneración, deformidad, enfermedad y clima construyen explicaciones etiológicas y caracterizaciones del estado patológico, cargadas de elementos repulsivos en el acto del nombrar y en la conmoción del ver.
Lo monstruoso se hace visible como anormal por una expansión y homologación discursivas, en tanto ser deforme, feo, malo, horrendo o disforme, según una lógica del juicio que opera por consideraciones de exceso o defecto físico o morfológico.
Esta visión de lo deforme es puesta de manifiesto por el médico antioqueño Andrés Posada Arango 1839-1923 en estudio sobre las manifestaciones patológicas de la elefantiasis escrito en 1892.
Según Posada Arango, la elefantiasis constituía una 'plaga nacional' que atacaba esencialmente a los miserables, deformando sus miembros hasta llevarlos a estados monstruosos.
El médico afirma que la elefantiasis, a la que prefería denominar lazariasis por referencia al mal de Lázaro, es una enfermedad muy común en Colombia.
Como no mata ni acorta sensiblemente la vida, sí hace sufrir mucho a las personas, las deforma y las inutiliza para el trabajo, es una verdadera plaga, una de las cinco que reinan endémicamente en el país y que son, a mi juicio y por su orden de gravedad o de frecuencia, la lepra, el bocio o coto, la elefantiasis, la anquilostomasia o tuntún y el impaludismo sic Posada Arango, 1892, p.261.
Posada Arango 1892 se mostró un poco escéptico frente a la explicación de la elefantiasis como una enfermedad relacionada con el clima o elevación sobre el nivel del mar, tesis defendida por médicos como Samuel Durán, de la Facultad de Medicina de la Universidad Nacional y Manuel Uribe Ángel de la Facultad de Medicina de la Universidad de Antioquia, aunque, como se verá a continuación, Posada Arango no abandona la relación entre enfermedad y clima sino que la redefine.
Según él, es sospechosa la inexistencia de la enfermedad en el litoral, en los 'temperamentos medios' de las faldas de las montañas y en las 'altas cimas' de poblaciones como Rionegro, Guarne y Bogotá.
La lazariasis se ubicaba, afirma Posada Arango, en lugares templados y fríos, donde era frecuente la forma de elefantiasis de los pies y la forma del escroto era infrecuente, ocurriendo lo contrario en sitios como Cartagena, caracterizados por altas temperaturas, donde era frecuente la forma del escroto y extraña la forma de los pies.
Esta tipificación apuntaba a un análisis diferencial de la enfermedad según dos variaciones de una especie, lo cual recuerda el proyecto de una taxonomía botánica y zoológica aplicado a una nosología médica.
Hacer de la elefantiasis una patología propia de la pobreza es apreciable en la explicación de la enfermedad ofrecida por Posada Arango 1892.
Esta enfermedad se presentaba, según él, en individuos que andan descalzos, pisando el piso húmedo o embarrándose los pies, así como en personas mayores que por "reveses de la fortuna pasan de pronto de la comodidad a la indigencia" p.265, gentes que al andar descalzas son atacadas por el 'parásito de la lazariasis' un helminto, según él que penetraba en el cuerpo transformándolo y convirtiéndolo en un deforme.
Estos elementos dejan ver la concepción etiológica del médico antioqueño, pues aquí el factor del clima asociado a las condiciones de existencia de los sujetos, el hecho de tocar el piso húmedo a pie descubierto, además de la miseria vinculada a la mala alimentación y al desaseo, favorecería la invasión de la enfermedad.
Es necesario resaltar que para Posada Arango la variable herencia estaría asociada a la enfermedad, teniendo en cuenta los factores antes descritos, a una disposición a contraerla.
Para este médico, la herencia es un terreno patológico, "dispone" al cuerpo a ciertas enfermedades.
Dos fotografías retomadas del libro de Pardo Castello 1941 sobre dermatología y sifilografía muestran los efectos de la enfermedad deformante sobre el cuerpo humano, visibles en las dos variables de la enfermedad estudiadas por Posada Arango Figuras 2 y 3.
Al inicio del siglo XX en Colombia, el problema de la degeneración de la raza figuraba como uno de los principales tópicos de reflexión de los médicos colombianos.
En este contexto aparece lo que el historiador Carlos Ernesto Noguera 2003 ha llamado medicina sociológica, consistente en la apropiación de teorías evolucionistas del siglo XIX a partir de implicaciones políticas y socio-antropológicas con el fin de regular a la población.
He aquí lo que para Michel Foucault configura una biopolítica de la población caracterizada por el control disciplinario y la creación de cuerpos dóciles.
En los discursos médicos colombianos, los determinismos basados en teorías de la herencia llegan a su punto máximo en las teorías racialistas y eugenésicas de la década de 1920.
Y el determinismo que explica lo patológico no se conforma con trazar el mapa anamnésico y hereditario del individuo enfermo, deforme o monstruoso o en el límite máximo, el de su familia, sino que ha llegado a extender su explicación al cuerpo social.
Para el siglo XX, hablar de monstruo o de deforme tendrá que ver con una clase determinada, con una sociedad, con una 'raza' o incluso con la especie.
La concepción de una raza enferma o degenerada se inscribe en una retórica que pretende enunciar una verdad científica y clínica: en las geografías colombianas, la que se está degradando es la especie humana Cardona Rodas, 2005, p.126.
El problema de la degeneración de la raza, el cual articula conceptos como clima, enfermedad, deformidad, monstruosidad y tara patológica, es apreciable en el estudio de las afecciones de la glándula tiroides, más específicamente en los trastornos denominados sindromas poliglandulares.
En el Congreso Nacional de Medicina, realizado en 1913 en la ciudad de Tunja, el médico Luis Felipe Calderón presentó una investigación llamada "Sindromas poliglandulares de la altiplanicie", donde sostenía que la denominación de signos de degeneración era preciso aplicarla a los estados orgánicos en el aspecto exterior de los individuos, a las condiciones geográficas y climáticas, así como a la memoria hereditaria.
Para Calderón 1913, estos elementos que constituyen la degeneración eran evidentes en las alteraciones de las glándulas endocrinas en los habitantes de la altiplanicie cundiboyacense, lugar donde, según él, se presentaban casos "indemnes de una tara constitucional adquirida" p.6.
La ocurrencia de estos trastornos hacía solicitar a Calderón la urgente construcción de observaciones clínicas nacionales para poder llevar a cabo una geografía patológica del país, pues la información aportada por Europa era insuficiente para entender los tipos de alteraciones de las glándulas endocrinas que ocurrían en Colombia.
Para Felipe Calderón, las condiciones geográficas de la altiplanicie eran el medio favorable para el desarrollo de las alteraciones mencionadas y para comprobarlo reporta varios casos con el fin de darle soporte de verdad a su argumentación frente a la etiología de los sindromas poliglandulares.
Uno de esos casos es el de una mujer llamada Clotilde, quien adolecía de "infantilismo con puerilismo mental".
Calderón la describe de la siguiente forma:
Hija de personas sanas, el desarrollo parece haberse suspendido en ella a los 13 años; tiene una menstruación regular, cuya fecha de primera aparición no recuerda con seguridad; pero se cree que se presentó a los 14 años. ...
Sufre de dolores de oídos desde la infancia y habla de ellos como origen y principio de sus males.
Vive preocupada, llena de temores y llora al referirnos la sensación de terror que la acompaña incesantemente.
Las personas que la condujeron a la consulta refieren que habla mucho a solas.
Al contestar nuestro interrogatorio, nos hizo la impresión de una niña regañada.
La dicción, la modulación de la voz, son de una niña de 8 años y, según datos que hemos obtenido, la edad real es de 34.
Es un caso de infantilismo retrógrado, muy probablemente debido a una degeneración hipofisiaria que tuviera su origen en una otitis de propagación encefálica p.28-29.
El caso analizado por Calderón revela una asociación entre enfermedad, degeneración y clima en cuanto el trastorno se vincula a las condiciones geo-topográficas existentes en la altiplanicie, pues en este lugar el 'cuerpo tiroides' de algunos de sus habitantes no llegaba al estado de hipofunción, siendo la causa de retardos en el desarrollo tanto físico como mental, 'vicios constitucionales' y taras patológicas que ponen de manifiesto los 'signos de degeneración' de la raza de la población colombiana.
Calderón acompaña su argumentación de una serie de fotografías para apoyar su opinión frente al problema de la descomposición física y mental de las razas en Colombia.
Una de estas fotografías es precisamente la de Clotilde Figura 4.
Al estudiar al cuerpo sometido a los rigores de la enfermedad, de la deformidad y de la anormalidad anatomofisiológica, vemos cómo los médicos colombianos hacen de lo patológico un objeto problemático, un campo de fuerzas que se hace inteligible al poner en juego preocupaciones nosológicas, caracterizaciones clínicas de la enfermedad, explicaciones etiológicas ligadas a la herencia, a las condiciones de existencia de los sujetos, a la incidencia del clima o al problema de la degeneración constitutiva de la raza.
En esta medida, la enfermedad comporta la ausencia de norma, una incapacidad de ser normativo.
Las reflexiones de Andrés Posada Arango sobre la elefantiasis y las de Luis Felipe Calderón así lo hacen visible.
En ellos el cuerpo enfermo es la corrupción de la salud.
El acontecimiento mórbido ofrece un espacio visible y sonoro para la práctica médica al hacer objeto de discurso las manifestaciones del dolor, lo otro, el cuerpo marcado por los efectos deformantes de una enfermedad o por realidades anatómicas que una formación anómala implica.
Dice Goldstein, citado por Canguilhem 1971, p.140: "Los síntomas patológicos son la expresión del hecho de que las relaciones entre organismo y medio ambiente que responden a la norma han sido transformadas por el cambio del organismo y de que muchas cosas que eran normales para el organismo normal ya no lo son para el organismo modificado.
La enfermedad es conmoción y puesta en peligro de la existencia".
Conclusiones
El vínculo entre enfermedad, clima y degeneración se hace visible en la medicina en Colombia en los estudios de 'geografías médicas' al construir análisis diferenciales de las enfermedades y proponer terapéuticas.
Así, cuando el médico Manuel Uribe Ángel construye su compendio geográfico del Estado de Antioquia inscribe su argumentación en este horizonte discursivo.
Esto es visible igualmente en Andrés Posada Arango, aunque para él el clima no constituya un factor determinante sino coadyuvante para la aparición de las enfermedades.
Sin embargo, su planteamiento no escapa a una suerte de determinismo climático.
El problema de la clasificación de las enfermedades nosología hace igualmente visible la relación entre enfermedad y clima.
En el caso de una enfermedad deformante, como la elefantiasis, es apreciable la manera en que, al finalizar el siglo XIX, el factor climático hace que la enfermedad sea caracterizada como una afección propia de las tierras calientes, diferenciándola de la lepra relacionada con las zonas frías y templadas del país.
El clima y el lugar se asocian para posibilitar análisis diferenciales de las enfermedades.
Por otra parte, se aprecia que la asociación entre clima y enfermedad no sólo fue un interés de los médicos, pues al parecer tanto los ingenieros como los naturalistas estuvieron interesados en el tema.
El ingeniero coronel Francisco Javier Vergara y Velasco es uno de ellos.
Del mismo modo, es posible afirmar que la clínica pone en juego una explicación etiológica que relaciona clima, higiene, degeneración-herencia tara patológica y miseria, lo cual es visible en el estudio de los sindromas poliglandulares realizado por Luis Felipe Calderón hacia 1913.
La presencia de la enfermedad se ubica tanto en los sujetos como en el espacio que habitan, configurando de esta manera su estatuto político y moral vinculado al proyecto nacional civilizatorio y de progreso que estuvo en el orden del día desde la segunda mitad del siglo XIX en Colombia.
El ver y el decir enfermedad deformante pone de manifiesto, asimismo, narrativas sociales de lo repulsivo.
Enfermedades como lepra, elefantiasis o sindromas poliglandulares no puede ser vistas solo como entidades patológicas circunscritas en las rejillas taxonómicas de la medicina; la enfermedad exhibe lo prohibido, lo proscrito tanto en el orden anatómico como en el social.
El acto del nombrar y la conmoción del ver operan como metáforas vivas en la puesta en escena de la mirada clínica.
* El presente texto articula algunos elementos de las investigaciones Lo visible del cuerpo en la experiencia clínica: deformidad y monstruosidad en la práctica médica colombiana de finales del siglo XIX y comienzos del siglo XX y Clima, espacio y enfermedad en la medicina colombiana a finales del siglo XIX y principios del siglo XX, ambas tesis de maestría en historia presentadas en la Universidad Nacional, sede Medellín, en 2005 y 2008, respectivamente.
Entiéndase como el conjunto de discursos y prácticas médico-científicas desarrolladas en el marco de una medicina higienista preocupada por el influjo del clima y del espacio geográfico sobre la vida, el carácter y las patologías de determinadas poblaciones.
Durante el siglo XIX, la geografía estaba dividida en tres grandes ramas: geografía astronómica también conocida como geografía matemática, que se refería a la descripción de la tierra con relación a los cuerpos celestes, es decir a las relaciones de la tierra con el resto del universo; la geografía física, que trataba sobre la situación geográfica, geológica y meteorológica, dicho de otro modo, sobre la configuración del globo terrestre en cuanto la tierra, el agua y la atmósfera, y la geografía descriptiva algunas veces llamada geografía histórica interesada en los modos de organización de las agrupaciones humanas y sus características antropológicas.
Esta clasificación permite configurar dos conceptos de clima, uno definido por la geografía astronómica y otro por la geografía física.
El clima astronómico se entiende como el espacio comprendido entre dos círculos paralelos al Ecuador; el clima físico consiste en la diferencia de temperatura de la atmósfera o también puede entenderse como la acción combinada de la temperatura, los vientos, las lluvias sobre un país o región determinada.
El clima astronómico está sustentado sobre la latitud y el clima físico sobre la altitud.
Si bien Colombia es un país considerado, desde el punto de vista latitudinal, todo tropical o de clima cálido, los médicos utilizan la altitud para clasificar el clima del país como cálido, templado y frio.
El siglo XIX en Colombia va desde 1830 hasta 1910.
Durante ese periodo el actual territorio de Colombia recibió varios nombres.
Entre 1831 y 1858, recibe el nombre de la República de la Nueva Granada que se caracteriza por impulsar un ordenamiento de corte centralista y durante este periodo se crean los partidos políticos.
Posteriormente, Colombia fue denominada La Confederación Granadina, entre 1858 y 1863, una época en tránsito hacia al modelo federal y la abolición del sistema colonial.
Entre 1863 y 1886, recibe el nombre de Los Estados Unidos de Colombia de corte federalista, marcando el predominio de lo regional sobre lo nacional.
Finalmente, desde 1886 en adelante, es denominada República de Colombia bajo el gobierno de Rafael Núñez.
En cuanto al ordenamiento territorial, entre 1832 y 1853, el territorio estaba dividida bajo un régimen administrativo provincial y eran en total 19 provincias.
Entre 1853 y 1886 se instituyó una organización federal del territorio reordenando las provincias en estados casi totalmente independientes.
Y durante 1886 y la primera reforma constitucional de 1910 significó la conversión de los estados en departamentos y algunas de las antiguas provincias en municipios capitales de departamentos.
Esta serie de preguntas son trabajadas con sumo cuidado por François Dagognet en su texto Georges Canguilhem, filósofo de la vida, en el capítulo "Enfermedad y salud" Dagognet, 2003.
Posada Arango 1892, p.261 intenta darle un espacio discursivo a la expresión popular de patihinchados, para impulsar un análisis diferencial entre lepra y elefantiasis.
"Quiere esto decir que para mí no hay más elefantiasis o elefancia que la de los árabes, ni más elefancios que los individuos a quienes el vulgo aplica entre nosotros el calificativo de patihinchados; los lazarinos son leprosos y sus hospitales, asilos o lazaretos, leproserías".
El proyecto de la nosología médica del siglo XIX se vincula a la taxonomía botánica y zoológica del siglo XVIII, pues si era posible hablar de un catálogo razonado de la diversidad de la vida en géneros, familias, especies o subespecies de animales y vegetales, igualmente se podrían realizar cuadros nosológicos de las diversas enfermedades caracterizadas por sus manifestaciones, causas, relación con el clima y lugares propicios donde aparecen, tratamientos y desarrollos patológicos característicos.
Según François Dagognet 2001, la racionalidad clasificatoria hace de la técnica del ordenamiento y del catálogo la manera de capturar la diversidad tanto de plantas, animales como enfermedades.
"La salud de los hombres, el mejoramiento de sus condiciones están finalmente en juego en las discusiones académicas sobre las flores más lejanas o sobre sus semillas reducidas, y también en las numerosas monografías de la curiosidad sobre las jibias, cangrejos, gusanos de seda, murciélagos, ballenas, caracoles, etc.
¿Por qué?
Porque el triunfo de los naturalistas y de sus repertorios irían a extenderse a la teoría de las enfermedades, a animarla e imponerle un método, sugerirle reglas y categorías" p.5.
Este método se refiere a una lectura semiológica de la enfermedad que es el sustrato de la mirada clínica decimonónica.
El libro de Pardo Castello figuraba como material de estudio para la comprensión de las patologías externas en la Facultad de Medicina de la Universidad de Antioquia.
"La concepción del pueblo, como una raza, impuso al pensamiento y al ejercicio de la política, en primer lugar, la necesidad de vincular, dentro de los análisis, la variable tiempo; dicho en términos biológicos, el atavismo y la herencia, elementos presentes en todo conglomerado racial.
En segundo lugar, requirió la introducción de la variable espacio o, en términos geográficos, del territorio, lugar del asentamiento o del intercambio del 'organismo social'.
A finales del siglo XIX y comienzos del XX, el análisis de los problemas sociales y políticos por parte de las élites intelectuales requirió, como en ningún otro momento, de la reflexión histórica y geográfica" Noguera, 2003, p.110.
Sobre este problema consultar Michel Foucault, 1988 y 2003.
Chile es el país latinoamericano con mejor índice de desarrollo humano, la menor tasa de pobreza y con uno de los niveles de ingreso per capita más altos de la región. Paralelamente, presenta uno de los índices de desigualdad más altos de América Latina y es el país más desigual de la Organización para la Cooperación Económica y el Desarrollo OCDE, lo que se traduce en profundas inequidades y diferencias que son injustas, evitables e innecesarias.
Existen persistentes desventajas, sufridas principalmente por familias pobres, que se manifiestan en: problemas de comportamiento social, inestabilidad funcional, precariedad de sus activos, deterioro de los lazos de afecto y de solidaridad y desigualdades de salud.
Las condiciones sociales adversas en las familias son determinantes subyacentes que contribuyen al deterioro de la salud, lo que se traduce en una mayor incidencia de enfermedades y demanda de atención.
Las disparidades en salud son la expresión objetiva del rezago socioeconómico que los individuos acumulan a lo largo de sus vidas que deben ser prevenidas con estrategias tempranas de intervención, cuya intensidad y tiempo de exposición varían según el gradiente de vulnerabilidad.
La política pública de protección social ofrece la oportunidad de compensar las carencias, tanto individual como familiar, asegurando universalidad de acceso a servicios, prestaciones y transferencias desde las instituciones públicas.
Enfoques similares son descritos en estudios de países con sistema de bienestar social.
Entre los intentos para reducir las desigualdades evitables en salud, se recomienda la implementación de políticas sociales compensatorias focalizadas en la primera infancia y en la adolescencia, considerando que estas etapas: i ofrecen la mayor oportunidad para nivelar el gradiente de desigualdades y maximizar trayectorias de vida más saludables durante el ciclo vital y ii son más efectivas en la reducción de desigualdades, sobre todo cuando se integran a una estrategia nacional de desarrollo.
Se reconoce la importancia del impacto de los determinantes socioeconómicos en la salud de los niños en Chile.
Este hecho se materializó en la implementación de la política pública Sistema de Protección Social Integral de la Infancia, Chile Crece Contigo ChCC, con inicio en 2007.
Es una propuesta sistémica en la que convergen diversos servicios públicos para asegurar el máximo de oportunidades a niñosas y sus familias, especialmente al 40,0% más pobre, desde la gestación hasta los cuatro años.
El embarazo es la puerta de entrada al ChCC y permite vincular a la madre, hijo y familia con otros programas de apoyo, acordes con el cumplimiento de condiciones establecidas.
La finalidad es reducir las desigualdades en salud que afectan los primeros cuatro años de vida de los niños, asegurando el acceso a servicios universales y diferenciados para ellos, sus madres y familias.
Se ha utilizado un modelo de gestión integrado entre sectores sociales y disciplinas en la ejecución de esta política pública.
La colaboración, cooperación, comunicación y continuidad longitudinal de la atención son fundamentales para promover, construir, reforzar y/o fortalecer comportamientos individuales y colectivos que les permitan superar sus condiciones de vulnerabilidad.
La evaluación periódica de las políticas e intervenciones es esencial para establecer si los cambios observados en salud, positivos o negativos, son atribuibles a la intervención.
Existe consenso sobre las limitaciones de las evaluaciones de impacto en indicadores de desigualdad en salud.
Sin embargo, se reconoce la urgente necesidad de generar evidencias empíricas sobre lo que funciona, o no, en la práctica.
Un estudio realizado sobre la efectividad del ChCC en 132 madres y niños vulnerables resaltó que la transferencia de beneficios universales no logró la cobertura esperada 100%, observándose mejores resultados en los hijos que en sus madres.
Se constató que la efectividad de acceso observada en díadas con riesgo psicosocial fluctuó entre 57,1% y 73,8% en prestaciones universales y, 18,0% a 22,0% en prestaciones diferenciadas para niñosas.
En madres con riesgo psicosocial, el acceso a prestaciones universales no superó el 60,0% y el 40,0% en las diferenciadas.
Este estudio tuvo por objetivo analizar la efectividad de la transferencia de beneficios del Sistema de Protección Integral de la Infancia a familias socialmente vulnerables en Chile.
Estudio transversal analítico con 1.514 familias atendidas en los centros de salud de la red pública de la Región Metropolitana, Chile.
Las madres casos índices ingresaron al sistema ChCC en el 2009 y fueron clasificadas con vulnerabilidad social por el Ministerio de Planificación de Chile MIDEPLAN a través del puntaje ≤ 11.734 puntos en la Ficha de Protección Social.
Las familias fueron clasificadas en tres estratos: extrema vulnerabilidad ≤ 4.213 puntos; vulnerabilidad moderada 4.214 a 8.500 puntos y vulnerabilidad leve 8.501 a 11.734 puntos.
Se utilizó diseño muestral estratificado con afijación proporcional para representar con precisión las características de la población y asegurar la participación de los elementos de cada estrato, que son homogéneos en el interior del estrato y heterogéneos en el exterior. según puntaje de vulnerabilidad social.
El tamaño de la muestra se estimó con supuesto de varianza máxima e intervalo de confianza de 95%.
El error estimado a toda la población fue de 0,076 7,6% y para los estratos 1, 2 y 3 fue del 0,105 10,5%, 0,133 13,3% y 0,186 18,6%, respectivamente.
Algunas unidades de análisis fueron reemplazadas desde los registros de los centros de salud debido a domicilios no actualizados e inexactos, resguardando los procedimientos de muestreo por estrato.
La unidad de análisis fue la familia, y la madre adscrita al sistema ChCC caso índice fue entrevistada.
La medición fue aplicada a 132 familias, 77 de vulnerabilidad extrema estrato 1, 44 de vulnerabilidad moderada estrato 2 y 18 de vulnerabilidad leve estrato 3.
Fue aplicada entrevista semiestructurada a la madre.
Las preguntas abiertas fueron leídas, analizadas, categorizadas y codificadas para ser incorporadas a la base de datos del estudio. El procedimiento consistió en encontrar y darles nombre a los patrones generales de respuestas similares o comunes, listar estos patrones y asignar un valor numérico o símbolo.
Un patrón constituyó una categoría de respuesta.
La aplicación del instrumento fue realizada por las investigadoras en los centros de salud o el domicilio desde septiembre 2011 a enero 2012.
En mujeres con recuerdo impreciso sobre sus antecedentes, la información se completó con la revisión de los registros del sistema ChCC y de la Ficha de Protección Social.
No se contó con autorización para revisar fichas clínicas.
Las variables analizadas fueron: estructura de la familia, presencia del progenitor en el hogar; tamaño y tipo de familia; presencia de adultos mayores en el hogar; presencia de discapacitado; tasa de dependencia y capacidad generadora de ingreso baja < o igual 216 dólares/ alta > 216 dólares; riesgo psicosocial del entorno familiar condiciones de habitabilidad; salubridad e higiene de la vivienda; problemas de salud mental; violencia intrafamiliar; abuso de substancias nocivas; condiciones de cuidado del infante; seguridad del entorno y maltrato infantil y beneficios integrados de protección social subsidio único familiar; subsidio al consumo agua potable; pensión básica solidaria; pensión asistencial; bono protección familiar Sistema Chile Solidario; bono de egreso programa Puente; visita domiciliaria integral; apoyo del programa psicosocial; rehabilitación por adicciones; apoyo por maltrato infantil; mejoramiento de condiciones de la vivienda; ayuda técnica para la vivienda; asistencia jurídica por problemas judiciales; bono egreso; apoyo programa psicosocial; nivelación de estudios; capacitación laboral; apoyo a discapacitados e integración de adultos mayores al Programa Vínculos.
Se calculó la tasa de dependencia en las familias como la relación entre las personas económicamente dependientes por cada 100 activos.
Los valores < 2 se establecieron como baja dependencia y los ≥ 2 como alta dependencia.
La capacidad generadora de ingresos de las familias CGI fue calculada en base a los ingresos promedio de los quintiles 1, 2 y 3 para los segmentos de interés, según los datos de la encuesta de Caracterización Socioeconómica Nacional CASEN 2011 de la población residente en la comuna donde se realizó el estudio.
Se calcularon los ingresos promedio de las personas: < 15 años, estudiantes ≥ 15 años, mujeres embarazadas, madres con hijosas < 2 años, mujeres > 60 años y hombres ≥ 65 años y de los discapacitados no autovalentes de la comuna.
Para el caso de personas < 15 años, estudiantes ≥ 15 años, mujeres embarazadas y madres con hijosas < 2 años, se estimó el CGI seleccionando cada uno de esos grupos individualmente y estimando su ingreso autónomo promedio.
Para los adultos > 60 y 65 años y para los discapacitados no autovalentes, se calculó su ingreso promedio en base a su pensión de vejez e invalidez, respectivamente.
Los promedios de ingreso obtenidos para cada uno de los grupos fueron multiplicados por la cantidad de personas en la condición respectiva.
El ingreso autónomo fue integrado en la ecuación, restando a las personas que poseían alguna condición que afectara su ingreso del tamaño total de la familia.
Los valores obtenidos fueron sumados y divididos por el tamaño de la familia, considerando a las personas allegadas, para obtener el ingreso per capita familiar.
La CGI mostró distribución normal, razón por la que se dicotomizó con base en su valor medio. Los valores hasta US$ 216 $110.028 pesos chilenos fueron catalogados como baja capacidad generadora y aquellos por encima de US$ 216, como alta capacidad generadora de ingresos.
Se optó por emplear una regresión logística binaria para generar un perfil de familias beneficiarias, que resultó pertinente por el reducido tamaño de la muestra y dadas las características de las variables de estudio.
Se estimó cuáles eran las chances de éxito de obtener un determinado beneficio según distintas variables de interés mediante el modelaje de los datos.
Se seleccionó una submuestra, que efectivamente aplicaba al beneficio recibido subsidio familiar, para generar un perfil poblacional.
Se eligió la pregunta de la entrevista “¿Se le otorgó el Subsidio Familiar?”, cuya categorías eran “sí” y “no”, como variable dependiente.
Se utilizaron dos variables categóricas como independientes considerando las siguientes preguntas: “¿Hay allegados en su hogar?” y “¿Está presente en el hogar el progenitor?”. Tres variables originalmente escalares fueron dicotomizadas según las características propias de cada una: tamaño de la familia, tasa de dependencia y capacidad generadora de ingresos familiar.
Se utilizó la mediana como punto de corte para el tamaño familiar y la tasa de dependencia, ya que no hubo una distribución normal.
Las familias se clasificaron en pequeñas a medianas entre uno y cinco integrantes y familias grandes más que cinco.
Se calcularon estadígrafos descriptivos de posición y dispersión de acuerdo con el tipo de variable.
Se utilizó la prueba de Chi-cuadrado, con nivel de confianza del 95%, para determinar la asociación entre las características estructurales y de riesgo psicosocial de las familias, según estrato de vulnerabilidad, estableciendo en tablas asimétricas k x n los estadísticos de corrección correspondientes, específicamente V de Cramer.
Se analizó la relación entre las características de las familias y los beneficios correspondientes, empleando la regresión logística binaria.
Fue seleccionado aquel beneficio que obtuvo mayor representación para generar el perfil del tipo de familia con mayores posibilidades de acceso, con nivel de confianza de 90%.
El análisis estadístico de los datos se realizó con el programa computacional Statistical Package Social Sciences SPSS versión 18.0.
El estudio fue aprobado por el Comité de Ética en Investigación de la Facultad de Enfermería de la Universidad Andrés Bello registro L1/CECENF/14 y autorizado por la Corporación Municipal de Desarrollo Social de la comuna.
Las madres firmaron un consentimiento informado.
Las familias presentaron homogeneidad p ≥ 0,05 con relación al tamaño cuatro a nueve personas por familia.
Aproximadamente el 50,0% eran nucleares y el 50,0% extendidas.
En 1/3 y la mitad de ellas, el progenitor estaba ausente en los hogares y había baja presencia de adultos mayores.
Las personas discapacitadas y los cuidadores de personas postradas estuvo presente en menos del 7,0%.
La variable CGI presentó distribución homogénea entre las familias, ya que aproximadamente el 50,0% poseía ingreso menor a US$ 216 y el grupo restante, ingreso mayor a esa cantidad Tabla 1.
Una de cada dos familias en el estrato de extrema vulnerabilidad presentaba determinantes psicosociales adversas Tabla 2, relacionados con alta frecuencia de problemas de salud mental, violencia intrafamiliar y consumos de drogas p ≥ 0,05.
También se observó mayor probabilidad de entornos inseguros para la crianza, tanto en la calidad del cuidado como en las condiciones de la vivienda.
No se encontró asociación entre los estratos de vulnerabilidad y los riesgos detectados p ≥ 0,05, Tabla 2.
La condición de vulnerabilidad social, reconocida institucionalmente por medio de la Ficha de Protección Social, proporciona la oportunidad de acceso de las familias a la red comunal de apoyo social. El acceso fue bajo en los tres grupos extrema vulnerabilidad; vulnerabilidad moderada y vulnerabilidad leve, tanto al programa Puente 14,3%; 9,1% y 5,5%, respectivamente, como al Chile Solidario 14,3%; 9,1% y 5,5%, respectivamente.
Respecto al programa Vínculos se registró el acceso de un caso.
Con respecto a las familias que cumplieron con la condición para recibir beneficios integrados, se observó una amplia brecha entre los estratos en la efectividad de la concesión, siendo baja especialmente en familias de extrema vulnerabilidad social 12,5%; 16,5% y 22,6%, respectivamente, a saber: extrema vulnerabilidad; vulnerabilidad moderada y vulnerabilidad leve.
Los beneficios integrados que presentaron mejor efectividad fueron el Subsidio Único Familiar, seguido del Subsidio al Agua Potable y Pensión Básica Solidaria Tabla 3.
Los resultados de la regresión binaria mostraron que el chance de obtener el subsidio fue tres veces mayor en hogares con allegados, con respecto a los que no tenían allegados. La oportunidad de obtener el beneficio fue 86,5% menor cuando el progenitor estaba presente en el hogar en comparación a la condición de ausencia, ya que la vulnerabilidad y dependencia social de la familia es mayor cuando el progenitor no se encuentra en el hogar.
Los chances de obtener el beneficio fueron 75,6% menores en familias de tamaño grande con relación a las familias pequeñas.
Si el nivel de dependencia estaba por encima de la mediana, los grupos familiares presentaban chance dos veces menor de obtener el beneficio con respecto a las familias con dependencia por debajo de la mediana, y las oportunidades fueron cinco veces mayores en aquellas familias con valor de CGI por debajo de la media en comparación con aquellas que presentaron el valor por encima de la media Tabla 4.
Las familias que tuvieron mayores oportunidades de obtener el subsidio único familiar como variable proxy de los beneficios globales de la familia presentaban las siguientes características: allegados, un progenitor ausente, tamaño familiar bajo, alta tasa de dependencia y alta capacidad generadora de ingresos.
El 56,0% de las variaciones de la condición en salud de las personas son explicadas por factores sociales y ecológicos.
Se encontró un sustrato de características estructurales y del entorno familiar que permiten suponer un proceso de crianza de los niños y de una vida familiar menos segura y protegida. Las complicaciones de salud mental, antecedentes de violencia intrafamiliar, el consumo de sustancias nocivas seguidas del cuidado inseguro del infante y la ausencia del progenitor, juegan importante rol en el bienestar social y emocional de los niños en los primeros años de vida, ya que propician dificultades psicosociales en el desarrollo del área motora, cognitiva y social y aumentan las posibilidades de vulnerabilidad con respecto a las actividades comunes de su ciclo vital.
Con el fin de atenuar el impacto nocivo de la situación de vulnerabilidad social sobre la salud, el tema de la eficacia y eficiencia de los sistemas de protección social está en el centro de la discusión de la literatura especializada, principalmente al considerar que los beneficios se distribuyen desde diferentes ministerios con diversas líneas de responsabilidad y rendición de cuentas.
El sistema de protección social presentó efectividad insatisfactoria en este estudio. Hubo baja transferencia de los servicios de apoyo social destinadas a fortalecer las habilidades parentales de las familias para responder a situaciones de estrés, depresión, conflicto familiar, entre otros.
Hallazgos similares se han reportado en estudios realizados en Colombia y Suecia: se reconoce inefectividad y/o fracaso de las políticas sociales en la integración social de las familias a los beneficios de los programas.
También, mencionan que la baja efectividad de los servicios del sistema de bienestar social en la población vulnerable no logra disminuir la dependencia hacia los servicios de asistencia social, incrementando las desigualdades en salud, marginación y exclusión social.
La inefectiva transferencia de los sistemas de apoyo social limita la reducción de la vulnerabilidad en los niños, familias y comunidades.
Un ciclo negativo de impacto de efectos directos e indirectos en el desarrollo emocional del niño y problemas de salud en la adultez son evidencias de este problema.
Los efectos directos incluyen factores genéticos antes del nacimiento y deficiencias del apego y desarrollo infantil después del parto.
Los efectos indirectos incluyen: precariedad socioeconómica, exposición al abuso de sustancias, conflictos familiares y violencia doméstica.
La condición de variables como tamaño de la familia, ausencia del progenitor en el hogar y capacidad generadora de ingresos definieron el chance de recibir, o no, los beneficios de apoyo social en este estudio. Por otra parte, las dificultades de la efectividad de los sistemas de protección social integrados se generan en la fragmentación de la gestión, los recursos limitados, la falta de confianza y barreras entre las áreas y los trabajadores, en la adopción de un enfoque integral y de colaboración.
La asociación entre la investigación y la evaluación integrada es imprescindible para analizar la efectividad de las prácticas actuales, de la gestión sanitaria en red, en la atención primaria de salud.
Es preciso estudiar críticamente la diversidad de factores que afectan la salud, las fortalezas y debilidades de los procesos operativos entre sectores e instituciones locales, las capacidades técnicas de los actores institucionales, la disponibilidad efectiva de recursos e información, la pertinencia de los sistemas de monitoreo y evaluación, la percepción de los usuarios y la construcción de alianzas con la comunidad.
Las evidencias reportadas sobre la efectividad de la transferencia de beneficios del Sistema de Protección Integral de la Infancia a familias vulnerables, muestran que la efectividad de la entrega fue baja en los casos que cumplían con la condición para recibir beneficios integrados, especialmente en familias de extrema vulnerabilidad social 12,5%; 16,5% y 22,6% respectivamente, extrema vulnerabilidad; vulnerabilidad moderada y vulnerabilidad leve.
Los antecedentes obtenidos señalan la necesidad de continuar con estudios de carácter explicativo, que permitan tanto la profundización de los datos obtenidos, como la comparación de los resultados, en muestras de mayor magnitud y con mayor representatividad y proporcionalidad en los respectivos estratos. Esto ayudaría a explicar y evaluar el impacto y costo de la efectividad del sistema en poblaciones vulnerables equivalentes.
Lo anteriormente mencionado, además de ser un requerimiento para futuras investigaciones, es un desafío pendiente para el país. Se trata de una política pública orientada a prevenir, de forma anticipada, las disparidades y desigualdades en salud infantil, salud familiar y salud comunitaria, en las que se han invertido cuantiosos recursos financieros y humanos.
Interesa responder a los retos de la búsqueda de equidad para los grupos más vulnerables de la sociedad, por medio de la transferencia de beneficios de una política compensatoria en salud.
Las limitaciones del estudio se encuentran implícitas en el párrafo anterior, al referirse a la necesidad de profundizar en los resultados obtenidos, en futuros estudios de tipo explicativo, con diseños muestrales de mayor complejidad.
Recientemente, se dio a conocer el ranking iberoamericano de Psicología, elaborado por Scimago http://www.scimagoir.com/ bajo un convenio con la Federación Iberoamericana de Asociaciones de Psicología http://www.fiapsi.org/, a partir de la producción publicada en revistas científicas incluidas en el sistema SCOPUS entre 2005 y 2009.
El ranquin incluye universidades y otros organismos que producen investigación en Iberoamérica, y diferencia la calificación latinoamericana de la iberoamericana.
Además, considera indicadores tales como cantidad de producción O, colaboración internacional IC, calidad científica IN y porcentaje de trabajos en primer cuartil Q1, independientemente de las posiciones por productividad, colaboración o porcentaje de la producción en Q1.
El ranking muestra un panorama que amerita múltiples reflexiones sobre el crecimiento significativo de la producción internacionalmente visible.
Por ejemplo, seguramente a dicho crecimiento han contribuido el acelerado ingreso de revistas de Psicología de Iberoamérica a los sistemas de indexación internacional, el papel que han jugado los sistemas de acceso abierto como Psicoredalyc http://redalyc.uaemex.mx/portales/areas/indices/psicologia/IndexPsicologia.jsp en la cualificación de las prácticas editoriales y la puesta en acceso abierto de todo ese conocimiento que se produce en nuestra comunidad lingüística.
Probablemente, también han intervenido las presiones de los sistemas nacionales que piden cuentas sobre la producción como indicador de calidad, las cuales han conducido a un compromiso más claro con el mejoramiento de las condiciones para la investigación inversión en: formación de doctores, sistemas de contratación de investigadores, infraestructuras de conocimiento, cooperación para la transferencia de conocimiento y recursos para desarrollar proyectos, y, seguramente a todo este complejo panorama, también ha contribuido la institucionalización y el mejoramiento que ha experimentado en especial Latinoamérica en sus procesos de formación crecimiento en el número de instituciones que trabajan en la formación de psicólogos.
En síntesis, este ranking deja ver un panorama vasto y complejo de la Psicología, tanto de Latinoamérica como de Iberoamérica.
La fuerza de la institucionalidad ha permitido superar la época en que nuestras psicologías dependían de uno o dos investigadores.
Hoy, tenemos una comunidad productiva que trabaja en múltiples áreas y que no es posible resumir en cortos estados del arte.
Hoy, necesitamos sistemas de información que den cuenta de todo este complejo horizonte.
El indicador de cooperación internacional plantea la necesidad de ver qué tanto cooperamos y si estamos construyendo región en esos procesos de cooperación -si consideramos esta cooperación como una oportunidad de construcción conjunta a futuro-.
Por otro lado, también genera interrogantes sobre las simetrías internacionales: con quiénes cooperamos para dar visibilidad a nuestro conocimiento y si estamos realmente mejorando nuestras capacidades.
El indicador de calidad muestra, en especial en Latinoamérica, que aún la visibilidad de nuestros trabajos está en revistas de Q4, principalmente; sin embargo, creo que esto cambiará pronto y que es prematuro analizar tanto en este indicador como en el indicador de porcentaje de trabajos en Q1, por el ingreso reciente de revistas de la región a estos índices y porque nuestras comunidades se encuentran en el proceso de aprender a reconocer y valorar la calidad de la producción de la región.
La homofobia se puede definir como temor, rechazo o intolerancia irracional hacia la homosexualidad.
Aunque se ha documentado una actitud más positiva y tolerante en la población general, la homofobia aún persiste, particularmente en aquellas personas que consideran que la homosexualidad tiene un componente biológico importante, en mujeres y en las cohortes más jóvenes.
En la historia de la humanidad siempre se han observado diferencias entre grupos, por lo regular, el grupo más numeroso impone sus concepciones y argumentos a los grupos minoritarios.
Esto sucede con la homosexualidad; aunque, no debería considerarse precisamente un grupo minoritario.
En 1974, la Asociación Psiquiátrica Americana y posteriormente, en 1992, la Organización Mundial de la Salud quitaron a la homosexualidad la categoría de trastorno mental debido a presiones políticas de grupos sociales defensores de los derechos humanos y de las minorías sexuales y a la falta de evidencia científica que respaldara la consideración de la homosexualidad como una condición con los criterios mínimos para ser definida como un trastorno mental.
No obstante, los cambios políticos y en las clasificaciones de las enfermedades no se reflejan necesariamente en la atención cotidiana de los pacientes.
Las profesiones de la salud, como la enfermería, muestran posiciones conservadoras e inflexibles y conservan una actitud discriminatoria hacia las personas con orientación sexual homosexual.
Algunos estudios sugieren que los estudiantes de enfermería, conservan algunas actitudes negativas hacia personas homosexuales, lesbianas o bisexuales, como ocurre en las personas ya profesionales.
Las actitudes negativas y el comportamiento discriminatorio son frecuentes en profesionales de salud.
Altos niveles de homofobia se han documentado en médicos, enfermeras y odontólogos.
Estas actitudes influyen considerablemente en la asistencia que se brinda a pacientes homosexuales, lesbianas o bisexuales.
Probablemente sea difícil para los estudiantes de enfermería asumir una actitud más tolerante en la vida profesional dado que ellos mismos, como la mayoría de los niños, niñas y adolescentes estudiantes, han estado expuestos a mensajes homofóbicos en diferentes contextos.
Alrededor del 40% de los estudiantes que inician estudios de enfermería informan que se sentirían incómodos si trabajaran con personas gays, lesbianas o bisexuales.
Es bien conocido que las actitudes se ligan a comportamientos y en profesionales de la enfermería estas actitudes negativas limitan la posibilidad de brindar un cuidado personal e integral desde los años de entrenamiento.
El objetivo de esta revisión sistemática fue conocer la prevalencia y algunas variables asociadas a homofobia en estudiantes de enfermería durante los últimos once años 1998-2008.
Se realizó una revisión sistemática de los artículos publicados producto de investigación original en los cuales se indagaba la presencia de homofobia en estudiantes de enfermería.
Se incluyeron artículos publicados entre 1998 y 2008, escritos en español, inglés o portugués.
La búsqueda de realizó en las bases de datos Ebsco, Imbiomed, Lilacs, MedLine, Ovid, and ProQuest.
Se incluyeron como palabras clave para la búsqueda: homophobia, homosexuality y nursing students.
La búsqueda se completó con una búsqueda manual en las referencias citadas en los artículos revisados.
Inicialmente, se realizó un análisis descriptivo de los datos revisados.
Se observaron las frecuencias y porcentajes presentados y las medidas de asociación utilizada según el tipo de variable utilizada.
Un total de nueve artículos fueron incluidos.
Dos artículos correspondían a la misma población y, en consecuencia, sólo se revisaron ocho estudios.
A continuación se resumen los hallazgos pertinentes de cada investigación, según el objetivo de la revisión.
En Estados Unidos, un estudio realizado en 1998 con 116 estudiantes 75% mujeres de diferentes grupos raciales se observó que entre 8 y 12% consideraban que la homosexualidad debería ser castigada, entre 5 y 12% le disgustan las personas de las minorías sexuales gays, lesbianas y bisexuales y no merecían ningún derecho y entre 51 y 53% informaron que la homosexualidad va en contra de sus creencias religiosas.
Asimismo, informaron que a mayor exposición a personas de las minorías sexuales, mayor grado de aceptación.
Los predictores de actitud negativa hacia la homosexualidad fueron sexo masculino, menos años cumplidos y conservatismo religioso.
No precisaron los valores de las pruebas que indicaban diferencias.
En Australia, en el año 1999, investigaron en 288 estudiantes de primero, segundo y tercer año de enfermería la presencia de homofobia con el uso de la escala de Kinsey modificada y observaron que el menor conocimiento en asuntos sexuales se relacionó con una actitud más negativa hacia comportamientos homosexuales o bisexuales r=0,50.
En Estados Unidos, otro estudio del año 1999 midió homofobia en 174 estudiantes 87 de primer año y 87 de último año con el Cuestionario para Homofobia Index of Homophobia.
Esta escala de 25 items daba puntuaciones de cero a cien; aquellas mayores de 87 sugieren altos grados de homofobia y las inferiores a nueve, bajos grados de homofobia.
El promedio global en el cuestionario fue 48,1 DE=15,3.
Las puntuaciones fueron similares en los estudiantes de primer año y en los del último año.
En Inglaterra, una investigación realizada en 1999 que contó con 192 participantes 88,5% mujeres con la escala de interacción social y evaluación de prejuicios Prejudicial Evaluation and Social Interaction Scale después de leer un caso que describía una persona con leucemia y otra con sida, una homosexual y otra heterosexual, y encontró mayores prejuicios contra el sida.
Pero no hubo diferencias significativas en relación con la orientación sexual.
En Alemania, un estudio del año 2000, realizado en 180 estudiantes 84% mujeres indagó homofobia con una escala de nueve items e informaron que 7% pensaba que la homosexualidad debería ser condenada.
En Inglaterra, en el año 2002 se estudió un grupo de 137 estudiantes 83% mujeres en el que midieron la homofobia con una escala de trece items a mayor puntuación menor grado de homofobia.
Se encontró que el 16% se sentiría incómodo si tuviera al cuidado una persona con orientación homosexual.
De la misma forma observaron que los participantes con más edad r=0,22; p<0,01 y los que informaron rechazo a cuidar personas con sida mostraron niveles más alto de homofobia promedio 3,88 frente a 4,30, p=0,02.
En Suecia, en el año 2004 se presentaron en dos artículos los resultados de una investigación.
Se cuantificó homofobia en 165 asistentes y estudiantes de enfermería 86% mujeres con el Cuestionario de Adjetivos Emocionales Affect Adjective Checklist y la escala de actitudes hacia la homosexualidad Attitudes Toward Homosexuality Scale.
El primer cuestionario de quince items abarca tres factores guilty, anger y delight y el segundo, está compuesto por diez items, cinco en relación con gays y cinco, con lesbianas.
Se evidenció que los asistentes puntuaban más altos para los tres factores que los estudiantes y que no había diferencias entre mujeres y varones.
En el segundo artículo informaron que el 62% de los participantes alcanzó puntuaciones de actitud positiva, 30% indiferente y 8% negativa.
Los estudiantes que consideraban la homosexualidad como una condición congénita mostraron una actitud más positiva que quienes creían que era una condición adquirida.
En un país de Medio Oriente, se realizó un estudio en el año 2007, en 126 estudiantes de primero a cuarto semestre 87% mujeres heterosexuales, 9% varones homosexuales y 4% mujeres y varones no heterosexuales se cuantificó el grado de homofobia con el Índice de Actitud hacia Homosexuales Index of Attitudes towads Homosexuals.
Esta escala de 25 items daba puntuaciones entre cero y 100; los valores superiores a 50 indican altos niveles de homofobia.
Se observó que, en promedio, las puntuaciones fueron inferiores a 50.
El rechazo de la religión que se practicaba b=0,38 y no tener amistad o un familiar no heterosexual b=0,32 se correlacionó con homofobia.
En resumen, los estudios revisados mostraron que aproximadamente entre 7 y 16% de los estudiantes de enfermería expresan algún grado significativo de homofobia, según la forma utilizada para cuantificar el grado de actitud negativa, casi siempre por preguntas individuales a pesar que se usaron escalas.
En esta revisión se observa que un número importante de los estudiantes de enfermería muestra un grado importante de homofobia.
La homofobia es más acentuada en estudiantes varones y en quienes informan creencias religiosas muy conservadoras.
En la presente revisión se observa que entre el 7 y el 16% de los estudiantes de enfermería muestran algo grado significativo de homofobia.
En una revisión similar, se observó un porcentaje algo mayor en estudiantes de medicina.
Más recientemente, en un estudio realizado en estudiantes de medicina en Hong Kong, se encontró que el 25% de los estudiantes consideraba que la homosexualidad era un trastorno psicológico que requería tratamiento y algo más del 15% evitaría cualquier contacto físico con homosexuales para reducir el riesgo de enfermedades, especialmente sida.
Sin embargo, en estudiantes de odontología e higiene oral, se han informado bajos niveles de homofobia.
Es posible que la poca atención que los profesionales de atención primaria prestan a los aspectos de la vida sexual de los usuarios se relacione con homofobia.
Evitar la indagación del comportamiento sexual de los pacientes evita abordar todos los aspectos relacionados con la orientación sexual e, igualmente, exime de informar y asesorar sobre comportamientos sexuales seguros.
Las personas gays, lesbianas o bisexuales tienen necesidades específicas de salud que deben atender los profesionales de la salud sin ningún tipo de estigmatización.
La homofobia es un obstáculo para que gays, lesbianas y bisexuales reciban un trato amigable en algunos servicios de salud y una atención profesional de enfermería que satisfaga las necesidades básicas de salud física y mental.
Algunos autores observan que los varones homosexuales tienen preocupaciones particulares relacionadas con homofobia en los profesionales de la salud que, con frecuencia, no expresan abiertamente la orientación sexual, muchas veces en detrimento de la propia salud.
No es habitual que los profesionales de la salud asuman un posición neutral frente a la orientación sexual de los pacientes a cargo y, por lo general, dan por un hecho que todos ellos son heterosexuales.
Aunque se ha encontrado que el menor conocimiento de los estudiantes sobre temas sexuales se relaciona con homofobia; también existe un estudio que sugiere que la formación en sí misma no disminuye el grado de homofobia en los estudiantes.
Sin embargo, en otro estudio se observó que los estudiantes de enfermería expresaron actitudes más positivas que los estudiantes de asistentes de enfermería.
Estos datos contradictorios sugieren que diversos factores se relacionan con la actitud hacia personas homosexuales o bisexuales.
Es necesario fortalecer la formación del personal de enfermería en comportamiento sexual y el abordaje respetuoso de estos tópicos en las intervenciones rutinarias.
Se observó que los cursos específicos sobre sexualidad, que incluyeron la actitud hacia las llamadas minorías sexuales, redujeron la homofobia en estudiantes universitarios.
Aunque, en la actualidad la homosexualidad se tolera más, que aceptada, los datos sugieren que la tolerancia tiene ciertos límites.
El contexto cultural, el conocimiento y las creencias acerca de los determinantes de la homosexualidad juegan un papel crucial en las actitudes hacia la homosexualidad.
Muy a pesar de que en la relación enfermera-paciente, se expone la posición ideal de conocer las necesidades del paciente, de actuar como un amortiguador entre el paciente y otros organismos y proteger a los pacientes de todos los posibles infractores, varios estudios informaron que pacientes homosexuales recibieron un trato desigual y la negación de la atención por parte del personal de enfermería debido a la orientación homosexual.
Asimismo, estos profesionales tienen dificultades para mostrar comprensión y sensibilidad hacia personas gays, lesbianas o bisexuales y brindar igual atención que a las personas heterosexuales.
Esta revisión actualiza y resume las investigaciones publicadas sobre homofobia en estudiantes de enfermería durante los últimos años 1998-2008.
Sin embargo, es evidente el número limitado de estudios que exploran la prevalencia y los factores asociados en países desarrollados y la nula producción científica en países de América Latina.
Asimismo, la comparación entre los estudios es difícil dado que en las investigaciones revisadas la cuantificación de la homofobia se realizó con diferentes instrumentos, y propiedades psicométricas, y sólo usaron items individuales y no las puntuaciones totales para definir la condición y la mayoría de los estudios abordaron el tema en el contexto del cuidado de pacientes con VIH-sida.
Sin duda, la homofobia y la VIH-fobia son dos actitudes distintas, altamente relacionadas.
Se concluye que la homofobia es frecuente en estudiantes de enfermería y esta actitud negativa hacia personas gays, lesbianas o bisexuales podría tener implicaciones negativas para la prestación de servicios y cuidados que se brindan en enfermería.
El estigma y la discriminación son los principales obstáculos que impiden utilizar los servicios de salud para la prevención, el diagnóstico y el tratamiento, frena la capacidad para acceder a los cuidados, gestionar unos cuidados propios adecuados o participar en estudios de investigación destinados a hallar soluciones.
Es necesaria más investigación en este tópico, particularmente en América Latina.
Para el editor
En la práctica clínica se utilizan broncodilatadores y corticoides con la finalidad de aumentar el calibre y disminuir la resistencia de la vía aérea; es aquí donde juega un posible papel importante la helioterapia heliox.
El Heliox es insoluble a nivel tisular no posee efectos broncodilatador ni anti-inflamatorio sin embargo la baja densidad del mismo una décima parte de la densidad del aire, permite disminuir la resistencia del flujo de aire independientemente de cualquier cambio anatómico, consiguiendo un flujo menos turbulento y por consiguiente un proceso ventilatorio más eficiente.
Carvalho et al., publicaron un trabajo recientemente en tu revista Revista Brasileira de Terapia Intensiva titulado "Helio in the treatment of status asthmaticus" en el que presentaron 2 casos clínicos, demostrando que a pesar de estar protocolizado en las guías clínicas, existen algunos datos clínicos descritos en la literatura, que nos llevan a pensar que Heliox puede jugar un papel muy importante en el tratamiento de estos pacientes y quizás también en otras patologías obstructivas de la vía aérea.
La lectura del artículo nos ha parecido sumamente interesante, de tal modo que nos gustaría hacer algunos comentarios:
Primero, la mecánica respiratoria está determinada por propiedades estáticas compliance y dinámicas resistencia al flujo aéreo.
Sabemos gracias a la mecánica fluidos, que el flujo a través de un vaso puede ser laminar, turbulento o mixto; siendo determinado por el número de Reynolds, cuyo resultado es proporcional al diámetro de la vía aérea por la velocidad y la densidad del gas dividido por su viscosidad.
De tal manera que el heliox disminuye por si solo la resistencia al flujo aéreo por su baja densidad, potenciado a su vez por la disminución del diámetro de la vía aérea conforme avanzamos en ella disminuyendo el número de Reynolds < 2000 lo que se traduce en una mejoría ventilatoria y disminución del trabajo respiratorio.
En segundo lugar, destacáis la importancia del empleo de heliox 80/20 ya que otras mezclas con menor proporción de helio aumentarían la densidad de la mezcla y por consiguiente un flujo más turbulento.
Recomendáis hacerlo mediante Maquet Servo-I ventilator porque es más exacto la cuantificación del volumen; pero ¿hasta qué punto son fiables esas cifras de volumen? y ¿Cómo influye heliox en la dosificación de los aerosoles?; por último ¿sería recomendable/beneficioso utilizar algún sistema humidificador?
Finalmente, con respecto a la imagen seleccionada nos gustaría comentar un par de cosas.
Nos parece la parte inspiratoria I muy larga, casi 3 veces comparada con la espiración E, no siendo para nosotros la relación I:E más adecuada para una crisis asmática, tampoco lo es la frecuencia respiratoria y los volúmenes son un poco bajos.
Respecto a la presión positiva espiratoria final PEEP de cero, sería antifisiológico, en pacientes con enfermedades obstructivas de vías aéreas lo más indicado seria conseguir reclutar un mayor número de alveolos y no todo lo contrario en el que aumentar el efecto shunt y el trabajo respiratorio.
División de Estudios de Postgrado e Investigación DEPel. Facultad de Odontología, Universidad Nacional Autónoma de México. Ciudad de México, México.
Unidad de Investigación Epidemiológica y en Servicios de Salud, Área Envejecimiento. Centro Médico Nacional Siglo XXI. Instituto Mexicano del Seguro Social. Ciudad de México, México.
Ciudad de México, México. Objetivo: Determinar el comportamiento del Geriatric/General Oral Health Assessment Index y Oral Impacts on Daily Performances como medidas de efecto de la salud bucodental relacionada con la calidad de vida en adultos mayores en una misma población.
Métodos: Muestra representativa de adultos mayores derechohabientes del Instituto Mexicano del Seguro Social del suroeste de la Ciudad de México.
Se realizaron entrevistas domiciliarias para conocer las características de la muestra y aplicación de los instrumentos Geriatric/General Oral Health Assessment Index y Oral Impacts on Daily Performances.
Evaluación clínica para determinar la experiencia de caries coronal y caries radicular.
Resultados: Un total de 531 sujetos de 60 años y más participaron, 68.4% mujeres.
La media desviación estándar de edad fue de 71.4 7.0 años.
El Geriatric/General Oral Health Assessment Index presentó una media de 46.8 6.2, y 4.1 12.4 para el Oral Impacts on Daily Performances.
La escolaridad mayor de seis años, con una actividad laboral remunerada y sin depresión, presentaron una media menor del puntaje del Oral Impacts on Daily Performances en comparación a los que no presentaban p < 0.05.
Existe una correlación entre el Geriatric/General Oral Health Assessment Index y componentes obturados, dientes funcionales p < 0.05.
Los componentes perdidos, obturados e índice caries coronal, así como coronas sanas y dientes funcionales presentaron una correlación con el Oral Impacts on Daily Performances p < 0.05.
Conclusión: El Geriatric/General Oral Health Assessment Index tuvo mayor discriminación en las características de la población y el Oral Impacts on Daily Performances presentó mayor correlación con el estado de la dentición.
Palabras clave: Adultos mayores, salud bucodental relacionada con la calidad de vida, Geriatric/General Oral Health Assessment Index, Oral Impacts On Daily Performances.
Los conceptos contemporáneos de salud sugieren que la salud bucodental debe definirse como el bienestar físico, psicológico y social en relación con el estado de la dentición, así como de tejidos duros y blandos de la cavidad bucal.
Una de las contribuciones de la Odontología es el mejorar o mantener la calidad de vida de las personas, ya que la mayoría de las enfermedades bucodentales y sus consecuencias tienen impacto en la calidad de vida.
Tradicionalmente los métodos que se utilizan para estimar la salud bucodental se limitan a la medición de indicadores clínicos e índices bucodentales, así como a la presencia y ausencia de enfermedades.
Estos métodos no brindan información de la percepción de las personas sobre su estado de salud bucodental, ni del impacto que tiene la salud bucodental en su calidad de vida.
Se ha utilizado a menudo a la salud bucodental relacionada con la calidad de vida SBRCV como un concepto multidimensional que autoreporta específicamente lo relacionado con la salud bucodental, capturando el impacto funcional, social y psicológico de la enfermedad bucal en una persona.
Por ejemplo, una enfermedad o un trastorno específico caries dan lugar a una deficiencia pérdida de órganos dentarios, la cual a su vez dará lugar a una discapacidad deficiencia masticatoria que determinará la existencia de una minusvalía en la persona, lo que afecta a las actividades que desempeña habitualmente.
Por otra parte, en las últimas tres décadas se ha incrementado el uso de la medición de la SBRCV como un componente esencial en las encuestas de salud bucodental, ensayos clínicos y otros estudios de evaluación de resultados en programas preventivos y terapéuticos destinados a mejorar la salud bucodental.
Tal ha sido el área de interés, que diferentes investigadores han desarrollado diversos instrumentos para medir el impacto funcional, psicológico y social como resultado de los desordenes bucodentales.
Estos instrumentos se caracterizan por una considerable variación en la precisión de sus objetivos, el número de ítems, datos técnicos con respecto a la presencia o ausencia de subescalas, método de administración, opciones de respuesta, incorporación o la falta de pesos, y la disposición o no de la puntuación final.
Algunos de estos instrumentos son el Geriatric/ General Oral Health Assesment Index GOHAI y el Oral Impacts on Daily Performances OIDP, los cuales han demostrado tener propiedades psicométricas aceptables en la población de adultos mayores.
El GOHAI, descrito por Atchison y Dolan en 1990, está basado en tres supuestos: 1 que la salud buco-dental puede ser medida utilizando la autoevaluación, 2 que los niveles de salud bucodental varían entre las personas, y esta variación puede demostrarse utilizando una medición basada en la autopercepción de la persona, y 3 que la autopercepción ha sido identificada como predictora de la salud bucodental.
El GOHAI consiste en un cuestionario de 12 ítems con respuesta tipo Likert que evalúa los problemas relacionados con la salud bucodental en los últimos tres meses.
Actualmente existen versiones del GOHAI para España, China, Francia, Suecia, Malasia, Japón, Alemania, Turquía, Jordania y, recientemente, México.
El OIDP fue descrito por Adulyanon en 1996; se basa teóricamente en la interpretación de Locker para Odontología de la Clasificación Internacional de las Deficiencias, Discapacidades y Minusvalías CIDDM de la Organización Mundial de la Salud OMS, sobre los impactos últimos del deterioro de la salud bucal relacionada con la calidad de vida.
El OIDP consta de ocho ítems; cada ítem se evalúa con la frecuencia y gravedad con que durante los pasados seis meses se tuvieron problemas con los dientes o dentaduras que ocasionaran dificultad para desarrollar sus actividades habituales.
Actualmente, existen versiones del OIDP para Grecia, Tailandia, Tanzania, Uganda, Brasil, Noruega, Myanmar, Francia, México, Japón, Corea, Suecia, China, Sudáfrica y España.
Sin embargo, se desconoce el comportamiento de estos dos instrumentos como medidas de efecto de la salud bucodental relacionada con la calidad de vida en adultos mayores en una misma población.
Por lo consiguiente, nuestro estudio tiene como objetivo determinar el comportamiento del Geriatric/General Oral Health Assessment Index GOHAI-Sp y Oral Impacts on Daily Performances OIDP-Sp, ambos en versión en Español, como medidas de efecto de la salud bucodental relacionada con la calidad de vida en adultos mayores en una misma población.
Se realizó un estudio transversal en residentes de 60 años y más del suroeste de la Ciudad de México adscritos a la Unidad de Medicina Familiar Núm.
28 del Instituto Mexicano del Seguro Social IMSS, que brinda servicios de salud y seguridad social a los trabajadores formales y sus beneficiarios.
Los participantes pertenecen a una cohorte con base poblacional que se integró para evaluar factores de riesgo para caries radicular Sánchez-García S, Reyes-Morales H, Juárez-Cedillo T, Espinel-Bermúdez C, Solórzano-Santos F, García-Peña C. A prediction model for root caries in an elderly population.
El tamaño de la muestra mínimo para este estudio se calculó bajo los siguientes supuestos: frecuencia de efecto de la salud bucodental relacionada con la calidad de vida en adultos mayores del 21.5% y nivel de confianza de 95% con una precisión máxima de ± 5.0%, el resultado fue de un mínimo de 260 sujetos.
El estudio se llevó a cabo entre enero y abril del 2005; se realizaron entrevistas y evaluaciones clínicas domiciliarias a cada uno de los sujetos que desearon participar en el presente estudio, bajo consentimiento informado.
En la entrevista se recabó información sobre sexo, edad, estado marital, escolaridad, actividad laboral remunerada, limitaciones en las actividades de la vida diaria básicas AVDB que son las referentes al autocuidado y movilidad, así como las actividades de la vida diaria instrumentales AVDI que son las que realizamos para interaccionar con nuestro entorno más inmediato, autopercepción de salud general y bucodental, enfermedades crónicas, deterioro cognitivo, depresión, polifarmacia, utilización de servicios de salud bucodental en el último año, así como los instrumentos GOHAI y OIDP.
Se utilizó la versión del GOHAI en español y validada en población geriátrica mexicana, la cual consta de 12 ítems dos ítems positivos y diez ítems negativos con respuesta tipo Likert y valores que van del uno al cinco: siempre 1; frecuentemente 2; algunas veces 3; rara vez 4; nunca 5.
Los ítems 3 y 4 tienen valores inversos al resto de los ítems, conversión que se realiza al momento del análisis.
Se evalúan los problemas relacionados con la salud bucodental en los últimos tres meses.
Los ítems 1, 2, 3 y 4 evalúan la función física que influye en el comer, hablar y deglutir.
Los ítems 6, 7, 9, 10 y 11 evalúan la función psicosocial, incluyendo preocupación por la salud bucodental, insatisfacción con la apariencia, autoconciencia acerca de la salud bucodental y dificultad en el contacto social debido a problemas bucodentales.
Los ítems 5, 8 y 12 evalúan dolor e incomodidad, incluyendo el uso de medicamentos para aliviar el dolor en la cavidad bucodental.
El GOHAI se construye a través de la sumatoria simple de las respuestas para cada sujeto, dando un rango entre 12 y 60 puntos; el valor más alto indica la mejor autopercepción de la salud bucodental.
El OIDP se utilizó en su versión en español y validada en población geriátrica mexicana.
Consta de ocho ítems, y cada uno de estos se evalúa con la frecuencia y gravedad con que durante los pasados seis meses se tuvieron problemas con los dientes o dentaduras que ocasionaran dificultad para desarrollar sus actividades habituales como: 1 comer y disfrutar de los alimentos, 2 hablar y pronunciar correctamente, 3 limpiarse o lavarse los dientes, 4 dormir y relajarse, 5 sonreír/reírse y mostrar los dientes sin pena, 6 mantener el estado emocional normal, sin irritaciones, 7 hacer todo el trabajo o rol social en una forma normal, 8 disfrutar el contacto con la gente.
Para evaluar la frecuencia, el instrumento considera seis opciones de respuesta: «nunca afectó» 0 puntos, «menos de una vez por mes» 1 punto, «una vez o dos veces en un mes» 2 puntos, «una vez a dos veces en una semana» 3 puntos, «3 a 4 veces en una semana» 4 puntos, «aproximadamente todos los días» 5 puntos.
La gravedad se califica como: «nada» 0 puntos, «muy poco» 1 punto, «poco» 2 puntos, «moderado» 3 puntos, «severo» 4 puntos, «muy severo» 5 puntos.
El OIDP se construye con el producto de multiplicar el puntaje obtenido de la frecuencia por el puntaje de la gravedad de cada uno de los ocho ítems, por 100 sobre 200, dando un rango entre 0 y 100; el valor más bajo indica la mejor autopercepción de la salud buco-dental.
Cabe señalar que el GOHAI y el OIDP se aplicaron de manera separada, es decir, que cada instrumento se aplicó en momentos diferentes durante la entrevista, con la finalidad de que no sonaran repetitivas las preguntas y ello afectara en las respuestas.
Se utilizó el instrumento de Katz y colaboradores, así como el Lawton y Brody para determinar si existían limitaciones en las actividades de la vida diaria básicas AVDB e instrumentales AVDI, respectivamente.
Para determinar la presencia de deterioro cognoscitivo, se utilizó el instrumento MMSE Mini-Mental State, versión traducida al español y validada en población mexicana.
Se utilizó el instrumento GDS-10 Geriatric depression scale with 10 items, versión abreviada traducida al español y adaptada para población mexicana, del GDS de Yesavage, para determinar presencia de síntomas clínicamente significativos de depresión.
Para conocer la autopercepción de salud general y bucodental, se les preguntó a los ancianos directamente cómo consideraban su salud general y buco-dental, teniendo cuatro opciones de respuesta excelente, buena, regular y mala.
Se realizó evaluación clínica con la finalidad de determinar la experiencia de caries coronal CPO-D y caries radicular CO-R.
De igual forma, se determinó el número de coronas sanas, así como el número de dientes funcionales.
Se clasificó como diente funcional cuando el diente es capaz de realizar su función masticatoria, fonética, estética y de expresión facial; puede mostrar restauración en alguna de sus superficies o en su totalidad, que le permite realizar dichas funciones.
La evaluación clínica la realizaron tres cirujanos dentistas que participaron previamente en una capacitación y estandarización Kappa ≥ 0.85 inter- e intra-examinador, de acuerdo con los criterios recomendados por la World Health Organization.
La evaluación se realizó con el sujeto sentado en una silla en algunos casos se realizó en silla de ruedas bajo luz natural, utilizando espejo núm. 5 y sonda tipo OMS PCP 11.5B, Hu-Friedy, Chicago/Illinois.
El protocolo de investigación original fue revisado y aprobado por el Comité de Investigación en Salud del IMSS de la Delegación Núm.
3 Suroeste del Distrito Federal Núm. registro 2002-721-0013.
Se realizó un análisis descriptivo y se obtuvo la media DE = desviación estándar del puntaje del GO-HAI y OIDP para las variables de sexo, edad, estado marital, escolaridad, actividad laboral remunerada, limitaciones en las actividades de la vida diaria básicas AVDB e instrumentales AVDI, autopercepción de salud general y bucodental, enfermedades crónicas, deterioro cognitivo, depresión, polifarmacia, utilización de servicios de salud bucodental en el último año, así como los instrumentos GOHAI y OIDP.
Para la comparación entre dos medias, se utilizó la prueba de Mann-Whitney para muestras independientes.
Se obtuvo el coeficiente de correlación de Pearson entre los componentes obtenidos por la evaluación clínica del índice CPO-D y CO-R, coronas sanas, así como el número de dientes funcionales con el puntaje del GOHAI y OIDP.
El nivel de confianza con el que se trabajó fue del 95%.
El análisis se realizó utilizando el paquete estadístico SPSS versión 15 para Windows.
Un total de 531 ancianos conformaron la muestra, con una media DE de edad de 71.4 7.0 años.
Las mujeres conformaron el 68.4% n = 363 y los hombres el 31.6% n = 168, con una media de edad de 71.2 6.9 y 72.0 7.1, respectivamente.
En la figura 1, se presenta la frecuencia y distribución del puntaje del GOHAI; podemos observar que el puntaje mínimo es de 21 puntos.
La frecuencia con mayor puntaje fue para 48 puntos, con 13.4% n = 71.
Podemos observar en la figura 2 que el mínimo puntaje del OIDP es de cero puntos, con una frecuencia de 76.6% n = 407.
La media DE del puntaje del GOHAI fue de 46.8 6.2, y 4.1 12.4 para el OIDP.
La frecuencia y distribución de las características sociodemográficas, limitaciones en las actividades de la vida diaria básicas AVDB e instrumentales AVDI, autopercepción de salud general y bucodental, enfermedades crónicas, deterioro cognitivo, depresión, polifarmacia, utilización de servicios de salud bucodental en el último año, así como la media DE del puntaje del GOHAI y OIDP para cada una de las características antes mencionadas se presentan en el cuadro I.
Podemos observar que los adultos mayores que tenían escolaridad mayor de seis años, que no presentan limitaciones en las AVDI, presencia de deterioro cognitivo y sin presencia de síntomas clínicamente significativos de depresión, presentaron una media mayor del puntaje del GOHAI, en comparación con los que no presentaban estas características, observándose una diferencia entre las medias estadísticamente significativa p < 0.05.
De igual manera, podemos observar que los adultos mayores que tenían escolaridad mayor de seis años, con una actividad laboral remunerada y sin presencia de síntomas clínicamente significativos de depresión, presentaron una media menor del puntaje del OIDP, en comparación con los que no presentaban estas características, observándose una diferencia entre las medias estadísticamente significativa p < 0.05.
El resultado de la evaluación clínica se presenta en el cuadro II, así como la media DE de los componentes e índice CPO-D y CO-R, coronas sanas, número de dientes funcionales, y el coeficiente de correlación con el puntaje del GOHAI y OIDP con éstos.
Se puede observar que existe un coeficiente de correlación estadísticamente significativo entre el GOHAI y componente obturados, así como con los dientes funcionales de la corona p < 0.05.
No se presentó un coeficiente de correlación estadísticamente significativo en los componentes cariados, perdidos e índice CPO-D, así como coronas sanas de los dientes p > 0.05.
De igual forma, no se observó un coeficiente de correlación significativa entre los componentes e índice CO-R p > 0.05.
Los componentes perdidos, obturados e índice CPO-D, así como coronas sanas y dientes funcionales presentaron un coeficiente de correlación estadísticamente significativo con el OIDP p < 0.05.
No se presentó un coeficiente de correlación estadísticamente significativo en el componente de caries p > 0.05.
De igual forma, no se observó un coeficiente de correlación estadísticamente significativo entre los componentes e índice CO-R p > 0.05.
El GOHAI y OIDP son dos instrumentos que se comportan de manera similar como medidas de efecto de la salud bucodental relacionada con la calidad de vida en adultos mayores, como se demuestra nuestros resultados.
Sin embargo, el GOHAI tuvo mayor discriminación en las características de la población en estudio y el OIDP presentó mayor coeficiente de correlación con el estado de la dentición.
Se ha concluido que ningún instrumento de SBRCV es mejor que los otros y que no pueden ser considerados como estándar de oro.
En nuestro caso, sabemos que el GOHAI y OIDP se basan en teorías diferentes y los periodos de tiempo en que se evalúan los problemas relacionados con la salud bucodental son distintos, tres y seis meses, respectivamente.
De igual manera, la evaluación se presenta en el GOHAI en frecuencia, y la evaluación del OIDP consiste en frecuencia y gravedad.
También debemos considerar que el puntaje final se construye de manera distinta, ya que el GOHAI es una sumatoria de los valores obtenidos en sus 12 ítems y el OIDP se obtiene del producto de multiplicar el puntaje obtenido de la frecuencia por el puntaje de la gravedad de cada uno de los ocho ítems, por 100 sobre 200.
Con respecto a la interpretación, el GOHAI se interpreta de la siguiente manera: el valor más alto indica la mejor autopercepción de la salud bucodental rango 12-60, lo que no sucede con el OIDP, ya que se interpreta de manera inversa, es decir, el valor más bajo indica la mejor autopercepción de la salud bucodental rango 0-100.
Nuestros resultados muestran que tanto el GOHAI como el OIDP pueden hacer una discriminación en la escolaridad; es decir que al presentar más de seis años de educación, mayor es el puntaje del GOHAI y menor el puntaje del OIDP, como se ha reportado pre-viamente.
De igual manera pasó con la depresión, adultos mayores sin síntomas clínicamente significativos de depresión tuvieron mayor puntaje del GOHAI y menor puntaje del OIDP, siendo estadísticamente significativo con ambos instrumentos.
Los adultos mayores que no presentaban limitaciones en la AVDI, así como deterioro cognitivo, presentaron mayor puntaje en el GOHAI y menor en el OIDP, siendo estadísticamente significativo sólo en GOHAI.
Para los adultos mayores con actividad laboral remunerada, el puntaje del OIDP es menor, siendo estadísticamente significativo, lo que no sucedió con el GOHAI.
Es posible que la presencia de deterioro cognitivo no permita a los participantes reconocer sus problemas de salud bucodental, en comparación con la presencia de síntomas clínicamente significativos de depresión que parece exagerar una percepción negativa de la salud bucodental.
Por otra parte, el estado de la dentición representa un serio problema de salud bucodental que tienen los adultos mayores que conformaron la muestra, lo que concuerda con lo reportado en la literatura.
La consecuencia final de la caries dental es la pérdida de dientes, misma que tiene serias implicaciones en la salud general y en la calidad de vida de los ancianos.
Se puede observar que existe un coeficiente de correlación estadísticamente significativo entre el GOHAI y el componente obturados, así como con los dientes funcionales, solamente.
Sin embargo, los componentes perdidos, obturados e índice CPO-D, así como coronas sanas y dientes funcionales, presentaron un coeficiente de correlación estadísticamente significativo con el OIDP.
Esto sugiere que el OIDP es más susceptible de correlacionarse con el estado de la dentición, aunque el nivel de correlación es muy bajo.
Las medidas subjetivas existentes de salud buco-dental, como es el enfoque de SBRCV, no son suficientemente útiles en proveer datos sobre el estado de salud bucodental que puedan ayudar al tomador de decisiones en destinar recursos relacionados al mejoramiento de salud bucodental de esta población, pero sí pueden dar una idea de qué tanto afecta en las actividades habituales de los individuos o de una población, por lo que deben considerarse para la toma de decisiones, así como para mejorar o mantener la calidad de vida de los adultos mayores.
Cabe señalar que en nuestro estudio no se incluyeron sujetos que no conservaban ningún diente natural; si estos se incluyeran en el estudio, podría incrementar el impacto de forma negativa en la SBRCV, como lo reportado en el estudio realizado en adultos mayores de Canadá, el cual concluye que existe impacto positivo en la SBRCV en los sujetos que conservan su dentadura completa en comparación con los que no conservan ningún diente natural.
Es necesario realizar otros estudios para corroborar nuestros resultados y conocer cómo se comportan ambos instrumentos en ensayos clínicos y otros estudios de evaluación de resultados en programas preventivos y terapéuticos destinados a mejorar la salud bucodental de los adultos mayores.
Finalmente podemos concluir que el GOHAI tuvo mayor discriminación en las características de la población en estudio y el OIDP presentó mayor coeficiente de correlación con el estado de la dentición.
En la actualidad, los estudios acerca de la similitud entre el cemento Portland y los cementos tipo mineral de tri-oxi agregado han demostrado que estos compuestos presentan un desempeño análogo, ya que son elaborados con base en el cemento Portland.
Con el objeto de verificar los componentes y porcentajes del cemento Portland y los cementos comerciales tipo agregado de trióxido mineral Pro-Root blanco y Pro-Root gris, Angelus y CPM se elaboraron cinco muestras de cada material de 8 x 4 mm y se les practicó un estudio de textura de superficie mediante microscopio electrónico de barrido y un análisis de espectrometría de energía dispersiva.
Resultados: Los cementos mostraron gran similitud entre el cemento Portland y el agregado de trióxido mineral, sólo que en el agregado de trióxido mineral encontramos ausencia de Fe, Mg, Na y K, y en los cementos tipo agregado de trióxido mineral se encontró regularmente O, C, Si, Ca, Al, Cl y Bi; únicamente se detectó la presencia de Ba en el CPM®.
Conclusiones: Encontramos gran similitud de los componentes químicos entre el cemento Portland y los cementos tipo agregado de trióxido mineral de todas las marcas comerciales.
El material conocido como agregado de trióxido mineral MTA fue desarrollado en la Universidad de Loma Linda para uso quirúrgico en retroobturaciones, y patentado en 1995 por Torabinejad.
El polvo del MTA Pro-Root Dentsply Tulsa, Tulsa, OK, EUA consiste en pequeñas partículas hidrofílicas con presencia de silicato tricálcico, aluminato tricálcico y óxido de silicio.
Este material ha sido estudiado en tres fases: en la de polvo, la cristalina y de hidratación del polvo de MTA formando un gel coloidal que endurece, con un pH de entre 10.2 y 12.5, después de tres horas de mezclado.
Komabayashi y colaboradotres concluyen que el MTA Pro-Root blanco contiene partículas más pequeñas, con un rango de tamaño más reducido que el MTA Pro-Root gris; con respecto al MTA Angelus, sus partículas son menos circulares y con rango de tamaño mayor y menos homogéneo que ambos ProRoot.
Otro problema que se presenta en el uso del MTA es el tiempo de endurecimiento.
Torabinejad menciona que es menor a cuatro horas, mientras que Kogan y su grupo informan que es de 50 minutos cuando éste se mezcla con agua esterilizada.
Las diferencias dependen del método utilizado para determinar su endurecimiento; Chng y asociados, recomiendan el uso de las agujas de Gilmore, siguiendo los métodos establecidos por la International Organization for Standardization, se reporta que el endurecimiento del principio al final es entre 70 y 175 minutos, respectivamente.
Se han utilizado diversos métodos para determinar las propiedades del MTA.
Entre éstos encontramos la microscopia electrónica de barrido MEB, la espec-troscopia y la difracción de rayos X. Los estudios con SEM proveen imágenes; sin embargo, sólo permiten la evaluación morfológica de las características topográficas de los especímenes.
La similitud entre el MTA y el cemento Portland CP y sus componentes básicos ha sido reportada por Estrela y colegas y Funteas y colaboradores, entre otros, además de la producción de hidróxido de calcio como producto consecuente a la hidratación del CP y del MTA, reportado por Camilleri.
Holland y su grupo postularon que los mecanismos de acción del CP y el MTA son similares.
En un análisis de EDS, Camilleri y asociados mostraron que los elementos de los componentes son los mismos.
En cuanto a la biotolerancia, Ribeiro DA y asociados indican que el MTA Pro-Root gris y el blanco no son genotóxicos y no causan muerte celular.
Al igual que Camilleri y colegas, reportan que en los estudios de biocompatibilidad los extractos de MTA no generaron reacciones citotóxicas derivadas del MTA gris, y que la adición de óxido de bismuto al cemento Portland no interfiere con la biotolerancia.
Los cinco cementos que se utilizaron en este estudio se dividieron en grupos de la siguiente manera: Grupo 1, Cemento Portland; Grupo 2, MTA Pro-Root blanco Dentsply Tulsa, Tulsa, OK, EUA; Grupo 3, MTA Pro-Root gris Dentsply Tulsa, Tulsa, OK, EUA; Grupo 4, MTA Angelus blanco Angelus, Londrina, Paraná, Brasil, y Grupo 5, MTA CPM Medix México, D.F., México.
Todos los cementos fueron mezclados utilizando el líquido que el fabricante anexa al producto y siguiendo estrictamente sus instrucciones.
En al caso del cemento Portland, se utilizó agua bidestilada.
De cada grupo se elaboraron cinco muestras de 8 mm de diámetro por 4 mm de espesor; todas fueron colocadas en una estufa Hanau con 95% de humedad a 37.5 ± 0.5 C durante 24 horas.
Una vez endurecidas, las muestras fueron colocadas en portamuestras con una película de carbón en las que quedaron adheridas.
Se realizaron observaciones en el microscopio electrónico de barrido Jeol modelo 5900LV, Tokio, Japón con un rango de magnificación de 18X a 300,000X.
Las magnificaciones utilizadas fueron de 500X, 1000X y 2000X.
Se efectuó un análisis químico elemental en un equipo Oxford modelo ISIS con una resolución de 133 eV y una detección de elementos del carbón al uranio.
Para este estudio se utilizó una amplificación de 500, 1000 y 2000X en cuatro puntos previamente determinados en todas las muestras, a dos Sigma, como medida de la variabilidad de los datos que significa que se encuentra dentro del 95% del valor real.
Se compararon cada uno de los cinco elementos que comparten el cemento tipo Portland y los cuatro cementos tipo MTA aplicando una prueba t de Student.
Posteriormente, se aplicó un análisis de varianza no-paramérico Kruskal-Wallis, para comparar todos los elementos de los cinco cementos.
Se compararon cada uno de los cinco elementos que comparten el cemento tipo Portland y los cuatro cementos tipo MTA, se encontraron diferencias signif¡cativas en todos menos en el elemento CK Cuadros I y II.
Lo anterior se obtuvo aplicando una prueba t de Student, comparando en una muestra los cementos tipo MTA versus el cemento tipo Portland.
Posteriormente, se aplicó un análisis de varianza no-paramérico Kruskal-Wallis para comparar todos los elementos de los cinco cementos.
En el análisis mediante MEB, en las muestras del cemento Portland hidratado y endurecido se observó una microestructura porosa e irregular Figura 1.
En Pro-Root blanco y gris, al igual que en el Angelus y el CPM hidratados, se observó una imagen porosa irregular más homogénea que el CP, a diferencia de los cementos tipo MTA, donde se observaron algunos gránulos sueltos identificados como bismuto, y en el CPM, bismuto y bario Figura 1.
Los resultados por EDS nos muestran que en el cemento Portland, grupo 1, se observó la presencia de Fe, Mg Na y K Figura 2 y Cuadro III, ausentes en los demás grupos, donde fue regularmente detectado O, C, Si, Ca, Al, Cl y Bi en los grupos 2, 3, 4 y 5 Figuras 3, 4, 5, 6 y Cuadros IV, V, VI y VII.
Sólo en el Grupo 5 encontramos la presencia de Ba y S Figura 6 y Cuadro VII.
Se han publicado diversos estudios sobre la composición química, características de estructura en la superficie, cualidades selladoras, biocompatibilidad y la capacidad para regenerar y reparar con tejido original del cemento tipo Portland, MTA gris y blanco.
Desde el punto de vista de análisis de superficie, existen reportes donde se observa un material de una consistencia irregular, con áreas que presentan material granulado muy semejante al coral.
Estas características concuerdan con nuestro estudio, excepto con las del MTA Pro-Root blanco, cuya superficie es menos rugosa y porosa comparada con la de los demás cementos estudiados.
Asgary y colaboradores reportan que el MTA presenta significativamente menor cantidad de óxido férrico, así como óxido de aluminio y óxido de manganeso.
En nuestro estudio de EDS, no se detectó la presencia de Fe y Mg, y de óxido de aluminio no se observó diferencia significativa, aunque de manera regular las cantidades siempre fueron menores que las encontradas en el cemento Portland.
En el estudio de EDS de Oliveira MG y su grupo, se reporta que encontraron compuestos químicos muy similares entre los materiales estudiados; sólo se informa que hubo diferencias mínimas en cuanto al porcentaje de los mismos.
El único elemento adicional fue el bismuto.
Nuestro estudio concuerda con este reporte: el elemento adicional fue bismuto, y sólo en el caso del CPM, los elementos adicionales fueron bismuto y bario.
En cuanto al análisis de superficie, también concuerdan los resultados obtenidos en nuestro estudio con los de Oliveira; se observan diferencias en texturas y en las partículas de cada material al estudio de MEB.
En relación con los porcentajes de bismuto, Funteas y asociados reportan que este material es insoluble y es adicionado a la fórmula del MTA Pro-Root para proveer radiopacidad al material, y reporta que el porcentaje de bismuto fue de 9.2% en promedio.
En nuestro estudio, este porcentaje fue menor, ya que se detectó 4.46% para Pro-Root® blanco; 2.51% en el caso del Pro-Root® gris; 1.61% para el Angelus® y 6.96% para el CPM.
El promedio en general fue de 3.108%.
El porcentaje de bario detectado en el CPM fue de 19.87%.
Camilleri reporta en su estudio que el MTA es deficiente en aluminio, y sugiere que el material había sido preparado en hornos rotatorios, como es costumbre para la manufactura del cemento Portland.
En la hidratación, éste afecta la producción de etringita y monosulfato, que usualmente se forman en la hidratación del cemento Portland.
El bismuto afecta el mecanismo de hidratación del material en los cementos tipo MT; éste forma parte de la estructura de C-S-H y también afecta la precipitación de hidróxido de calcio en la pasta hidratada.
Asevera, además, que el MTA tiene una microestructura más frágil comparado con el cemento Portland.
Es notable la gran similitud de los componentes químicos entre el cemento Portland y los cementos tipo MTA de todas las marcas comerciales, con excepción de los componentes químicos para proporcionarles radiopacidad, como el óxido de bismuto y el óxido de bario.
A la Facultad de Química de la Universidad Nacional Autónoma de México y a la Unidad de Apoyo a la Investigación; al Dr. en Química Rafael Iván Puente Lee, responsable del área de Microscopia Electrónica, y al Dr. Haroldo Elorza por su colaboración en el análisis estadístico.
La anemia es un problema común en los pacientes con insuficiencia renal crónica IRC, ocasionada por las pérdidas sanguíneas durante el tratamiento hemodialítico y por su incapacidad para la sintetización de la eritropoyetina EPO, hormona natural producida por el riñón sano, que es responsable por la estimulación de la producción de los glóbulos rojos.
El portador de IRC necesita hacer uso rutinario de la EPO sintética para suplir sus deficiencias en la producción de esta hormona y corregir la anemia, que puede alcanzar niveles graves si no es tratada, reduciendo su sobrevida y calidad de vida, ocasionando incapacidad física y mental y estigmatizando al paciente frente a la sociedad, pues conlleva palidez cutánea, confiriéndole aspecto de enfermo y perjudicando significativamente su readaptación social.
En Brasil, según el censo realizado en 2008, se estima que existen más de 80 mil pacientes en diálisis y el Nordeste responde por 19,1% de este total.
El Sistema Único de Salud SUS mantiene el tratamiento de 87,2% de los enfermos renales crónicos, siendo la hemodiálisis el tratamiento predominante, prevaleciendo en 89,4% de los casos.
La anemia, caracterizada por la hemoglobina menor que 11g%, incide en 41,7% de los pacientes en Brasil y la EPO es utilizada por 83% de los enfermos renales y enviada trimestralmente por las Secretarías Estaduales de Salud, correspondiendo a los centros la responsabilidad de conservarla, prepararla y administrarla.
La EPO sintética es un medicamento de alto coste y que necesita muchos cuidados en su conservación, preparación y administración.
En la práctica profesional en el área de enfermería en nefrología, se observa que la mayoría de los centros de diálisis no tiene un protocolo para su almacenamiento, preparación y administración, y muchos tienen, además, rutinas diferentes en estas etapas.
Las recomendaciones de los laboratorios en lo que se refiere a la conservación, preparación y administración de la EPO son innumeras y van desde la temperatura de mantenimiento del medicamento hasta la técnica correcta de aplicación.
El equipo de enfermería tiene un papel fundamental en la conservación, preparación y administración de este medicamento.
Un único fallo en cualquiera de estas etapas puede traer perjuicios al paciente, desde efectos colaterales hasta la desactivación de la acción del medicamento, además del perjuicio financiero.
Entre las formas farmacéuticas investigadas de la EPO en uso en Brasil, todas tienen las mismas recomendaciones para la conservación, preparación y administración, con excepción de un laboratorio con vía de administración endovenosa, mientras que las demás permiten tanto la administración endovenosa como subcutánea.
Es esencial observar determinados cuidados al manejar la EPO, tales como: verificación del plazo de validez; manutención de termómetro en el refrigerador de almacenamiento de la medicación; inspección del contenido del frasco antes de la administración; utilización de jeringa única para la medicación; retirada del medicamento de la nevera según la recomendación del fabricante; y realización de antisepsia del frasco.
La quiebra de la técnica aséptica puede acarrear la infección del lugar de aplicación ya que en la mayoría de los centros la administración de la EPO se hace después de la hemodiálisis, directamente en la aguja de la fístula arteriovenosa FAV o en el catéter de diálisis, para evitar nuevos pinchazos en el paciente.
Antes de la administración de la EPO el profesional de enfermería debe asegurarse también de los valores de presión arterial presentados por el paciente, ya que la medicación puede aumentar sus niveles de presión, pudiendo ser necesarias intervenciones medicamentosas para controlar la presión arterial durante el tratamiento con la EPO.
El equipo de enfermería constituye el eslabón final del proceso de administración de medicamentos y sus actos marcan la transición de un error previsible hacia un error real.
Así, la culpa de los fallos tiende a caer pesadamente sobre este equipo.
Los profesionales de enfermería, aunque no sean los responsables por la prescripción del medicamento, deben conocer todos los aspectos y fases relacionados a la administración del mismo, a fin de prevenir errores y engaños que lesionen al paciente.
El alto coste de la EPO ratifica la relevancia de la investigación, ya que los problemas acarreados por la mala utilización y desperdicio de la droga conllevan graves perjuicios al sistema público de salud, que provee la medicación para los centros en convenio con el SUS, además de los perjuicios como consecuencia de los gastos con posibles internaciones de los pacientes, con su enfermedad agravada por el mal uso de la droga.
Se busca contribuir a la práctica de la enfermería en nefrología, explorando el conocimiento de los profesionales sobre la EPO, siendo posible la elaboración de protocolos, buscando el perfeccionamiento de la asistencia de enfermería prestado a los pacientes renales crónicos en diálisis.
Evaluar el conocimiento de los profesionales de enfermería sobre el proceso de conservación, preparación y administración de la EPO.
El estudio es del tipo exploratorio descriptivo, con abordaje cuantitativo.
Este tipo de estudio tiene la finalidad de observar, describir y explorar aspectos de una determinada situación, proporcionando gran valor para la enfermería, pues profundiza el conocimiento sobre la situación o el fenómeno investigado.
El abordaje cuantitativo implica la colecta sistemática de informaciones cuantificables, mediante condiciones de extremo control, con análisis.
La investigación fue realizada en un Centro de Diálisis de carácter privado, localizado en Teresina-PI, que atiende en media 130 pacientes en la modalidad de hemodiálisis, la mayoría en convenio con el SUS.
El equipo de enfermería está compuesto, actualmente, por tres enfermeras y 38 técnicos/auxiliares de enfermería.
La población fue compuesta por todos los profesionales de enfermería de la institución, siendo la muestra representada por 40 profesionales.
Los criterios de inclusión fueron: haber actuado por lo menos un año en el área de diálisis y manipular habitualmente la eritropoyetina.
Como criterios de exclusión fueron establecidos: desarrollar actividades que no implicasen el cuidado directo al paciente y no demostrar interés en participar del estudio.
Los datos fueron colectados en el período de enero a marzo de 2009, utilizando un cuestionario, abordando los datos socio-demográficos y los conocimientos de los profesionales sobre los temas relacionados con el proceso de conservación, preparación y administración de la eritropoyetina.
Los resultados fueron analizados considerando la frecuencia absoluta y relativa y corroborados con la literatura relacionada con el tema.
El estudio se basó en el Decreto 196/96, buscando contemplar los aspectos ético-legales.
En este sentido, el proyecto fue encaminado al Comité de Ética en Investigación de la Universidad Estadual de Ceará, recibiendo parecer favorable.
Los participantes recibieron aclaraciones sobre los objetivos y la importancia de la investigación, siendo la participación voluntaria a partir de la firma de una declaración de consentimiento libre y aclarado, con garantía de anonimato y libertad de desistencia.
La mayoría de los participantes del estudio era de sexo femenino 97,5%, en la franja de edad de 26 a 40 años 67,5%.
En cuanto a la categoría profesional, la mayoría estaba constituida por técnicos de enfermería 87,5%, siendo un 7,5% por enfermeros y 5% por auxiliares de enfermería.
El tiempo de formación profesional varió de uno a treinta años, predominando el período de uno a cinco años con 30%.
En cuanto al tiempo de experiencia en el área de diálisis, 50% tenía hasta cinco años.
Se observa que 87,5% de los profesionales poseen un conocimiento inadecuado sobre la interacción de la EPO con la presión arterial del paciente.
En lo referente a la temperatura ideal para la conservación del medicamento, solo 32,5% respondieron al cuestionamiento de forma correcta.
La mayoria de los entrevistados 52,5% creen que la EPO debe ser retirada del refrigerador de 15 a 30 minutos antes de su administración; 22,5% afirmaron que lo ideal es retirar la medicación del refrigerador hasta 15 minutos antes de la aplicación y 17,5% consideran que debe ser retirado en el momento de la aplicación.
En relación a la vía de administración para la EPO, la más citada fue la endovenosa, seguida de la vía subcutanea y de la vía intramuscular.
Entre los cuidados de enfermería antes de la administración de la eritropoyetina, la inspección del plazo de validez fue el más frequente, colocado por 28 participantes, seguido de la confirmación del nombre de la medicación y la inspección visual, citados por 27 profesionales; 26 profesionales refirieron que siempre lavan las mãos quando van a administrar la EPO; 14 afirmaron que siempre realizan la antisepsia del lugar de aplicación y solamente nueve tienen el hábito de verificar la PA del paciente.
Conforme demuestra la figura arriba, 57,5% de los profesionales utilizan jeringa exclusiva para administración de la EPO, mientras que 42,5% refirieron que reaprovechan la jeringa utilizada en otras medicaciones.
En cuanto al registro de la administración del fármaco, 95% lo realizan.
Los técnicos de enfermería están en mayor número entre los profesionales que prestan asistencia y más involucrados en la administración y manipulación de la EPO.
Este resultado es justificable cuando consideramos el Decreto RDC-154 que regula el funcionamiento de los servicios de diálisis con un enfermero para cada 35 pacientes y un técnico/auxiliar de enfermería para cada cuatro pacientes.
El resultado también es compatible con los datos del Censo de la Sociedad Brasileña de Nefrología de 2008, que mostró un número significativamente mayor de técnicos de enfermería en las instituciones de diálisis.
Por lo tanto, se hace necesaria la participación de los técnicos de enfermería en cursos de actualización y entrenamientos frecuentes, ya que están directamente ligados a los cuidados con el paciente.
Además de esto, cabe al enfermero la supervisión continua del servicio de enfermería, para garantizar calidad durante la asistencia así como eficiencia en la administración de la EPO.
El Decreto RDC-154 determina, también, la capacitación de especialista en Enfermería en Nefrología para el enfermero que actúa en esta área, por ser un servicio de alta complejidad, que exige cualificación compatible.
Analizando los datos, verificamos que los participantes ingressaron en el área recientemente, generalmente en seguida después del término del curso técnico o superior.
La oferta de trabajo en el área de nefrología aumentó en los últimos años como consecuencia del crecimiento del número de pacientes y de clínicas de diálisis en Brasil, demandando más profesionales.
En los últimos cinco años hubo una expansión del número de clínicas, que pasó de 577 en 2003 a 684 en 2007; el número de pacientes aumentó de 59.153 a 87.044 generando oferta mayor de empleos y dirigiendo a los profesionales de enfermería hacia los cuidados a los pacientes renales.
En la vivencia práctica en diálisis verificamos que gran parte de los profesionales no está atento a la interacción de la EPO con la presión arterial del paciente o como mínimo está desprovista de conocimientos a respecto del asunto.
La mayoría de las veces, el profesional que aplica la EPO no toma el cuidado de medir o investigar la presión arterial del paciente antes del procedimiento.
Aproximadamente 80% de los pacientes con IRC tiene un historial de hipertensión arterial sistémica y durante la fase de tratamiento con la EPO, en media 25% de los pacientes con IRC en hemodiálisis pueden requerir inicio o aumento de la dosis de antihipertensivos.
Por lo tanto, es imprescindible el conocimiento de los profesionales de enfermería sobre este aspecto, ya que la administración de la EPO puede desencadenar o agravar un cuadro hipertensivo.
Entre sus atribuciones, el equipo de enfermería tiene que conocer las reacciones adversas de los medicamentos que administra a los pacientes bajo sus cuidados.
Sin embargo, muchas veces se percibe la deficiencia de conocimiento sobre los efectos colaterales y reacciones adversas de las drogas por parte de este equipo.
La temperatura del refrigerador de conservación de la EPO es indicada hegemónicamente por todos los fabricantes investigados para permanecer entre +2 y +8°C. Sin embargo, este conocimiento no es apreciado por la mayoría de los investigados, que en gran parte respondió inadecuadamente a esta cuestión, evidenciando una laguna en su conocimiento profesional.
Corroborando este resultado, un estudio anterior enfocando trabajadores de enfermería constató la dificultad de los mismos relacionada a la estabilidad de los medicamentos en la nevera.
Considerando la recomendación de los fabricantes y por ser un biofármaco, así como las vacunas, se entiende que la medicación no puede ser expuesta a la temperatura ambiente, debiendo ser administrada imediatamente después de su retirada del refrigerador de almacenaje.
Sin embargo, de los profesionales enfocados en el estudio, solo 17,5% respondió que la medicación debe ser administrada inmediatamente después de su retirada del refrigerador, hecho preocupante, pues puede ocasionar perjuicio al paciente, por la ineficácia del tratamiento, ya que la exposición de la medicación a la temperatura ambiente puede resultar en alteraciones en su acción.
Los fabricantes también indican que el fármaco no debe ser expuesto a la luz, lo que ratifica todavía más la importancia de la retirada del mismo del refrigerador inmediatamente antes de su administración.
Es importante enfatizar que, además de la deficiencia en la producción de hematíes, el enfermo renal crónico tiene agravamiento de la anemia debido a las pérdidas sanguíneas que ocurren durante las sesiones de hemodiálisis, causadas por la adhesión de los componentes de la sangre al sistema utilizado, así como por pérdidas de volumen accidentales, asociadas al rompimiento de catéteres, escapes en el sistema, coagulación y hemólisis.
En este sentido, el uso correcto de la EPO puede evitar las hemotransfusiones en los pacientes renales crónicos, pues evita la caída del hematocrito y la necesidad de aporte sanguíneo.
En la conducción de la anemia del enfermo renal, la transfusión de sangre y hemocomponentes es la última elección de tratamiento, pues acarrea sensibilización inmunológica, infecciones y sobrecarga de hierro.
Antes de la terapia con EPO, hasta el 20% de los pacientes en diálisis necesitaban transfusiones frecuentes, con el risco concomitante de reacciones transfusionales inmediatas, infecciones virales, sobrecarga de hierro y sensibilización inmunológica.
La tasa de transfusión sanguínea fue muy reducida con el uso de la terapia con EPO.
Para el paciente renal crónico en preparación para transplante, la hemotransfusión debe ser evitada, pues la sensibilización inmunológica desencadenada después de la transfusión es un factor agravante y que atrasa el transplante, debido a una mayor posibilidad de rechazo del injerto.
En el caso de que este paciente esté en la fila de espera para donante cadavérico, en que la oportunidad de transplante pueda ocurrir a cualquier momento, la hemotransfusión puede descartar la oportunidad de transplante.
La vía de administración más referida por los profesionales inseridos en el estudio fue la endovenosa, seguida de la subcutánea.
Vale resaltar que algunos participantes citaron la vía intramuscular como una de las opciones para la aplicación, corriendo un serio riesgo de lesionar al paciente pues esta vía es inapropiada para la EPO, como indican todos los laboratorios.
La EPO puede ser administrada por vía endovenosa y subcutánea, siendo esta última preferible, por presentar la mejor relación coste-beneficio.
La lenta absorción subcutánea reduce la dosis necesaria para aumentar el hematocrito cuando se compara a la vía endovenosa.
De todos modos, la elección de la vía para determinado paciente depende de consideraciones farmacocinéticas aliadas a aspectos de orden clínico.
En la realidad práctica en nefrología, se observa que la vía más utilizada por los profesionales de enfermería para el paciente en hemodiálisis es la endovenosa, principalmente por la practicidad.
El paciente renal en sesión de hemodiálisis, ya sometido a punciones en la fístula arteriovenosa con agujas de grueso calibre, muchas veces recusa una nueva punción para usar la EPO cuando sabe que esta puede ser aplicada también por vía endovenosa, reaprovechando el acceso venoso ya instalado en la FAV.
En relación a los cuidados de enfermería antes de la administración de la EPO, los más citados fueron: inspección del plazo de validez 28; confirmación del nombre e inspección visual de la medicación, ambos citados por 27 profesionales; y lavado de las manos, referido por 26 profesionales.
La antisepsia del lugar de aplicación de la EPO fue colocada por 14 profesionales y solamente nueve verifican la PA.
Es importante enfatizar que antes de la administración de cualquier medicamento, el profesional de enfermería debe tener el cuidado de utilizar una técnica aséptica, así como asegurarse de la validez y características del medicamento.
En el caso de la EPO, se debe además verificar la presión arterial do paciente.
Existe consenso en la literatura sobre la importancia de la adhesión a las técnicas asépticas por los profesionales de salud, ya que constituyen procedimientos simples y de bajo coste para la reducción de los factores de infección, disminuyendo la incidencia de las mismas.
El uso de técnica aséptica y la antisepsia del lugar de aplicación son cuidados que deben ser intensificados con pacientes inmunológicamente comprometidos, como es el caso de los renales crónicos, reduciendo el riesgo de infección por microorganismos adheridos a la parte externa del equipamiento de infusión.
A pesar de las normas de los órganos competentes y estudios realizados, el equipo de enfermería no siempre adopta las medidas preventivas y cuidados durante el manejo y aplicación de la EPO, ya que en este estudio verificamos que los profesionales no realizan las todas las precauciones, lo que puede generar complicaciones para el paciente.
El Decreto 437, del Ministerio de Salud, establece el protocolo clínico para el tratamiento de la anemia.
En este protocolo están los criterios para el uso de la EPO.
El enfermero debe estar familiarizado con lo que determina este decreto, pues en él encontrará las orientaciones para la administración, la dosificación y los efectos colaterales relacionados al uso de este medicamento.
Conociendo las directrices para la utilización de la EPO, el enfermero debe dirigir y supervisar a su equipo para el uso correcto de la medicación, disminuyendo los daños al paciente.
Se investigó en el estudio el conocimiento de los profesionales en relación al uso de jeringa exclusiva para la administración de la EPO, siendo observado que la mayoría 57,5% adopta este cuidado.
Sin embargo, todavía existe un porcentaje significativo 42,5% que utilizada la jeringa de otras medicaciones.
La eritropoyetina no debe ser diluida o mezclada con ninguna otra medicación, pues puede interferir en su acción, siendo necesario el cuidado de utilizar una jeringa exclusivamente para la medicación.
El registro es de extrema importancia para el control del tratamiento con la EPO, ya que las dosis prescritas pueden variar entre los pacientes, siendo necesario un control riguroso de aplicación para la obtención del efecto deseado.
Se observó que la mayoría 95% tiene el cuidado de registrar la administración del medicamento, siendo fundamental tal acción, ya que un medicamento no registrado en la ficha del paciente es como si no hubiese sido administrado, pudiendo generar consecuencias graves.
En este contexto, debemos destacar la importancia de la supervisión del enfermero, enfocando el registro de las medicaciones por el equipo de enfermería, para evitar posibles fallos por parte del equipo.
Es común que el profesional deje para comprobar la medicación después y acabe olvidándose de realizar este cuidado.
Frente a esta complejidad de la EPO, exigiendo cuidados en su acondicionamiento y preparación, es fundamental que el equipo de enfermería tenga conocimiento sobre dichos aspectos, así como de los cuidados esenciales en la aplicación de esta medicación.
El estudio evidenció que los profesionales de enfermería no poseen conocimiento suficiente a respecto de dicha medicación.
De esta forma, no realizan los cuidados necesarios durante el proceso de preparación y administración.
Un problema percibido es la inexistencia de descripción en cuanto al tiempo límite para la utilización de la EPO después de su retirada del refrigerador de conservación, tanto en la literatura investigada como en las especificaciones indicadas por los laboratorios fabricantes, lo que limita al profesional de enfermería para ejercer correctamente la preparación de la EPO.
La administración incorrecta de la EPO acarreará daños clínicos al paciente, además de generar un gravamen para la red pública, pues esta es una medicación de alto coste.
Así, su uso debe ser optimizado tanto en términos individuales como institucionales.
Las directrices para el tratamiento de la anemia y la utilización de la eritropoyetina, deben ser conocidas y utilizadas por los enfermeros de las instituciones de diálisis, y difundidas para los demás miembros del equipo de enfermería.
Se sugiere la implantación de protocolos para la utilización de esta droga en las clínicas de diálisis, bajo la coordinación y supervisión del enfermero.
Posteriormente a la implantación del protocolo, los profesionales de enfermería deben ser entrenados en servicio para la utilización de la EPO, enfatizando los cuidados para a su conservación, preparación y administración.
La violencia contra las mujeres reduce su participación en la vida social, infunde miedo e inhibe sus capacidades, deteriora la confianza en sí mismas, desgasta su autoestima física y psicológica, destruye su salud y niega sus derechos.
El 58,0% de las mujeres ha sido víctima de violencia en Costa Rica y al menos una de cada cuatro, ha sufrido alguna agresión grave a lo largo de su vida en Cataluña.
Las mujeres que sufren maltrato recurren más a los servicios de salud, como consecuencia de la violencia a la que se ven sometidas, sin explicita-la.
Los principales problemas de salud abarcan síntomas psicológicos-conductuales, sexuales, reproductivos y ginecológicos, lesiones físicas, traumatismos y muertes.
Los profesionales de la salud están en lugar privilegiado para detectar, tratar y derivar a estas mujeres.
El abordaje de la violencia contra las mujeres está mediatizado por la visión y las prioridades de las instituciones estatales expuestas en sus políticas públicas.
Su análisis permite reflexionar sobre la complejidad de los problemas y sus sesgos.
Estudios comparan legislaciones del tema.
Según Ortiz-Barreda & Vives-Cases, 1/4 de las 115 leyes internacionales ha incorporado la participación del sector sanitario. Faltan soluciones integrales para las víctimas que no denuncian y alto predomino de intervenciones jurídicas y policiales, en detrimento de las actuaciones sanitarias.
Se sugiere analizar las políticas públicas de salud que contengan directrices más específicas.
La detección y atención en el nivel primario, la obligación de denunciar a las autoridades, el uso de normas y protocolos y la formación y capacitación de profesionales de la salud son algunas de las acciones sanitarias en Costa Rica.
Las acciones sanitarias en Cataluña se concentran en la formulación de protocolos en los diferentes niveles de atención sanitaria y social y la coordinación intersectorial.
El objetivo de este estudio fue analizar las propuestas sanitarias de las políticas públicas y los planes de salud que abordan la violencia contra las mujeres.
Estudio descriptivo y comparativo de las políticas, planes y protocolos sanitarios que proponen actuaciones en salud para el abordaje de la violencia contra las mujeres en Cataluña y Costa Rica del 2005 al 2011.
Políticas públicas son el conjunto de acciones y omisiones que manifiestan determinada modalidad de intervención del Estado cuya direccionalidad y orientación afectan el futuro del proceso social.
Los protocolos y normas son los principios y guías comunes que rigen los servicios de salud en los diferentes niveles de atención, elaborados desde el marco político con la participación de las personas que implementan los servicios.
Este estudio es parte de una investigación empírica en Costa Rica y Cataluña. Ambos contextos tienen leyes, políticas y planes fundamentados en buscar la equidad e igualdad de las mujeres como forma de erradicar la violencia contra ellas.
Además, sus sistemas sanitarios tienen papel importante en la red interinstitucional.
El criterio de selección de los casos fue intencional.
La estrategia de búsqueda y selección de documentos fue:
La búsqueda de documentos consistió en documentos oficiales en literatura gris y científica entre octubre del 2011 y enero del 2012.
La revisión de la bibliografía analizó páginas oficiales de ministerios e instituciones estatales, bases de datos de Google Académico, PsycoInfo, Medline, ISOC-Humanidades Ciencias Sociales CSIC.
Los identificadores fueron: políticas y planes/violencia de género/planes nacionales/protocolos de atención/leyes/informes sombra/violencia contra la mujer.
Se analizaron 13 documentos Tabla 1. Se revisó el plan y el protocolo común a nivel estatal en España, los cuales son referentes para la Comunidad Autónoma de Cataluña.
Se descartó el documento de la Ley Orgánica 1/2004, 28 diciembre de Medidas de Protección Integral contra la Violencia dado que está contenido en las acciones de los planes en Cataluña.
Se utilizó el Planovi en Costa Rica, por ser el único documento publicado para la fecha de este estudio y se descarta el Planovi Mujer por no haber estado publicado.
Se han utilizado los protocolos y/o normas publicados en cada contexto.
Se efectuó análisis manual de los documentos clasificando, describiendo e interpretando sistemáticamente los contenidos, por medio de dos vías, buscando los señalamientos de la política pública y determinando las acciones que responden a esas políticas en los planes de salud y protocolos y/o normas en las actuaciones sanitarias de cada contexto.
Los objetivos y los referentes, los conceptos de violencia, las tendencias en salud y los procesos de evaluación fueron considerados.
Se realizaron comparaciones entre los principios y referentes de las políticas, estrategias de acción, concepción de la violencia, tendencias en salud y evaluación Tabla 2.
Tres analistas participaron para asegurar la calidad de los datos.
El contenido fue revisado en cada contexto por una experta en el tema sobre violencia contra las mujeres.
Las acciones sanitarias dirigidas a abordar la violencia contra las mujeres se definirán en las políticas y planes de equidad de género de manera general.
Los planes y protocolos de la salud definen las actuaciones específicas que responden a esas políticas, mostrando consistencia o inconsistencia.
Principios y referentes de las políticas de género
Un referente importante en Cataluña y en Costa Rica fue la existencia de los movimientos de las mujeres y el feminismo como generador social de las políticas para mujeres.
Existe similitud en los compromisos internacionales suscritos.
Un referente en Costa Rica fue la Convención Interamericana para prevenir, sancionar y erradicar la violencia contra las mujeres Convención Belém do Pará mientras que en Cataluña se ha hecho referencia a los Tratados de la Comunidad Europea.
El Programa Mujer, Salud y Desarrollo de la Organización Panamericana de la Salud presentó importante papel en la financiación y soporte técnico inicial para construir un modelo de atención en salud de la violencia contra las mujeres en Costa Rica.
Leyes que permiten la consecución de planes estratégicos fueron los referentes internos en ambos contextos.
Las políticas analizadas tienen en común los principios de desarrollo humano, igualdad y derechos humanos.
Los planes en salud mantienen como principio la existencia de las desigualdades en salud entre mujeres y hombres en ambos contextos dentro de sus planes de salud.
Estrategias de acción
Costa Rica y Cataluña coincidieron en ámbitos de acción en las políticas: la violencia, la participación política y los aspectos laborales que favorecen la autonomía económica.
Las estrategias de intervención fueron el cambio cultural de los valores y costumbres androcéntricos y respuesta integral e intersectorial.
Otras acciones registradas en los planes operativos de las políticas fueron la sensibilización y capacitación, la investigación y la formación a proveedores de servicios.
Se propone un sistema de atención integral que detecte, atienda, detenga e intervenga en la violencia intrafamiliar y permita la recuperación de nuevo proyecto de vida en las víctimas en Costa Rica.
Establece como objetivo acciones que incidan y cambien los patrones socioculturales.
En el Planovi Mujer, se establece proporcionar atención oportuna, integral y de calidad a las mujeres en situaciones de violencia de pareja, familiar, hostigamiento sexual y violación, con respuestas simultáneas y articuladas con enfoque interinstitucional.
El sexto eje de las políticas de las mujeres en Cataluña detalla objetivos generales y específicos, indicadores e instituciones responsables para desarrollar estrategias de prevención y de sensibilización para todas las formas y ámbitos de la violencia contra las mujeres.
Se buscan estructuras de coordinación y cooperación que permitan intervención integral y facilitar acceso a los derechos y los servicios.
Concepción de violencia
La violencia contra las mujeres es específica y constituye ámbito de acción del primer eje de intervención en las políticas de Cataluña.
Se determina como vulneración de los derechos humanos, de naturaleza multicausal y multidimensional por lo cual las respuestas deben ser globales e involucrar todos los sistemas.
La violencia contra las mujeres se especifica por su condición de subordinación social en las políticas costarricenses.
El término utilizado para la violencia contra las mujeres se diferencia en los planes de salud entre Costa Rica y Cataluña.
La violencia es tratada en sentido amplio como factor de riesgo y determinante social en las defunciones prematuras en Costa Rica.
En Cataluña, el término es específico con relación a la violencia que sufren las mujeres, diferenciándose de la violencia sufrida por otras poblaciones que atiende, tales como adultos mayores e infantes.
La concepción de violencia en los protocolos y normas señala violencia de tipo psicológica, física y sexual.
El protocolo catalán señala la violencia económica, y las normas costarricenses introducen conceptos como la violencia patrimonial y por negligencia.
La diferencia se encuentra en el término utilizado para especificar la violencia contra las mujeres empleada en la actuación sanitaria, ya que la concibe dentro de la violencia intrafamiliar que abarca mujeres, ancianos e infantes Tabla 3.
Introduce la visión de género sensitiva para identificar los factores que harían más vulnerables a tratos desiguales y discriminaciones en estas poblaciones.
El término utilizado, en el protocolo de actuación de Cataluña, es violencia machista y no sigue el término, violencia de género, empleado en el protocolo común de España.
El Departamento de Salud SLT en Cataluña figura en: acciones de formación en los servicios de atención relacionados con la violencia machista; grupos y asociaciones de mujeres que trabajen en el tema; implementación y evaluación de protocolos en el ámbito sanitario; formación para el tratamiento de agresiones sexuales, de atención y prevención de la mutilación genital femenina; elaboración de materiales para el trabajo comunitario Tabla 4.
La política en Costa Rica señala diferentes acciones para el sistema de salud como el uso de protocolos, atención especializada para el agresor, atención y prevención comunal y formación sobre los estereotipos de crianza Tabla 5.
El sistema sanitario Caja Costarricense de Seguro Social C.C.S.S, en el eje Vida sin Violencia, figura en pocas actividades como institución responsable en la acción para la creación de servicios de atención a ofensores sexuales juveniles y en la participación del Sistema Nacional de Atención y Prevención de la Violencia Intrafamiliar.
Las políticas de mujeres de Cataluña mencionan el abordaje del síndrome de agotamiento profesional, sin embargo, no está especificado en el protocolo.
Este punto no se ha enunciado en los planes disponibles en las políticas de Costa Rica, sólo como necesidad de formación y capacitación en la temática.
Se aborda la violencia desde dos objetivos estratégicos a nivel de promoción y prevención en los planes de salud en Costa Rica.
Se presentan 15 aspectos en el análisis de situación de la salud donde no se mencionan, específicamente, las diferencias entre hombres y mujeres en la salud.
El análisis de la situación de la salud expone nueve resultados en Cataluña.
El penúltimo aspecto especifica las diferencias, según el sexo, en diferentes dimensiones.
El eje 1 de Compromisos intersectoriales en salud señala acciones en la violencia contra las mujeres, adultos mayores e infantes.
Los protocolos de actuación tienen papel primordial así como las respuestas en los circuitos interinstitucionales.
Se formulan actuaciones en los protocolos y/normas de atención en los tres niveles de asistencia en ambos contextos Tabla 5.
La derivación en las redes de atención y la coordinación de los diferentes servicios de salud y sociales son parte de las directrices.
Los protocolos de Cataluña y de España especifican pautas según el estado de la mujer y sus condiciones de consciencia y de amenaza de peligro.
Las normas costarricenses tienen indicaciones generales al personal de salud para detectar violencia intrafamiliar en los distintos grupos poblacionales.
Además, se plantean estrategias preventivas y defensivas para proteger la integridad física debido a la violencia de las zonas donde se ubican los centros de atención primaria.
Las acciones rectoras del Ministerio de Salud de Costa Rica señalan la retroalimentación y contención individual y grupal para las personas responsables de la atención.
Una propuesta institucional para el autocuidado se encuentra en las normas y el protocolo de atención primaria.
Cataluña no hace mención en cuanto al tema de las actuaciones con agresores. El referente el Protocolo Común Español señala que el Ministerio del Interior y las organizaciones y recursos de las comunidades autonómicas tienen la pauta de intervención y reinserción de estas personas.
Costa Rica hace alusión a la intervención legal y se dan pautas específicas de orientación y contención para atenderles en el sistema de salud pública.
Se recomienda evitar el abordaje conjunto del ofensor con la persona afectada y que el mismo profesional atienda a ambos.
Formas de evaluación de políticas y planes
En Costa Rica, para formular el Planovi Mujer, que no estaba publicado a la fecha de este artículo tal como se mencionó, se realizó una evaluación previa que evidenció las siguientes debilidades: falta de claridad conceptual y de capacidad de trabajar con un enfoque de derechos, además de la carencia de una visión estratégica sin priorización de acciones.
Para evaluar el Planovi Mujer se busca entradas y salidas de información, memorias anuales, foros o congresos nacionales para mediados de 2012 y final del período.
Además, trabajar con indicadores de resultado y proceso y contar con sistema modificado de medición estadística de la Violencia de Género hacia las mujeres y sistema de monitoreo de las respuestas de las instituciones públicas.
La forma de evaluar el Planovi Mujer es obtener entradas y salidas de información, memoria anual, foros o congresos nacionales a mediados de 2012 y final del período en el 2017.
Las propuestas de evaluación y seguimiento en Cataluña establecen la conformación de la comisión de seguimiento del Plan, se definen indicadores e informe anual para identificar obstáculos y propuestas de actuación.
Se describe el funcionamiento y organización de las regiones sanitarias de Cataluña, las capacitaciones, reuniones, sesiones clínicas e investigaciones producidas en el período 2008. Las debilidades se señalan en la carencia de servicios, en la evidencia de formas y ámbitos donde puede producirse la violencia machista y en la falta de medidas penales y judiciales acompañadas de medidas preventivas educativas y de intervención social.
Se recogen estadísticas de violencia de género a nivel estatal y por comunidad autónoma.
En cuanto a las propuestas de evaluación y seguimiento, se establece la conformación de la comisión de seguimiento del Plan, se definen indicadores y un informe anual para identificar obstáculos y propuestas de actuación.
Las agendas públicas de ambos contextos tienen como referentes externos e internos el movimiento de mujeres y el feminismo con lógica ascendente y construidas desde un paradigma de género.
Las estrategias para el abordaje de la violencia contra las mujeres tienen propuestas comunes a nivel de cambio cultural y respuesta integral e intersectorial.
Se responde con un modelo de abordaje ecológico de la violencia y no desde la epidemiología clásica.
Una forma de aumentar la eficacia de este modelo es la participación del personal de salud en los protocolos para capacitarse, consensuar conceptos y recursos.
El uso de protocolos y normas de atención son punto común en ambos contextos como tendencias para el ámbito sanitario.
Se generaron protocolos en Costa Rica desde el año 2000 que, para la fecha de este estudio no se había publicado su actualización.
En Cataluña, se ha validado el protocolo macro por profesionales de la salud con metodología cualitativa y, hasta el presente, está actualizado.
La actualización y seguimiento de estos procesos marca la consistencia en las políticas y el nivel de prioridad del tema en el ámbito de la salud.
Se han identificado diferencias en los planes de salud entre Costa Rica y Cataluña en cuanto al nivel de priorización de la violencia contra las mujeres en el ámbito sanitario.
El énfasis en Costa Rica está en el sistema de administración de Justicia y la exigencia de derechos, lo cual hace difuso el papel del sistema sanitario, con consecuencias negativas, para dar respuesta integral e interinstitucional.
El diseño de la política pública costarricense es limitado para abordar el maltrato a las mujeres desde una salud integral, identificada en otras leyes internacionales.
El ámbito sanitario cumple un papel clave como lugar de actuación en Cataluña.
En Costa Rica y en Cataluña, se ha logrado consensuar la violencia contra las mujeres como aquella que se ejerce contra ellas en forma específica y no como sujetos difusos entre una gama de formas de violencia en las políticas.
Sin embargo, el mismo término no es consistente con el que se utiliza en el ámbito de la salud en Costa Rica.
El Planovi Mujer especifica la violencia dirigida hacia la mujer a partir de los 15 años y las violencias específicas que por su género sufre, aún no están publicadas y este concepto no ha sido trasladado al plan de salud ni a las normas vigentes, mostrando así inconsistencia.
En Cataluña, ese sujeto es la mujer tanto en las políticas como en el plan de salud y los protocolos de actuación.
Utiliza con mayor precisión el término violencia machista en las políticas y protocolos sanitarios, se incorpora la violencia de pareja y otros tipos de violencia contra las mujeres así como ámbitos más allá del familiar.
Estudios, señalan la importancia de la claridad conceptual de lo que se entiende por violencia contra las mujeres y de los paradigmas desde los cuales se interviene profesionalmente.
Las políticas públicas como reconocimiento social de un problema requieren análisis crítico.
Pueden contribuir con estereotipos o permanecer en paradigmas que no contemplen los avances teóricos y críticos, o bien, perder la fuerza de acciones colectivas progresistas y su efecto histórico.
En ambos contextos, se contempla la importancia del autocuidado profesional del que han hablado diferentes estudios cuando se trabaja con la violencia, sin embargo, hay carencia para especificar acciones.
El trabajo con agresores es escasamente tratado en la política pública y planes de salud de ambos contextos.
Existe un mandato al sistema sanitario para atenderles en Costa Rica.
Sin embargo, hay carencia de prácticas más específicas para detectar e intervenir en otras áreas de prevención, y el sistema responde a un modelo dicotómico de la violencia.
La evaluación del Planovi Mujer tendría que estar realizada en Costa Rica a mediados del 2012, pero aún no había sido presentado ni publicado en su totalidad para la fecha de este artículo.
Para formular el Planovi Mujer, se realizó evaluación previa que evidenció debilidades del Planovi.
Las debilidades señaladas fueron: la falta de claridad conceptual y la capacidad de trabajar con enfoque de derechos y la carencia de una visión estratégica sin priorización de acciones.
En Cataluña, se señalan carencias en cuanto a servicios y en evidencias de formas y ámbitos, donde puede producirse la violencia machista, y en la falta de medidas penales y judiciales acompañadas de medidas preventivas educativas y de intervención social.
Se ha sistematizado la información del abordaje de la violencia machista en sanidad en Cataluña.
Esta información es descriptiva y carecen de reflexiones en cuanto a debilidades y cuestionamiento de los modelos.
La falta de integración entre el análisis de informes no oficiales y de las organizaciones civiles que pueden generar otra perspectiva son limitaciones de este estudio.
Este artículo es una aproximación a un componente contextual.
No se ha incluido la experiencia de quienes lo implementan.
Es necesario un trazado temporal que permita comprender el proceso histórico, la transformación de las políticas y los planes a través del tiempo en cada contexto.
Hay puntos comunes en los principios y estrategias de las políticas públicas para abordar la violencia contra las mujeres en ambos contextos.
Las diferencias se encuentran en los planes de salud y las actuaciones sanitarias específicas.
Las acciones sanitarias en Costa Rica necesitan actualizar los conceptos de las políticas públicas con los planes de salud y sus normativas, de manera que se revierta en las prácticas sanitarias.
En Cataluña, es necesario desarrollar acciones sanitarias con quienes trabajan con la violencia contra las mujeres y enfatizar las tareas de promoción y prevención de la salud.
MD, MSc, Docencia de Anestesiología, Facultad de Medicina, Universidad Nacional de Colombia.
Autor para correspondencia: Ciudad Universitaria.
Un caso del latín casus es algo que sucede un suceso, un evento u ocurrencia.
De acuerdo con el diccionario de la lengua española, reportar se define como transmitir, comunicar o dar una noticia. Aunque se podría pensar que el caso es la persona o paciente, realmente el término hace referencia a la enfermedad o al fenómeno clínico en cuestión.
Los reportes de caso presentan observaciones clínicas en un formato propio de las ciencias relacionadas con el cuidado de la salud. En un sentido más estricto, son un resumen formal de un paciente y su enfermedad, incluyendo la presencia o ausencia de signos y síntomas, pruebas diagnósticas, tratamiento y desenlaces.
Desde el punto de vista metodológico, los reportes y series de casos se pueden considerar un estudio observacional y descriptivo.
Tradicionalmente los reportes de caso y series de casos se han mezclado de manera indiscriminada en la literatura.
Se han identificado publicaciones catalogadas como series de casos con tan solo un paciente reportado, y también reportes de caso con más de 5 pacientes descritos.
Recientemente se ha definido con base en criterios estadísticos, epidemiológicos y clínicos que 5 es el número máximo de pacientes que deben ser descritos en un reporte de caso, es decir que 6 o más pacientes descritos constituyen una serie de casos.
En la historia de la medicina los reportes y series de casos se pueden considerar una parte integral de la literatura biomédica actual.
Los reportes de caso se remontan al año 1600 a. C., en el antiguo Egipto.
Algunos formatos narrativos similares fueron encontrados en manuscritos hipocráticos escritos alrededor del 400 a. C.. Sir William Osler 1849-1919, considerado el padre de la medicina moderna, consideraba que los médicos deben anotar y registrar detalladamente lo inusual de su práctica clínica, y hacerlo público en un formato corto y conciso.
En nuestra especialidad, el primer caso de anestesia general con éter en 1846 fue documentado en un reporte de caso publicado por Bigelow.
Hasta la actualidad, este reporte de caso podría considerarse uno de los más importantes en la historia de la medicina. En la tabla 1 se resumen algunos reportes de caso de importancia en la historia de la anestesiología.
Desde la década de 1940 con el surgimiento de los diseños experimentales, y posteriormente con la concepción y desarrollo de la medicina basada en evidencias, se dio un gran énfasis a los estudios cuantitativos con grandes tamaños de muestra.
Los estudios experimentales están a la cabeza de la jerarquía de la evidencia clínica, mientras que los reportes de caso representan el nivel más bajo en esta misma clasificación.
Por otra parte, las revistas que publican estudios con mejores niveles de evidencia obtienen más prestigio, consiguen ser citadas una mayor cantidad de veces, lo que modifica favorablemente el factor de impacto.
Los reportes de caso habitualmente son citados una menor cantidad de veces comparados con estudios observacionales prospectivos y experimentos clínicos.
Esto significa que, para una revista, la publicación de reportes de caso podría tener un efecto potencialmente deletéreo en el factor de impacto.
Esto generó en las décadas de 1970 y 1980 lo que se ha denominado la marginalización de los reportes de caso.
Sin embargo, a finales del siglo pasado los reportes de caso fueron objeto de un interés renovado dentro de la literatura biomédica.
Este fenómeno se ha atribuido, entre otros, principalmente a 3 hechos.
Primero, dentro de la jerarquía de la medicina basada en evidencias ganó terreno la metodología de investigación sobre casos únicos experimentos con N de 1.
Segundo, en 1995 la revista Lancet introdujo una sección de reportes de caso tratados mediante revisión por pares, con un límite de 600 palabras, dirigida especialmente a médicos en formación, bajo la premisa de que este grupo de médicos tiene una exposición clínica más intensa en número de pacientes comparados con sus profesores, y esto puede representar una fuente importante de reportes de caso.
Y tercero, en 1998 el BMJ originalmente llamado British Medical Journal, introdujo un nuevo tipo de artículo: los reportes de casos basados en evidencias, con el fin de mejorar las habilidades de los lectores en cuanto a la aplicación de la evidencia clínica.
La rareza por sí sola no es justificación para reportar un caso.
Los casos reportados deben contribuir a la creación de conocimiento, a generar hipótesis y preguntas de investigación que sean resueltas en investigaciones clínicas subsecuentes. Deben aportar información a las enfermedades previamente conocidas, a su diagnóstico o a su tratamiento. Siempre deben cumplir un objetivo claro de aprendizaje para los lectores.
Hasta la actualidad, el número de reportes de caso publicados sigue en aumento, y cerca de 1.000 reportes de caso 2% de los 50.000 indexados en MEDLINE cada año están relacionados con la anestesiología fig.
1. En la Revista Colombiana de Anestesiología, alrededor del 25% de los artículos publicados son reportes de caso.
Dada la dicotomía en la que se encuentran las revistas biomédicas en la actualidad, en la que por una parte deben corresponder a la indudable importancia y necesidad de los reportes de caso, y por el otro, deben propender a aumentar su propio factor de impacto, los comités editoriales han definido criterios más estrictos respecto a calidad, novedad, interés excepcional, brevedad, y relevancia para definir la pertinencia de un reporte de caso para ser publicado. En efecto, recientemente la declaración CARE del inglés, CAse REport ha definido los lineamientos que deben cumplir todos los manuscritos de este tipo.
En este mismo sentido, y en una decisión que claramente reconoce la importancia de los reportes de caso para la anestesiología, revistas muy importantes han decidido trasladar la publicación de los reportes de caso, de sus publicaciones principales a una nueva revista que tiene por objeto exclusivo la publicación de reportes de caso.
En concordancia con todo lo anterior, la Revista Colombiana de Anestesiología se adhirió recientemente a los lineamientos de la declaración CARE con el objeto de avanzar hacia una estandarización en la forma en la que los reportes de casos son publicados.
Además, como muestra del compromiso de la revista en torno a la importancia de los reportes de caso como una estrategia válida de divulgación cientíica, en el número actual se publican 6 reportes de caso y una serie de casos, todos tratados mediante un proceso de revisión por pares, y que con certeza se adhieren a los estándares modernos de redacción y aportarán a los objetivos de educación que los lectores esperan de este tipo de estudios primarios.
Aunque nuevas corrientes e influencias hayan contribuido para la evolución del conocimiento en salud mental, el modelo de cura y normalización sigue predominando.
El tratamiento psicofarmacológico, paradigma de este modelo, sin duda favoreció el desarrollo de mejores condiciones de salud, principalmente a partir de la segunda mitad del siglo XX.
Sin embargo, esto no es suficiente, especialmente para aquellas poblaciones que sufren incapacitaciones funcionales severas como la esquizofrenia.
A estas personas, les hace falta, además de obtener diagnostico y fármacos adecuados para su enfermedad, comprender y manejar el sufrimiento impuesto por la misma.
Trastornos mentales como la esquizofrenia limitan enormemente la vida social y tienen impacto negativo en la autoestima.
Aislamiento, soledad, angustia, sensación de vacío, dificultades para conseguir y mantener trabajo son casi una constante.
En especial, es muy difícil enfrentar el estigma que cotidianamente expone a los sujetos a constreñimientos de toda orden y limitan su vida social y laboral.
¿Qué hace el sujeto para manejar tales problemas?
¿Cómo percibe su existencia como portador de una enfermedad crónica, que produce cambios dramáticos en la vida y para la cual todavía no hay cura?
¿Dónde encuentra espacio para discutir sus angustias, una vez que el sistema de salud comúnmente no las acoge?
Los profesionales de la salud no están habituados a pensar que las personas con esquizofrenia tengan otras demandas que no los síntomas psicóticos.
Van Meer 2003 refiere que los enfermos frecuentemente desean discutir experiencias subjetivas con sus médicos, pero estos consideran tales temas irrelevantes.
En la década de los 1960, Fromm 1966 apuntaba la crisis en la ciencia tradicional que se deshumanizó, más preocupada con la clasificación y control de los individuos.
Antes de Fromm, en el siglo XIX, Kierkegaard 2003 ya cuestionaba la pretensión de la ciencia de su época en suponer que la realidad podría ser condensada y explicada completamente mediante sistemas y estructuras concretas.
Kierkegaard sostenía que un sistema es incapaz de dar cuenta de la realidad humana, una vez que los individuos son singulares, tienen diferencias y existencias muy particulares.
Pensando en esto, el presente artículo tuvo el objetivo de describir la subjetivad que hace de cada persona con esquizofrenia un ser singular.
En este sentido, el estudio intentó escuchar lo que en general no se escucha, o es olvidado: los temas y cuestiones existenciales del cotidiano de personas con esquizofrenia y de sus cuidadores.
Estudio cualitativo en que se ha utilizado la técnica de los grupos focales.
Los sujetos entrevistados tenían las características que siguen:
1. Personas con esquizofrenia y otros trastornos psicóticos de larga evolución F20-29, según la Clasificación Internacional de las Enfermedades, de ambos sexos,mayores de 15 años, con evolución de un mínimo de tres y un máximo igual o inferior a 15 años, sin hospitalización por motivos de salud mental durante los últimos tres años al menos el 60% de ese tiempo, con buena capacidad de expresión.
2. Cuidadores no formales: individuos allegados a la persona con esquizofrenia, reconocidos por ella como el cuidador principal y que se consideren a sí mismos como tal; sin vinculación con entidades formales de cuidado.
Los participantes procedían de servicios públicos predominantemente primarios y secundarios de atención a la salud de las ciudades que siguen: Buenos Aires, Rosario y La Plata Argentina; Caracas Venezuela; Concepción Chile; Granada España; Londres Inglaterra; Porto Alegre Brasil.
El trabajo fue concluido en noviembre de 2005.
En cada centro, se conformaron cuatro grupos de personas con esquizofrenia y dos de cuidadores no formales.
Cada grupo tuvo entre seis y diez participantes.
En total, se escuchó a 146 sujetos con esquizofrenia 55% hombres y a 80 cuidadores 75% mujeres.
Expertos en salud mental fueron entrenados para la realización de los grupos focales.
Un guión temático auxiliaba al coordinador en la tarea de orientar la discusión.
Los discursos eran grabados y posteriormente transcriptos.
Los datos fueron explorados por el proceso de análisis de contenido.
Para aumentar la confiabilidad del método, algunos segmentos de las transcripciones fueron codificados individualmente por diferentes miembros del equipo y comparados posteriormente.
Discrepancias en la codificación fueron discutidas y resueltas por consenso.
El proceso de codificación de los datos se realizó con el auxilio del programa Qualitative Solutions and Research - Non-numerical Unstructured Data Indexing QSR NUD*IST 4.0.
Las temáticas que predominaron en los discursos generaron las categorías analizadas.
El proyecto fue aprobado por el comité de ética y pesquisa del Hospital Materno Infantil Presidente Vargas, Secretaria Municipal de Saúde de Porto Alegre Proceso nº 05-02, 3/4/2002.
La categoría está relacionada con la búsqueda de un sentido para la existencia.
Aparece fuertemente vinculada con la cuestión laboral, con la capacidad de ser productivo.
Sea por los síntomas o por el estigma, la dificultad de conseguir trabajo es casi una regla para personas con esquizofrenia.
Sin poder desempeñar una actividad ocupacional, estas personas experimentan la sensación de inutilidad, se notan improductivas, dependientes y, por consecuencia, inferiores a los demás.
Me gustaría ganar un buen sueldo, tener una casa, tener hijos...pero estoy siempre cansado, sin ánimo para trabajar...si yo no tuviera esta enfermedad, yo podría ser un médico...
Hombre con esquizofrenia, Brasil Muchos refirieron experimentar inmensa desilusión irrumpida de la constatación de que todos los amigos de juventud están con la vida arreglada, tienen empleo, pareja, hijos, mientras ellos siguen sin ninguna conquista significativa.
Mi mamá me decía "cuando tu papá y yo estemos muertos tú vas a esperar a tus hermanos con el almuerzo, con la ropita, en la casa todo arregladito"...¡entonces ese era mi fin, aprender a cocinar y esperar a mis hermanos a que lleguen del trabajo!...¿Cómo? porque tengo esquizofrenia voy a tener que quedarme en la casa, sola, sin hijos.
Mujer con esquizofrenia, Chile
Para algunos, una salida para estos problemas sería la disponibilidad de recursos terapéuticos ocupacionales.
En Latinoamérica, principalmente, hay una gran deficiencia de este tipo de servicio.
La realización de actividades ocupacionales disminuye la sensación de vacío, aumenta la autovaloración y contribuye para el comprometimiento con el tratamiento.
No obstante, incluso en aquellos contextos en que existe la disponibilidad de tales recursos, algunas personas se quejaron de que, eventualmente, a los enfermos se los entrena para una actividad, pero al final, no tienen dónde aplicar los conocimientos recibidos porque faltan oportunidades reales de trabajo.
...lástima que no tengo trabajo.
Tengo la beca sí, pero se terminó el trabajo...no es lo mismo...se terminaron los estudios, se terminó...
Hombre con esquizofrenia, Argentina
Frankl 1978, al reflexionar sobre aquellos que habían o no sobrevivido tras la Segunda Guerra Mundial, concluye que las personas que poseían proyectos que sentían como una necesidad inconclusa parecían tener mejores oportunidades de sobrevivir que los que habían perdido el sentido de la vida.
Frankl estaba convencido de que, si no existe sentido alguno para vivir, la persona tiende a quitarse la vida y está lista para hacerlo aunque todas sus demás necesidades estén satisfechas.
Su teoría nos ayuda a comprender porqué el suicidio es tan frecuente entre personas con esquizofrenia.
La cuestión laboral es central en el entendimiento de este problema.
La mayoría de los participantes, independientemente del contexto sociocultural, no ejerce actividad laboral formal o informal.
Esto tiene impacto dramático en la autoestima.
El principal motivo que me mantiene día a día es hacer algo con mi tiempo.
Si tienes una estructura para tu día, no te preocupas, pero si llegas a un punto en el que paras y no sabes qué hacer eso puede dejarte vulnerable.
Hombre con esquizofrenia, Inglaterra
De allí surge la idea de que cualquier estrategia de atención a la salud que objetive mejorar la vida de personas con esquizofrenia debe comprender el desarrollo de mecanismos de inclusión laboral.
Sin tales mecanismos, es probable que la vida de estos sujetos siga un patrón de exclusión social e incluso marginalidad en muchos contextos.
Discriminación y la necesidad de respeto
La angustia existencial presente en los discursos de los participantes con esquizofrenia traduce en parte la dramática realidad a que están sometidas, enfrentando, además de privaciones de toda orden, las consecuencias emocionales de portar un trastorno altamente estigmatizado por la sociedad.
...la dificultad se presenta cuando le preguntan a mi hija "¿qué haces de tu vida?" "¿en qué trabajas?", ¿cómo uno va a contestar?
La tendencia naturalmente es ocultar la situación real, por vergüenza, o lo que quieras.
Cuidador, Inglaterra
El comportamiento del sujeto tras el brote es frecuentemente de difícil comprensión para aquellos que conviven con él.
Problemas como la falta de motivación son interpretados como vagabundaje.
En algunos sitios, la conducta bizarra se percibe como manifestación de malignidad.
Comúnmente se tiene al enfermo como alguien potencialmente violento.
Si yo le contara a un vecino que tengo esta enfermedad me diría: "esta niña está loca" y me rechazaría o me tendrían lástima...y yo no quiero que nadie me tenga lástima...prefiero que una persona me odie pero que no me tenga lástima...
Mujer con esquizofrenia, Chile
También es común que la familia sienta vergüenza de tener un integrante tan raro.
Muchos familiares se sienten víctimas de un destino ruidoso y cruel.
El abandono puede ocurrir.
En Argentina y Venezuela, la institucionalización todavía acontece.
En Inglaterra, gran parte de los enfermos va a vivir en pisos protegidos.
Ella es nuestra única hija y nosotros somos un matrimonio grande.
No tuvimos suerte.
Cuidador, Argentina
El estigma es uno de los obstáculos más importantes para el desarrollo personal de aquellos que padecen enfermedades mentales.
Dificultades para conseguir trabajo, mantener relaciones afectivas, compartir vivienda, rechazo y miedo por parte de la comunidad, son frecuentes en la vida de quienes sufren estigma.
La palabra esquizofrenia se usa de forma constante metafóricamente en los medios de comunicación como adjetivo de carácter negativo.
Incluso los programas infantiles en la televisión contienen referencias sobre enfermedades mentales, la gran mayoría de naturaleza despreciativa, lo que puede contribuir para el desarrollo de comportamientos segregacionistas en los jóvenes telespectadores.
En nuestro estudio, participantes de países latinoamericanos también consideraron como estigma la precaria inversión de recursos en salud mental por parte de los organismos políticos, especialmente la poca disponibilidad de profesionales, consultas y fármacos.
...Yo hablo abiertamente de lo que tengo...porque considero que es una obligación conmigo mismo y es una obligación con la situación del país.
Porque a nosotros no se nos da el trato que se le da a una persona enferma del riñón...a ellos nunca les falta la diálisis.
Mujer con esquizofrenia, Venezuela
El estigma produce sufrimiento existencial y tiene impacto negativo en la autoestima del sujeto.
Es un ciclo vicioso, pues la baja autoestima está probablemente conectada con empeoramiento de la salud de las personas.
Estudios indican que enfermos que reportan sentirse más estigmatizados presentan síntomas más severos y son significativamente más deteriorados.
La depresión, la angustia, el dolor, la discriminación, no es solamente por parte de las personas de la familia, es más de los amigos o conocidos o desconocidos.
Uno se queda desanimado, uno no tiene cómo salir, uno se queda con la mente bloqueada, es una cosa muy terrible.
Hombre con esquizofrenia, Brasil
Autonomía
La autonomía tiene que ver con la posibilidad de ser independiente, no estar sujeto a la voluntad ajena.
En adición, podríamos incluir la sensación subjetiva de satisfacción derivada del individuo sentirse en razonable coherencia interior.
Personas con esquizofrenia generalmente tienen problemas con la autonomía.
A menudo, cuando sintomáticos, están presos a la enfermedad, con dificultad para racionalizar y hacer elecciones que sean benéficas para sí mismos y para los demás.
Cuando estables, asimismo, pueden quedarse limitados por las exigencias del tratamiento.
El cuidador se vuelve el principal soporte para la manutención de la vida de estas personas.
En los países latinos, son los familiares, en especial la madre, quienes asumen tal tarea.
En Inglaterra, en general son los servicios, representados por los profesionales de la salud/sociales.
Siento que una cosa que mejoraría mucho mi calidad de vida sería responsabilizarme más por mis cuestiones y no depender tanto del juicio de mis cuidadores sobre lo que es o no es mejor para mí...necesito terminar de resolver eso de volverme un adulto.
Siento que haber estado en el sistema de salud mental me ha mantenido en el papel de niño.
Hombre con esquizofrenia, Inglaterra
Algunos participantes con esquizofrenia de países latinoamericanos manifestaron que podrían responder adecuadamente a una serie de situaciones a las que se ven impedidos, por considerarse incapaces.
Acusaron a los cuidadores de no permitirles ejecutar tareas tan sencillas como hacerse cargo de la comida.
No se confía en las habilidades que, de esta manera, no se estimulan y que terminan por deteriorarse.
Por otra parte, mientras lamentaban no tener libertad para hacer sus propias elecciones, muchos enfermos también relataron sentirse incapaces y poco motivados para hacerlas.
Igualmente, aunque gran parte de los cuidadores se quejaron de que sus hijos eran muy dependientes, no les estimulaban a desarrollar habilidades de vida diaria.
Esta ambigüedad refleja la inseguridad a que estas personas están sometidas.
Comportamientos protectores de ambas partes aparecen como defensa y limitan el ejercicio de la autonomía.
Uno cree que no son capaces.
En el caso mío sobreprotectora...le digo haz esto y aquello y...
A la tarde queda solo porque yo trabajo y bueno él ahí dispone, se hace su leche, se baña, en cambio yo le estoy encima "ven, abrígate, ponte, no salgas"...lo quiero manejar como si fuera todavía un bebé.
Me falta la confianza de que puede.
Cuidadora, Argentina
La problemática relacionada a la autonomía de enfermos con trastornos mentales de larga evolución se complica todavía más en los días actuales.
En los países desarrollados y en los grandes centros urbanos el apoyo de la familia es cada vez menor.
Además, hay mucha énfasis en el individuo y en sus realizaciones materiales.
Esos son ideales a que los esquizofrénicos en general no consiguen alcanzar.
En la esquizofrenia, el enfermo pierde los medios internos para desempeñar los roles que la sociedad le exige e esta puede ser una de las razones de la evolución de la esquizofrenia ser aparentemente mejor en aquellos contextos socioculturales menos favorecidos.
En estos contextos hay más énfasis en la colectividad y menos en los individuos.
Esto podría resultar en menos sufrimiento existencial, una vez que diminuye la presión social por tener "suceso" y ser "normal".
Nuestros hallazgos también sugieren que el comprometimiento en la capacidad de administrar la vida hace con que muchos de los sujetos con esquizofrenia no sepan manejar su tratamiento e identificar sus problemas mentales y físicos.
Esto podría contribuir para el deterioro en la salud.
Estudios revelan que pacientes psiquiátricos experimentan aumento de morbilidad y mortalidad asociado a una gama de enfermedades médicas, lo que reforzaría esta hipótesis.
Para enfrentar este problema, seria importante una actitud preventiva por parte de los profesionales, en el sentido de anticiparse a la queja que comúnmente es tardía en esta población.
Sin embargo, según los participantes de nuestro estudio, en la práctica de los servicios, la persona portadora de esquizofrenia es a menudo vista como tomada por la psicosis: sujeto y enfermedad se confunden.
No hay espacio para atender a demandas que no sean objetivas y relacionadas a los síntomas psicóticos.
Es común que siquiera se escuchen estos síntomas.
La subjetividad del sujeto tradicionalmente ha sido suprimida de la atención en salud.
Hay una necesidad real por una aproximación y una aceptación más creativas y por oír al individuo.
Esquizofrenia tiene un amplio sentido de definiciones.
Los profesionales deberían tocar esa cuestión...La primera cosa que preguntan es "¿Tienes ganas de suicidarte?
¿Sientes que las personas te odian?" y cosas así.
Todavía estamos en este nivel, no nos movemos hacia parte alguna.
Hombre con esquizofrenia, Inglaterra
El sujeto termina dividido, no siendo visto como un todo, pero en partes.
Los profesionales se responsabilizan por las cuestiones "urgentes" - los síntomas, mientras ignoran la subjetivad o se la derivan a otras instancias religiosas, sociales, entre otras.
Esta es una medida también protectora.
Cuando transformamos al enfermo en objeto el cuerpo, los síntomas, disminuimos nuestra responsabilidad y restringimos la demanda.
Es la deshumanización que, en cierta medida, protegemos con la sobrecarga advenida del hecho de ser cuidador.
Ese mecanismo puede ser negativo para los sujetos, como afirman los participantes de nuestro estudio.
Un cuidado humanizado, por otra parte, ejerce influencia en un sentido opuesto.
Pacientes con esquizofrenia que reciben un cuidado en que se prioriza la conversación y la escucha, mejoran su calidad de vida.
Además, la participación activa del sujeto con esquizofrenia en su tratamiento parece mejorar su autoestima y salud general.
Toma de conciencia
Tener conciencia de presentar la enfermedad implica darse cuenta de su propio funcionamiento, conocerse a sí mismo.
Tal proceso, en poblaciones con esquizofrenia, es complejo.
Una vez que esta es vista con prejuicio por la sociedad, es un dolor muy grande admitirse portador de la misma.
Los propios familiares a menudo sienten vergüenza y culpa, lo que puede estimular actitudes de negación.
Yo perdí la memoria, el trabajo y se me desarrolló la esquizofrenia.
Yo nunca quise ver a un médico porque quizás yo nunca quise reconocer que me enfermé de esquizofrenia. Hombre con esquizofrenia, Chile
La pobreza en la capacidad de insight o reconocerse como enfermo es condición tremendamente frecuente entre las personas con esquizofrenia.
Algunos individuos tienen limitaciones cognitivas, lo que perturba la capacidad de entendimiento.
La mala adherencia al tratamiento suele ser el resultado de este proceso.
Mantenerse sintomático también puede ser una manera de huir de la realidad.
La negación es un mecanismo de defensa común a otras enfermedades.
En las enfermedades oncológicas, por ejemplo, el enfermo pasa por diversos "estadios" mentales hasta aceptarse como portador negación, búsqueda de soluciones mágicas, rabia.
Enfermedades crónicas, tales como la diabetes, el reumatismo y la hipertensión, a menudo se niegan en su principio.
He sufrido mucho cuando me dijeron los psiquiatras que yo estaba loco.
Se lo dirían con palabras más suaves, pues fue un bombazo... éramos muy ignorantes del tema.
Mis amigos tienen un poco de miedo, pero no a mí, sino a la enfermedad.
Pensaban que yo les iba a hacer algo.
Hombre con esquizofrenia, España
Algunos participantes relataron que tras haber admitido padecer un trastorno mental, pasaron a sufrir menos.
Estudios sugieren que la toma de conciencia esta asociada a menor grado de síntomas y mejor conducción del tratamiento.
Igualmente, menor adhesión parece estar vinculada a menores niveles de insight.
Estos datos justifican el desarrollo de estrategias psicoeducacionales por parte de los servicios.
La identificación de las tácticas utilizadas por los pacientes para controlar los síntomas puede auxiliar en el tratamiento de los mismos.
Pero, para esto, hay que escucharse las experiencias de estos individuos.
...no me voy a sentar en el tejado y decir "¡Oiga!
Soy un paciente psiquiátrico" porque hay un estigma allá afuera.
Pero si viene alguien y dice "¿Qué te pasa?", yo les explico el problema.
El único modo de hacerlos entender es si las personas que sufren del problema se sientan y les explican.
Somos los mejores educadores que hay.
Hombre con esquizofrenia, Inglaterra
Hace falta desarrollar mecanismos de promoción de la salud basados en la propia experiencia de los sujetos.
Esto debería empezar por cambios en la comunicación entre profesionales y usuarios.
Los profesionales muchas veces tienen dificultad incluso para informar sobre la presencia del trastorno.
Para algunos participantes, durante mucho tiempo, su trastorno fue identificado simplemente como una "enfermedad de los nervios".
Me parece muy importante que los psiquiatras, además de usar palabras grandes y quitarte de encima, realmente paren para explicarte de qué están hablando, porque todavía no lo sé.
Mujer con esquizofrenia, Inglaterra
Muchos observaron que es necesario empeñarse activamente en la búsqueda del entendimiento de la enfermedad.
Eso significa procurar informaciones, estudiar, participar de actividades en los grupos terapéuticos y asociaciones; la toma de conciencia de la enfermedad asociada a la búsqueda de informaciones parece ser un elemento promotor de ciudadanía.
Tenemos que saber todo lo que hay en el sistema de salud mental de modo a mantenernos vivos.
Necesitamos saber qué se está haciendo por nosotros, presionar con respecto al tema, ayudar a aumentar nuestra autoestima.
Por ahora, me parece que el sistema no es suficiente para nosotros.
Hombre con esquizofrenia, Inglaterra
COMENTARIOS FINALES
La pérdida de vínculos y oportunidades laborales especialmente tras el inicio de la enfermedad es omnipresente en la vida de personas con esquizofrenia.
Dolor, depresión y ganas de morir aparecieron en el discurso de estas personas.
De hecho, ¿por qué seguir viviendo, si en general, sus experiencias subjetivas no son consideradas importantes, no tiene pareja, se siente rechazado, no tiene proyectos personales, no consigue realizarse profesionalmente y depende de los demás?
Es incluso sorprendente, que en medio de tantas adversidades, estos individuos encuentren razón para seguir viviendo.
Son necesarios cambios complejos en esta realidad, que tomen en cuenta cada realidad en particular.
La inclusión laboral es sin duda importantísima y debe ser tomada como prioridad.
Las oficinas terapéuticas, el desarrollo de leyes de protección y cotas de mercado de trabajo son fundamentales para que personas con esquizofrenia puedan de hecho ascender a una mejor calidad de salud y autonomía.
El combate al estigma es otro grande desafío, pues exige cambios en el imaginario social.
Desarrollar mecanismos para ampliar el acceso a información y al conocimiento sobre la enfermedad, quizás sea el medio más viable de obtener alguna evolución en este sentido.
En particular, habría que promover dispositivos de educación en salud con este objetivo.
Cambios en la calidad del cuidado en salud también son necesarios.
La realidad de los servicios parece estimular la manutención de un cuidado, un tanto "deshumano", todavía más preocupado con la cura de las enfermedades que con la promoción de la salud.
Promover salud, asimismo, es un desafío aún mayor, especialmente en contextos latinoamericanos en que la adversidad social y económica ejerce un papel decisivo en la calidad de vida.
Algunas personas tienen incluso su supervivencia constantemente amenazada.
Primero necesitan sobrevivir para sólo posteriormente existir como sujeto de sentidos y deseos.
Los cambios no ocurrirán mientras los más interesados permanezcan silenciados.
La participación y movilización de los sujetos son dos de los motores más importantes para las trasformaciones sociales.
Una posición más pro-activa es necesaria para que enfermos se vuelvan sujetos.
Como concluyó uno de los participantes:
Necesitas superar tu enfermedad aceptándola, saliendo todos los días y siguiendo con tu vida porque no puedes dejar que tu vida pare... es importante que cada uno perciba que tenemos que movernos y hacer algo por nosotros mismos.
No podemos siempre culpar el sistema.
Si uno quiere volver a la sociedad, tendrá que aceptar ciertas cosas.
Hombre con esquizofrenia, Inglaterra
Introducción
Durante décadas el debate en torno a la prostitución se ha centrado en la cuestión filosófico-política del consentimiento.
Por un lado, están los que defienden la normalización de la industria del sexo argumentando que prostituirse es un derecho de la mujer; por el otro, se sitúan quienes sostienen que es irracional e injusto argumentar seriamente en torno al consentimiento en un planeta globalizado y atravesado por las desigualdades económicas, étnicas y, muy especialmente, de género.
Para Sheila , la utilización del término "trabajadoras sexuales" invisibiliza a los hombres y sitúa a las prostitutas como la causa de la existencia de la prostitución.
Además, dicha terminología otorga a la prostitución la consideración de "un trabajo como otro cualquiera", enviando un mensaje muy claro a la sociedad: la prostitución no tiene género, cualquiera puede prostituirse .
Por ello Jeffreys propone utilizar el término "mujer prostituida" para indicar que la prostituta no existe sin el otro polo de la relación, al que denomina prostituyente o prostituidor frente a la denominación de "cliente", más propia de la industria y los empresarios del sexo.
La prostitución se ha legitimado desde posturas conservadoras, liberales y progresistas, pero también encontramos en todas estas ideologías personas que se han opuesto a la misma.
Los argumentos conservadores se han basado en lo que se denomina la doble moral sexual: las mujeres no deben tener relaciones sexuales hasta el matrimonio, mientras que los hombres deben tenerlas.
Se da por hecho que los hombres necesitan, y es bueno que tengan, relaciones sexuales variadas.
Desde la perspectiva conservadora la prostitución se considera "un mal menor".
El "mal mayor" sería que los hombres no pudieran tener sus necesidades sexuales satisfechas .
En los años sesenta, la llegada de la revolución sexual pondrá fin a una parte de la hipocresía que suponía la doble moral sexual.
Según las nuevas normas sexuales tener muchas relaciones sexuales es bueno, moderno y transgresor.
Ahora bien, la revolución sexual fue crítica con la doble moral pero no con la sexualidad tradicional masculina, de forma que se comienza a idealizar la figura del putero .
Una de las claves de la reconceptualización de la prostitución a partir de los sesenta fue la teoría de la libre elección y el consentimiento: si hay consentimiento, la libertad individual aparece como un factor determinante para su aceptación.
Las consecuencias de la revolución sexual fueron, en este caso concreto, similares a las de la doble moral tradicional: el mercado de prostitutas quedaba asegurado, reforzado y ampliado.
Actualmente, el patriarcado neoliberal ha extremado la violencia de género contra las mujeres, a través de su deshumanización y cosificación, convertidas en mercancía que se pueden transformar en nuevos nichos de negocios.
La nueva función de la prostitución en este momento histórico neoliberal es reforzar la sensación de poder y dominio que debe acompañar a la masculinidad hegemónica mediante el uso misógino de la sexualidad.
La prostitución ya no esta ahí para satisfacer sexualmente al hombre, sino para que ellos puedan disponer de un espacio/cuerpo/territorio donde poder ejercer un determinado tipo de masculinidad, en un momento de "pánico sexual masculino" o "vértigo de género" .
La prostitución es una institución que sirve al mantenimiento del orden de género porque sirve a los hombres para apuntalar su masculinidad tradicional naturalizada, no penetrable y dominante y para extraer de ella o de su existencia un capital simbólico masculino, una especie de plusvalía de género frente a las mujeres .
Hoy en día, en España podemos diferenciar varias tipologías discursivas en torno a este fenómeno.
En un extremo se situarían las abolicionistas o antiprostitución, y en el otro las pro-legalización o pro-prostitución .
El discurso abolicionista parte de que la prostitución es una expresión más de la violencia de género, en el que las víctimas son mayoritariamente mujeres en un contexto patriarcal y capitalista que mercantiliza y cosifica a la mujer.
Por ende, los clientes son cómplices de esta explotación sexual y se aprovechan de este privilegio patriarcal propio de su género.
Según esta visión, es necesario distinguir analíticamente el fenómeno social, que es la prostitución, del colectivo concreto que son las mujeres que la ejercen.
Esta distinción permitirá criticar la realidad social y la estructura de subordinación y explotación sexual que subyace de la prostitución y tener una posición de solidaridad con las víctimas de ese sistema .
Un factor relevante para comprender esta práctica social es la desigualdad económica entre la población que se prostituye y la población demandante, promoviendo el surgimiento de una nueva clase de servidumbre, donde la prostitución pasa a ser una de las pocas salidas disponibles para las mujeres pobres .
Carole conceptualiza la prostitución teniendo en cuenta que está generizada los sexos no tienen el mismo papel.
Se trataría de una institución por la que la sociedad regula el libre acceso de los hombres al cuerpo de las mujeres por un precio.
Y ha sido y es tolerada derivada de la legitimación de una ideología patriarcal, y ahora también neoliberal .
La normalización de la prostitución, según el filósofo Scott A. , conllevaría que las personas mujeres, sobre todo acabaran perdiendo el derecho a la autonomía sexual.
La tipología discursiva pro-legalización mantiene una postura amoral respecto a la prostitución: ni es mala en sí misma, ni atenta contra la mujer, sino que se trata de un trabajo más, tan digno como otro cualquiera.
Este discurso se sitúa en la lucha contra la estigmatización y marginación tanto de las mujeres en prostitución como de los clientes, contra la trata sexual, explotación y abuso en el marco de los derechos de todo trabajador y en el uso del empoderamiento del ejercicio de ciudadanía.
Desde esta tipología discursiva se proponen medidas más complejas que tengan como objetivo un cambio de mentalidad en la cultura socioafectiva hegemónica en nuestra sociedad, con el fin de terminar con cualquier relación de poder, dominación y explotación en las interacciones afectivo-sexuales.
En esta línea se encuadran filósofas como Martha , quien sostiene que los problemas que pueda acarrear el realizar trabajo sexual proceden de factores coyunturales como el estigma social que rodea a la misma.
Con este texto pretendemos contribuir al debate en torno al fenómeno de la prostitución en nuestro país, analizando un aspecto de esta realidad que no ha sido tratado suficientemente: los demandantes de prostitución o clientes.
Dada la complejidad del propio concepto de prostitución y las dificultades metodológicas para su cuantificación, es difícil proporcionar cifras exactas que nos ayuden a conocer la magnitud real del fenómeno.
En el caso español, en un informe del año 2007 elaborado por la Comisión Mixta de los Derechos de la Mujer y de la Igualdad de Oportunidades del Congreso de los Diputados del Gobierno de España, se indica que existen unas 300.000 mujeres que ejercen la prostitución, siendo la abrumadora mayoría pobres, inmigrantes e indocumentadas, mientras que casi la totalidad de los clientes, el 99,7%, son hombres.
Además, en ese informe se estima que el negocio de la prostitución en España genera unos 18.000 millones de euros anuales y que el gasto de los españoles en prostitución se sitúa en los 50 millones de euros al día.
Evidentemente, este destacado gasto en servicios de prostitución está asociado a un también elevado número de consumidores, tal y como se desprende de otra encuesta realizada por el Centro de Investigaciones Sociológicas en el año 2009, que estima que un 32,1% de los hombres han pagado alguna vez por mantener relaciones sexuales.
En este artículo presentamos los resultados más relevantes de una investigación que desarrollamos durante el periodo 2011-2013.
Dividimos la exposición en cuatro apartados: en el primero, se hace un recorrido por los estudios llevados a cabo sobre esta temática; en el segundo, se exponen las bases teóricas y metodológicas; en el tercero —epicentro de este trabajo— se aborda el estudio de la narraciones de los clientes; finalmente, en el último apartado, se presentan los resultados alcanzados y se reflexiona sobre los mismos.
Precursores de las investigaciones sobre clientes de prostitución
Las investigaciones que analizan —y en algunos casos clasifican— al cliente de prostitución son relativamente recientes.
A nivel internacional, el autor pionero en esta temática es Sven-Axel , quien estudió el fenómeno de la prostitución a partir de la década de 1970, desde el punto de vista de los hombres y el clientelismo.
En su libro Men´s practices in prostitution: the case of Sweden, divide en cuatro grupos a los clientes de prostitución; el primero está formado por hombres que alimentan la fantasía de la "puta guarra"; el segundo lo conforman los que quieren experimentar formas de actividad sexual no habituales; en el tercer grupo se encuentran quienes por miedo, timidez, edad avanzada o minusvalía acuden a la prostitución como un consolador; por último, el cuarto grupo está constituido principalmente por jóvenes que tienen una visión de lo sexual definida por la pornografía, la publicidad y los programas de ocio.
Otra destacada investigación en la que se realiza una tipología de los clientes de prostitución es la efectuada en Francia por el Mouvement du Nid.
Los estudios, dirigidos por Saíd , se concretarán en el libro Les clients de la prostitution, l´enquête, donde se identifican cinco tipos de clientes.
En la primera tipología, que engloba al 75% de los casos, se encuadran los hombres que justifican su condición de "prostituidores" como un derivado de sus propias insuficiencias sexuales, sociales y afectivas.
La segunda tipología reúne a los hombres que apelan a la desconfianza, el temor y el odio que les inspiran las mujeres para justificar este consumo.
La tercera categoría incluye a los "consumidores de mercancías", que se acogen a su condición de "consumidores" para "comprar" aquello que se "vende".
La cuarta categoría engloba a los que desean cumplir un imperativo de la sexualidad, de forma que pagan para ahorrarse problemas.
Por último, la quinta tipología aglutina a aquellos hombres adictos al sexo.
Sin embargo, la mayoría de las investigaciones que analizan los motivos que alegan los hombres para demandar este tipo de servicio no elaboran una tipología de los mismos.
Así, Anne analizó el consumo de prostitución en los clubs de Japón por parte de los hombres de negocios en el libro Nightwork: Sexuality, Pleasure, and Corporate Masculinity in a Tokyo Hostess Club.
Una de sus conclusiones es que el consumo de prostitución es más bien un ritual de pertenencia al grupo masculino, utilizado como ocio organizado entre el grupo de pares salidas nocturnas, reuniones de trabajo, despedidas de soltero, etcétera.
Allison afirma que muchos hombres se sienten coaccionados por el grupo, por lo que el consumo de prostitución funciona como una forma de control del género masculino, para demostrar ante el grupo de pares que son "totalmente hombres".
Una perspectiva diferente aparece en Sex Markets, en el que exploran la oferta y demanda de prostitución y concluyen que la mayoría de los hombres que utilizan estos servicios se sienten excitados por la idea de lo ilícito, de la transgresión: para ellos la mujer se prostituye por gusto, no por dinero.
La sociabilidad, la necesidad de dominación y la diversión son algunos de los motivos que sobresalen en otros estudios.
La sociabilidad como motivo del cliente de prostitución se recoge en la investigación realizada en Brasil por Elisiane , donde se habla del hombre "habitual" para definir al cliente de prostitución.
La necesidad de dominación se destaca en un trabajo sobre los clientes finlandeses publicado por Anne-Maria , donde se relaciona la demanda de sexo de pago con las estructuras de poder generalizadas y con la necesidad de dominación.
La diversión y el deseo de experimentar otras experiencias sexuales está presente en el libro de Melissa titulado Men who buy sex.
A partir de 103 entrevistas a clientes de prostitución en Inglaterra, el 54% de los encuestados afirmó que el motivo principal de consumir sexo de pago respondía sobre todo a recibir satisfacción inmediata, de entretenimiento y placer, así como "variar de mujeres".
En España, el primer trabajo que analiza al cliente de prostitución es de José L. Solana 2002, quien en 2002 publica el artículo "Prostitución de mujeres inmigrantes en la provincia de Córdoba", donde distingue dos tipos de clientes: los objetualizadores y los personalizadores.
Posteriormente, en el año 2003, Mª José Barahona y Luís M. García publican el libro Una aproximación al perfil del cliente de prostitución femenina en la Comunidad de Madrid.
A partir de 15 entrevistas a clientes españoles extrajeron los motivos para pagar por servicios sexuales: insatisfacción de las relaciones con sus parejas; mayor frecuencia y variedad de relaciones sexuales; poder derivado del hecho de pagar servicios sexuales; satisfacer fantasías sexuales; y por último, búsqueda de diversión. .
Rafael López y David Baringo publican en el año 2007 el artículo "Ciudad y prostitución heterosexual en España: el punto de vista del 'cliente' masculino".
A partir de la realización de 12 entrevistas a diferentes hombres consumidores, establecen seis categorías: hombres a los que les costaba relacionarse con mujeres; varones que salían en grupo para divertirse; hombres casados que deseaban tener relaciones extramaritales como infidelidad menor; varones que tenían crisis de pareja; hombres que acudían por cuestiones derivadas de su ámbito laboral o de negocios; y por último, varones jóvenes que alegaban menor complicación y esfuerzo .
La investigación se llevó a cabo mediante la realización de 452 cuestionarios distribuidos en Álava a mayores de 18 años.
Un 16,6% de los varones que participaron en la encuesta admitieron que habían pagado por sexo en algún momento de su vida.
Además, un 30% de los encuestados no respondieron a esta pregunta, lo cual lleva a pensar a la autora del estudio que también pagaron pero no lo quieren reconocer .
También en el año 2010, Carmen Meneses analiza los motivos que tienen los hombres para pagar por sexo.
A partir de 138 entrevistas, de las 14 razones para pagar por sexo, las tres con las que los clientes estaban en mayor acuerdo fueron: poder elegir a distintas mujeres 56,5%, pensar que el sexo de pago genera menos problemas 46,6% y tener sexo rápido e impersonal 41,3%.
Con las motivaciones ofrecidas por los clientes, Meneses aplica un análisis factorial con el método de Extracción de Componentes Principales y obtiene seis factores que explicaban el 80% de la varianza: "compañía", "necesidad", "distracción", "riesgo", "dominar" y "rapidez" .
En 2012, Enrique J. Díez publica el artículo "El papel de los hombres en la prostitución...", donde afirma que cada vez son más los hombres que buscan prostitutas para dominarlas: los hombres han experimentado una pérdida de poder y de masculinidad tradicional, y no consiguen crear relaciones de reciprocidad y respeto hacia las mujeres .
el libro Prostitución: clientes e outros homes, que trata sobre los jóvenes y el consumo de prostitución en Galicia.
En ese trabajo se realizaron 17 entrevistas a clientes, 5 entrevistas a grupos de discusión de colectivos masculinizados, 6 entrevistas a mujeres en prostitución, 2 entrevistas a transexuales en prostitución, 3 a dueños y gerentes de clubes de alterne, 1 a un trabajador de un club y 3 a técnicos de servicios sociales que trabajan con mujeres en prostitución .
Tal y como se desprende de las diferentes investigaciones que hemos analizado, el consumo de sexo de pago por parte de los varones se deriva de una forma concreta de entender el "ser hombre".
Si en el pasado los valores tradicionales del varón eran la paternidad responsable y el rol de protector y proveedor de la familia, hoy en día la virilidad se construye a través de una "compulsiva vida sexual" que se presume delante del grupo de pares masculinos.
Consideraciones teóricas y metodológicas
Para desarrollar este trabajo, y con el fin de entender a nuestros sujetos de estudio, fue necesario reflexionar sobre la construcción de la masculinidad.
El género es uno de los portadores de los mecanismos centrales mediante los cuales el poder y los recursos son distribuidos en una sociedad, y es a través de ellos como los individuos modelan los significados de sus vidas.
Los estudios de género analizan las relaciones asimétricas de poder y oportunidad que cada individuo tiene en la sociedad en función de su cuerpo sexual .
Cada grupo social exalta un modelo de masculinidad por encima de los demás, que responde a lógicas políticas, económicas, sociales y culturales.
En cualquier caso, la construcción de la identidad social masculina se relaciona con el sistema sexo-género de una sociedad .
Este sistema estaría basado, en primer lugar, en las teorías que investigan la "naturalización" por las que se explican las características sexuales socialmente construidas ; ; ; ; ; en segundo lugar, en las teorías funcionalistas que surgen como legitimadoras de los órdenes sociosexuales hegemónicos en las sociedades occidentales ; ; y en tercer lugar, en las teorías que enfatizan la existencia de una diversidad en la cual el componente relacional de las mismas las sitúan en "procesos socio-históricos de hegemonización de unas específicas relaciones de poder" Otegui, 1999, tales como las teorías constructivistas ; y las teorías queer ; .
En definitiva, la importancia de los estudios de masculinidad radica en su capacidad para analizar las prácticas y representaciones de los varones desde sus especificidades de género, siendo dichas prácticas parte de unas relaciones sociales que colocan a los hombres mayoritariamente en una posición de dominación.
La identidad masculina no responde actualmente a un modelo común, sino a una construcción colectiva configurada previamente en las instituciones y se ejerce a través de las prácticas sociales.
El consumo de prostitución viene a resaltar estas características, en donde en un mismo contexto cultural conviven distintos modelos de masculinidad que operan con mandatos de género diferenciados y en donde la sexualidad es una expresión del ejercicio de dominación y poder sobre los cuerpos de las mujeres en nuestra sociedad.
Debido a la heterogeneidad del perfil sociológico de los clientes, en este trabajo se optó por clasificar a los mismos en función del "relato" elaborado en relación con su experiencia y percepción en torno al fenómeno de la prostitución.
Para analizar sus narraciones se optó por aplicar el marco teórico del "frame analysis" ; , con el fin de estructurar coherentemente sus relatos y clasificarlos en categorías para mejorar su manejo y comprensión.
Este método de investigación es actualmente muy utilizado para analizar cómo las personas entienden las situaciones y actividades desde múltiples disciplinas.
Con este tipo de análisis se propone identificar la lógica interna de los "marcos interpretativos" dominantes, poniendo énfasis en las diversas representaciones que realizan los actores sociales, mediante un principio de organización que transforma la información fragmentaria en un problema político estructurado y significativo.
Por lo tanto, los marcos son construcciones que dan significado a dicha realidad y estructuran la comprensión de la misma ; .
En el siguiente apartado se describen las dimensiones de enmarcamiento centrales en el discurso ideológico de los clientes de prostitución en nuestro país, y en sus proclamas legitimadoras de objetivos, intereses e ideologías, a partir de las declaraciones extraídas en las entrevistas individuales y grupales realizadas a los mismos.
Para ello se aplicaron entrevistas en profundidad semidirigidas a 29 clientes, 13 mujeres en prostitución, 3 dueños de clubes y/o pisos, 4 trabajadores de clubes y/o pisos y 23 técnicos sociales, académicas y/o profesionales de los servicios sociales; además, se llevaron a cabo tres entrevistas grupales a grupos de hombres en nueve comunidades autónomas españolas.
Nuestro objetivo es establecer una tipología de clientes de prostitución a partir del análisis de sus discursos, lo que diferencia esta investigación de otras que nos anteceden.
Discursos de clientes
En este epígrafe clasificamos a los clientes de prostitución a partir de sus discursos, mediante su análisis a través del "frame analysis" .
El resultado fue la identificación de cuatro tipos de clientes a los que hemos denominado "cliente misógino", "cliente consumidor", "cliente amigo" y "cliente crítico" véase Figura 1.
El perfil sociológico de los clientes de prostitución que hemos analizado es muy amplio y hetereogéneo, respecto a la edad, estado civil, formación y/o profesión véase Cuadro 1; por lo tanto, la clasificación resultante de esta investigación se podría extrapolar al conjunto de clientes de prostitución.
a Cliente misógino
En este grupo encontramos hombres de todas las edades y situaciones sentimentales.
Ninguno de ellos tiene estudios superiores y todos desempeñan trabajos asociados a salarios bajos.
En relación con su ideología no hemos encontrado a ninguno que se defina como de centro o de izquierdas.
Para los clientes misóginos la existencia de servicios de prostitución es algo normal y necesario.
No observan ninguna "zona oscura" en este negocio, adoptan una actitud totalmente acrítica e irreflexiva y naturalizan la existencia de la prostitución al considerarla consustancial a la humanidad:
E: ¿Cuál es tu opinión sobre la prostitución?
C: Me parecen que prestan un servicio necesario a la sociedad y más demandado de lo que alguna gente quiere admitir camarero, 21 años, soltero, Ourense, 2012.
Comparten la percepción de que todas las mujeres son "putas", pues en sus acciones y relaciones afectivo-sexuales ellas tienen siempre un interés económico y material.
Su imaginario en torno al "mundo femenino" está cargado de connotaciones negativas sobre la mujer: la consideran un ser perverso, falso y materialista.
Yo creo que cuando una mujer va al sexo, va... buscando algo, ¡siempre!: matrimonio o... dinero, o contraprestaciones,... militar, 56 años, divorciado — nulidad matrimonial —, Zaragoza, 2011.
La imagen que tienen de la prostitución resulta muy banal.
Pagan servicios de prostitución porque ésta es la única forma de poder conseguir una relación sexual con una mujer.
Se ven a sí mismos como víctimas de un sistema en el que la ambición materialista de las mujeres les obliga a gastar su dinero.
Señalan, irónicamente, que la prostitución es más económica que el matrimonio:
E: ¿Entonces para ti el sexo es casi todo de pago?, ¿más o menos?
C: Sí, yo creo que sí, lo que pasa es que el del matrimonio sale más caro que el otro militar, 56 años, divorciado —nulidad matrimonial —, Zaragoza, 2011.
Algunos hombres siempre han querido imaginar que las prostitutas son libres para escogerlos a ellos y para sentir verdadero placer con ellos.
Es una fantasía sexual que crean y mantienen para reforzar su propia masculinidad hegemónica.
Esta idea les sirve para erotizar la práctica de la prostitución:
Ellas disfrutan y algunas están ahí porque quieren... a mí me gusta ir por las "formas de seducción" que allí se desarrollan, que se despliegan... ellas disfrutan "dando placer" porque "dar placer es un placer" y también que hay algo espiritual, trascendental en esa relación: no siempre, pero sí ocurre a veces profesor de secundaria, 56 años, casado, Madrid, 2012.
Para este perfil de cliente las mujeres se prostituyen porque quieren, porque realizan un trabajo cómodo con el que ganan mucho dinero y sin grandes esfuerzos:
Si folla es por dinero, está más claro que el agua ....
Yo estoy seguro que muchas de las prostitutas que hay las ponen mañana a fregar a 900 euros el mes, no van a fregar ... militar, 56 años, divorciado —nulidad matrimonial —, Zaragoza, 2011.
Si los clientes misóginos perciben a las mujeres como seres materialistas, consideran que los hombres son, en cambio, "seres sexuados", promiscuos genéticamente.
Apelan a ciertas teorías pseudocientíficas para demostrar esta inevitable tendencia de los varones a la sexualidad:
Yo creo mucho en la teoría de... este amigo mío... de Darwin, de Charles Darwin, entonces yo creo que el hombre tiene cierta predisposición genética a la procreación, a la procreación, entonces, estoy seguro que el hombre, en definitiva, aparte de tener una sensación de placer, él genéticamente está predispuesto al sexo... militar, 56 años, divorciado —nulidad matrimonial —, Zaragoza, 2011.
Entre las motivaciones más señaladas por los clientes misóginos destacan la búsqueda de "sexo de calidad", cambiar la rutina de la vida en pareja y satisfacer necesidades fisiológicas para mantener la salud corporal y el equilibrio mental:
¡Placer! tajante ... falta de amor... falta de sexo... alguna vez cuando no tenía chica, cuando era más joven, je, je, quería pasarlo bien e iba allá... ahora pues hago más para cambiar... porque si no siempre con la misma... pues te cansa obrero, estudios primarios, 28 años, casado, Ourense, 2012.
Otro motivo que arguyen para justificar su consumo es la percepción de que muchas mujeres no son tan activas sexualmente como ellos:
Yo soy incapaz pero yo tengo amigos, compañeros que están todo el día aquí metidos y... y lo decimos, es el típico macho español, tiene mujer, tiene queridas, se va de putas, o sea, quiero decir, no podemos... no podemos encasillar... hay mujeres que ... son muy mojigatas y que no... no les gusta el sexo médico, 40 años aprox., divorciado, Zaragoza, 2011.
Las experiencias sexuales con mujeres de otras nacionalidades otorga a estas relaciones un valor añadido, estableciendo una categoría de las culturas afectivo-sexuales:
Las mujeres sudamericanas normalmente son más ardientes, por ejemplo, que las mujeres del Este, mucho más ardientes, brasileñas, colombianas, mucho más ardientes, por su cultura o por su manera de pensar, ¿no? militar, 56 años, divorciado — nulidad matrimonial —, Zaragoza, 2011.
Como ocurrirá en los otros perfiles de clientes, el consumo de sexo con el grupo de colegas o amigos es lo más frecuente y, en muchos casos, está dentro del "protocolo" de las propias relaciones laborales con los clientes o con los compañeros de trabajo:
E: ¿Es muy habitual entonces en el trabajo acabar en un club?
C: ¡Yo creo que sí!
Yo lo que... ¡el 70% de la gente! je!
E: Y tú ¿por qué crees que pasa eso?
Te juntas tres, uno podemos trabajar en una cosa, otro en otra y otro en otra y ya el 90% de la gente dice: ¿no hay por aquí algún club? pues sí, hay uno ahí, pues vamos a tomar algo, no sé qué... comercial de maquinaria agrícola, 25 años, soltero, Ponferrada, 2012.
Su actitud acrítica y conformista frente a la prostitución desemboca en una apuesta por la legalización y regularización de esta actividad:
Ya que ellas están ahí, por lo menos que tengan derecho a seguridad social y esas historias obrero, estudios primarios, 28 años, casado, Ourense, 2012.
Reconocen la existencia de explotación sexual y abusos pero no la valoran.
También constatan la connivencia policial sobornos y "carta blanca": sexo gratis.
Piensan que con la legalización estas prácticas se terminarían:
Yo estoy convencido de que hay... buahhh! si tiraras de ese hilooo... te ibas a quedar asustada, es que ellas tienen miedo, no van a decir, este tampoco te lo va a decir por el dueño del piso pero estoy seguro de que este... ... si estuviera legalizado, terminao el tema militar, 56 años, divorciado —nulidad matrimonial —, Zaragoza, 2011.
Los clientes de este perfil adoptan una postura sexista y contraria a las políticas de igualdad de género, llegando a manifestar una actitud incrédula frente a los casos de violencia machista contra las mujeres:
[En relación con la igualdad de género ] Yo creo que es una película que montaron los gobiernos de izquierda para generar unos puestos de tra..., puestos de recreo, que en realidad nunca podremos ser iguales, porque dos cosas iguales son las que no se distingue, y un hombre y una mujer se distinguen perfectamente ....
Yo creo que lo del maltrato es otra película también que están montando... hostelero, estudios secundarios, 53 años, soltero, Ourense, 2012.
Los clientes misóginos ven en la prostitución el ámbito donde pueden seguir manteniendo su posición de poder masculina que, según ellos, se ha visto erosionada por las políticas de igualdad:
[Sobre la prostitución ] ...
Algo que venden y nosotros lo compramos ... pero es como una relación de poder, es decir, yo pago y por tanto haces lo que yo quiera, ¿no? ... profesor artes marciales, 50 años, divorciado con pareja, A Coruña, 2011.
b Cliente consumidor
En nuestra investigación hemos obtenido un discurso de lugares comunes hegemónico entre los jóvenes, un discurso de carácter explícitamente no sexista y crítico con la herencia machista del pasado.
Dentro de este grupo predominan los menores de 40 años.
Todos ellos tienen estudios secundarios o universitarios.
En relación con su ideología, ninguno su identifica con la derecha.
Se trata de jóvenes, en general, formados e informados, que comparten una ética hedonista de consumo y que mayoritariamente tienen una base material débil y dependiente, pues la mayoría de ellos viven con sus familias.
Consideran que hoy en día se goza de más libertad en todo tipo de relaciones, incluidas las sexuales.
Opinan que se está diluyendo el tópico de que las mujeres sólo buscan afecto y los hombres solo buscan sexo; para ellos, ambos sexos buscan lo mismo:
Siempre ese es el prejuicio: que los hombres siempre van a por eso, o sea, por sexo, y las mujeres a por lo afectivo, pero yo pienso que eso no es más que un prejuicio, la verdad GD2, estudiantes de Economía, Córdoba, 2011.
Ven a la mujer como una igual.
En su opinión, ambos sexos son activos en todos los ámbitos social, laboral y sexual, aunque reconocen que las mujeres aún siguen sufriendo cierta discriminación y desigualdad:
La verdad es que creo que las cosas están mucho mejor que hace unos años, aunque podemos encontrar algunas diferencias, sobre todo en el terreno laboral; en el resto, en la sexualidad o en la sociedad creo que ya apenas hay diferencias administrativo, formación profesional, 29 años, soltero con pareja, Ourense, 2012.
Sin embargo, reconocen que aún se sanciona más la libertad sexual de las mujeres que de los hombres, algo que consideran injusto:
Sí, eso sí sigue ahí presente: que el hombre que liga mucho es un campeón, y la mujer que se acuesta con muchos tíos es una puta.
Y no sé cuánto tardarán en quitarlo, pero sí es muy injusto GD2, estudiantes de Economía, Córdoba, 2011.
El cliente consumidor intuye la existencia de mujeres explotadas sexualmente, situación que resuelve desde la perspectiva consumista, "comprando lo que se vende":
La mayoría de las mujeres en prostitución creo que están explotadas ... ellas estarán en una situación que no creo que si les dieran a elegir quisieran hacer eso ... pero no, no lo veo tampoco mal funcionario, maestro, 35 años, soltero, Ourense, 2012.
En algunos clientes de este grupo se aprecia una defensa de la igualdad de género, lo que los lleva a criticar actitudes machistas de otros hombres.
Sin embargo, sus libertades y sus derechos como consumidores están por encima de otro tipo de consideraciones de carácter ético o ideológico:
Creo que debería haber igualdad de géneros, pero creo que actualmente no es algo que se pueda apreciar fácilmente en la sociedad profesor de secundaria, 43 años, casado, Ourense, 2012.
Entre estos jóvenes se comparte una visión no sexista y menos machista que la que se observa en generaciones masculinas anteriores pero, paradójicamente, esta perspectiva sobre la igualdad de género no la aplican en el ámbito de la prostitución.
En ellos se observa una postura contradictoria: buscan mujeres iguales como pareja...
La mujer ideal, lo del físico ya... ¡hombre!
Tiene que gustarme físicamente pero... tiene que estar en sintonía con mis ideas... y con mi forma de ser, porque el físico, puede ser una belleza pero después ... que pudieras hablar con ella de cualquier cosa y que no fuera un florero funcionario, maestro, 35 años, soltero, Ourense, 2012.
...y a la par, a las mujeres en prostitución las tratan como mercancías, como un producto de consumo más, un consumo de MacSexo: rápido, frugal, de escasa calidad y sin compromiso.
De esta forma consiguen conciliar las visiones no sexistas con la compra de sexo de pago: el ámbito de la prostitución es para ellos un mercado más de consumo.
Esta visión mercantilista se complementa con un sistema de valores en el que el hedonismo individualista y la búsqueda del placer se convierten en los motores de su vida:
[Práctica sexual] Normalmente era siempre lo mismo, ya hacían ellas su trabajo, son como profesionales, son como ... porque ellas también hacen para que te entre el calentón maestro, 35 años, soltero, Ourense, 2012.
Es bastante frecuente que el consumo de sexo se realice por cuestiones sociales, emulando al grupo de amigos.
Esta última razón se relaciona con un tipo de subcultura masculina gremialista: es el grupo el que otorga tu identidad masculina :
[Yo llegaba allí a los clubes] para estar con mis amigos ... en una de las ocasiones ya sabía que en parte de la despedida de soltero había cosas relacionadas con la prostitución, pero yo no intervine en nada en cuanto al contacto con la mujer ni en cuanto a las cosas que podían o no suceder a lo largo de aquella noche profesor de secundaria, 43 años, casado, Ourense, 2012.
En muchos casos, estas prácticas grupales se realizan por primera vez como un rito de iniciación, para "hacerse hombres":
Ha sido en celebraciones grupales ... supongo que íbamos por diversión ... pero ¡vamos!
Que por motivos sexuales yo no fui, algunos amigos míos supongo que sí, pero yo no; y por fantasía tampoco ... ahora lo recuerdo como algo similar a un rito de iniciación profesor de secundaria, 43 años, casado, Ourense, 2012.
En algunos de sus discursos surge una cierta autocrítica a su pasado como cliente: consumieron por "locuras de juventud":
Iríamos alrededor de una o dos veces al año ... eso fue durante unos años, yo que sé, cuatro o cinco años... chorradas pre-adultas risas profesor de secundaria, 43 años, casado, Ourense, 2012.
La unión de esta visión parcialmente no sexista y al mismo tiempo mercantilista-consumista desemboca en una posición a favor de la legalización de la prostitución, pues así se garantizaría la "calidad higiénica y sanitaria del producto" a comprar:
En una sociedad de mercado libre, esta actividad debiera estar regulada tanto para garantizar unas condiciones adecuadas del desarrollo de su actividad para ellas como para garantizar también unas condiciones mínimas de seguridad a los clientes en cuanto higiene y en cuanto a la seguridad material tanto de los clientes como de ellas mismas gerente de una tienda de informática, 34 años, soltero, Ourense, 2012.
Dentro de la tipología del cliente consumidor hemos localizado un discurso minoritario con una visión más política, crítica, transparente, respetuosa, comprometedora y ética con el consumo de sexo de pago:
Yo nunca entré en un puticlub, en mi vida ... y no, no tengo mucha curiosidad... aparte, me de la un poco de... eeeh... iré, el día, que sepa, que... las mujeres queee eeeh que están ahí, eeeh son mujeres libres que están ahí porque pagan un seguro y su derecho a estar hostelero, 37 años, con pareja, Santiago de Compostela, 2012.
Su discurso hace referencia a una perspectiva de izquierdas, feminista y anticapitalista.
Con la compra de sexo busca ampliar sus experiencias sensoriales, afectivas, eróticas, etc., desde un planteamiento complejo y sofisticado de la sexualidad.
La sexualidad es entendida en un sentido amplio y pansexual, desde una perspectiva más orientalista que la propia de la matriz cultural judeo-cristiana o bio-médica occidental.
Yo no... pues, muchas veces me divertía pensar en un rol en el que yo mandara, y otras veces me... tenía una sensación eeeh!! superplacentera adoptando uno rol en el que una mujer me dominara, ¿no?
Porque jugué a todo, jugué todos los papeles, entonces eeeh!! es sexo, entonces me... me lo paso bien... hostelero, 37 años, con pareja, Santiago de Compostela, 2012.
Su compromiso ideológico y responsable lo lleva a criticar la bipolaridad de los medios de comunicación en relación con la prostitución: la mayoría de los periódicos publican noticias de violencia de género y, al mismo tiempo, anuncios de prostitución:
Sí sí... en el, yo creo que es increíble que se denuncie... que un mismo periódico... hay, honrosas excepciones...
Público, por supuesto, ¡¡eeeh!! que es un periódico que no publicaaaa anuncios de prostitución ... Perooo... pero bueno, ¡¡eeeh!! otros periódicos, comooo El Mundo o El País, me de la igual... eeh de repente hacen una denuncia... de violencia de género, y al mismo tiempo están la... probablemente financiando... hostelero, 37 años, con pareja, Santiago de Compostela, 2012.
c Cliente amigo
En este perfil predominan los hombres menores de 40 años.
Están representados todos los niveles de estudio y todas las profesiones.
Además, entre ellos existe un claro predominio de la ideología de izquierdas.
En la tipología del cliente amigo se enmarcan aquellos hombres que adoptan una actitud "amable" cuando compran sexo de pago.
Estos clientes son capaces de humanizar a las mujeres en prostitución y de "empatizar" con ellas.
Para ellos las mujeres que se prostituyen lo hacen, mayoritariamente, por no tener otra alternativa.
Me da pena que haya mujeres que tengan que dedicarse a esto, aunque si lo hacen en general, es como último recurso y, desde luego, es mejor que robar operario de RENFE, estudios primarios, 45 años, viudo, Ourense, 2011.
Piensan que su buen hacer como amantes los diferencia de otros clientes, porque ellos saben provocar el placer en las prostitutas.
Se perciben a sí mismos como clientes de lujo, pues consiguen que las mujeres que se dedican a la prostitución disfruten con ellos, porque ellos las tratan bien y las hacen gozar.
Esta actitud los lleva, en algunos casos, a establecer lazos afectivos que recrean los vínculos que surgen en las situaciones de "ligoteo casual" de fin de semana o de inicio de una relación amorosa:
A algunas les encantaba, incluso, bueno, lo típico, ¿no?, te daban el teléfono y "pues llámame un día y salimos" ... y alguna incluso se enganchó un poco conmigo profesor de Artes marciales, 50 años, divorciado con pareja, A Coruña, 2011.
En el contexto prostitucional existe una cierta "teatralización" por parte de las mujeres de un cortejo y de una relación sexual donde ellas hacen creer al cliente que él posee unas cualidades excepcionales que las hacen gozar y tener orgasmos, pero todo es fingido y teatralizado para que el cliente se sienta bien, como un "excelente amante".
Aunque el cliente se lo cree y yo doy fe de ello por lo que tengo escuchado, y la mujer se está acostando con el cliente por dinero, no lo hace por afecto, ni por amor, ni siquiera por practicar sexo y a lo mejor le está dando muchísimo asco entrevista técnica social, Proyecto Érguete Muller, Ourense, 2011.
Aunque las necesidades sexuales aparecen entre sus motivos, existen otros como cubrir aspectos más afectivos, la búsqueda de compañía o amistad:
Después de haber estado casado durante más de 20 años y sin haber tenido hijos, por una parte necesito sentir afecto, tengo ciertas necesidades afectivas y puedo cubrirlas, al menos temporalmente, de esta manera operario de RENFE, estudios primarios, 45 años, viudo, Ourense, 2011.
Incluso a veces reconocen que consumir prostitución no es una decisión que los llene de orgullo.
El cliente amigo suele argumentar que el consumo se produce en situaciones de reunión o de fiesta con amigos o compañeros de trabajo:
Fui, no consumí, tomar algo y no consumí, pero... coge aire pero esto es en temas de cenas... de de... de coger... vas a las cenas con unos amigos "vamos allí, vamos allí!" ....
Pero ir voy y tal, ... pero no me gusta subir desempleado, estudios secundarios, 47 años, divorciado, Barbadás, 2012.
Los clientes de este perfil suelen apoyar las posturas reglamentaristas respecto a la prostitución, aunque consideran que es difícil su regulación:
La regularización de esta actividad, incluyendo inspecciones médicas, reduciría la incidencia de estos efectos que pueden llegar, incluso, a afectar al seno familiar de aquellos hombres que acuden a estos servicios como consecuencia de la transmisión de enfermedades sexuales médico, divorciado, Ourense, 2011.
d Cliente crítico
En este perfil predominan los hombres que tienen alrededor de 30 años, siendo lo más representativo de este grupo que todos se definen ideológicamente de izquierdas.
El perfil narrativo del cliente crítico o arrepentido es el menos abundante entre los clientes entrevistados hasta el momento.
En él aparece una óptica crítica, donde se reconoce la existencia de la desigualdad de géneros y las injusticias que sufren las mujeres en un entorno patriarcal y capitalista.
Para ellos esta desigualdad se agrava a medida que descendemos en la escala socioeconómica, la procedencia y la situación legal de las mujeres en prostitución.
Por ello este cliente considera que las mujeres prostituidas son uno de los colectivos sociales más vulnerables.
Según ellos, las mujeres se prostituyen por necesitad, siendo en algunos casos víctimas de las mafias:
La prostitución es una realidad social que no fue afrontada nunca de la forma adecuada, porque es un problema, una situación, una realidad difícil.
Es un trabajo muy complicado, no hay legislación, mueve mucho dinero, con mafias implicadas y algunas de estas mujeres están esclavizadas sufriendo agresiones, extorsiones, chantajes... mediador de seguros, 48 años, casado, Ourense 2011.
El cliente crítico considera que existen más privilegios destinados a los hombres, y que además existe un mayor control de la vida emocional y sexual de las mujeres:
E: ¿Y la impresión que te dieron las mujeres que estaban allí ejerciendo?
De momento no lo pensé pero después sí que lo... ¡¡vaya vida de mierda!!
Básicamente porque están allí esclavizadas, no por otra cosa, sí que me impresionó porque alguna tenía marcas en la cara, alguna cicatriz y tal carpintero, 28 años, con pareja, A Pobra do Caramiñal, 2011.
Afirman que las motivaciones para consumir sexo de pago no son las que los hombres suelen indicar, sino que se esconden otras razones relacionadas con la situación de poder que poseen en el contexto prostitucional y que les permiten desahogar sus frustraciones cotidianas a través de la humillación y el abuso hacia estas mujeres:
Si te sientes como inferior y tal, tienes ahí una oportunidad para sentirte superior y para hacer lo que realmente quieras ... subimos varios con varias, ya no me moló, porque noté un rollo como de superioridad carpintero, 28 años, con pareja, A Pobra do Caramiñal, 2011.
Desarrollan una narrativa donde se apunta a otra de las motivaciones de los hombres que consumen sexo de pago: el incremento de la mercantilización de las relaciones humanas, que provoca que sexo y afecto se busquen, en muchos casos, de forma separada:
Buscas alguien que te haga una mamada por 15 euros, punto, se acabó... entonces la gente busca eso, esos cinco o diez minutos y el tío se desahogó comercial, 50 años, casado, Santiago de Compostela, 2012.
Conclusiones
En las sociedades occidentales contemporáneas el consumo masivo de servicios de prostitución por parte de la población masculina es uno de los indicadores más significativos de una forma de entender, vivir y sentir la sexualidad, de vislumbrar la norma reguladora de los afectos y la sexualidad de nuestro momento histórico.
Contrariamente a lo esperado, la prostitución ha adquirido una relevancia insospechada e impredecible en el contexto de liberalización sexual que hacía pensar en su paulatina desaparición.
Decimos "insospechada" porque el compromiso con el valor de la igualdad, unido a la nueva libertad sexual que ya han disfrutado varias generaciones, generó la idea difusa de que la prostitución acabaría convirtiéndose en un fenómeno residual y marginal.
La prostitución se ha expandido y diversificado, volviéndose una actividad legitimada por el propio sistema poscapitalista, en un contexto de explotación y precarización cada vez más normalizado.
A partir de un recorrido por toda la producción científica existente y también de la propia investigación empírica, este artículo sobre la prostitución en España se ha centrado en el estudio del cliente de la misma, tratando de entender por qué los hombres —el consumidor mayoritario de prostitución en nuestro país — acuden al sexo de pago.
Las tipologías que se obtuvieron en esta investigación poseen una elevada coincidencia con las de otros trabajos similares llevados a cabo en este campo.
Sin embargo, en nuestra investigación hemos dado un paso más al llevar a cabo una caracterización de los clientes de cada tipología.
En el perfil del cliente misógino predominan los hombres que tienen el nivel formativo bajo y se identifican con la ideología política de derechas.
En el extremo contrario, los hombres del perfil del cliente crítico, destacan los que poseen un mayor nivel formativo y se autodefinen ideológicamente con la política de izquierdas.
Los individuos analizados desplegaron su perspectiva "emic" visión propia de los sujetos investigados, particular sobre las razones, causas e impresiones en torno al consumo de prostitución, pero es desde la perspectiva "etic" visión "desde fuera" de los sujetos investigados desde donde se pueden complementar e interpretar en su total dimensión.
A través de la perspectiva teórica empleada del "frame analysis" y de las significaciones sociológicas, se ha podido llegar a comprender esta realidad social.
En definitiva, esta investigación identifica una serie de causas sexuales y extrasexuales para consumir sexo de pago: la búsqueda de dominio, el entretenimiento, la afectividad, la sociabilidad, el deseo de consumir nuevas "mercancías", etc. En ningún caso encontramos discursos de los amantes del placer por el placer como acto trascendente.
Las causas y los motivos son otros y, desde nuestro punto de vista, se relacionan con la construcción de una masculinidad dominante y patriarcal que aún sigue siendo hegemónica en nuestras sociedades, y que se vincula muy directamente con el vínculo homosocial ; : la relación con el grupo de pares masculinos de ahí que, habitualmente, acudan al espacio prostitucional en grupo.
La compra de sexo de pago responde a un mandato patriarcal y a una estrategia, no necesariamente consciente, de reforzamiento de una masculinidad conformada por una identidad que gira en torno a la exhibición frente al grupo de pares, del "uso del falo" y de la práctica sexual frecuente con mujeres.
En nuestra hipótesis de trabajo se considera que la compra de servicios de prostitución está directamente relacionada con las masculinidades contemporáneas, construidas con base en la práctica sexual compulsiva y con los testigos de otros hombres para que conste públicamente ese apuntalamiento y reforzamiento de su masculinidad.
La identidad masculina dominante se centra en un falocentrismo narcisista que desplaza al modelo tradicional padre-protector-proveedor y se construye en relación a los "otros" varones.
Y en los espacios prostitutivos es donde se ampara, reproduce y legitima este tipo de identidad masculina.
Los elementos en los que se afianza esta dimensión son el consumo colectivo, el pacto de silencio compartido por los prostituidores y grupos de amigos —para que lo que ocurra dentro del club no trascienda— y la presencia-uso del falo.
Estos elementos originan un impecable código compartido por los sujetos virilizados, la "subcultura prostitutiva", que puede considerarse un exponente más de la violación de los derechos humanos y de la violencia de género.
La prostitución aparece como un elemento más de la industria de ocio en un momento sociohistórico de banalización de la sexualidad, de hipervaloración del placer y de mercantilización de las relaciones humanas .
Hay cuerpos, como los de algunas mujeres pobres, cuyo valor en el mercado laboral es casi nulo; sus cuerpos se maltratan y hasta asesinan, convertidos en marcas simbólicas del poder de una determinada masculinidad : son las víctimas propiciatorias de los feminicidios, dentro de un contexto de capitalismo neoliberal.
Los efectos perversos y perniciosos del exceso de mercantilización y cosificación de los seres humanos estarían rechazados en otros modelos identitarios en los que se refuerzan otras formas de "masculinidad" basadas en el desarrollo personal integral, tanto en el ámbito físico, como psíquico y social de los hombres, a través del fomento de una vida sexual placentera y saludable, que se desarrolle en el marco de unas relaciones sociales respetuosas, igualitarias, justas y solidarias, tanto con los otros hombres como con las mujeres.
En nuestra opinión, en un mundo cada vez más globalizado, se hace necesario reflexionar sobre la sexualidad humana.
Existen otras formas de interpretar el afecto, el género y la sexualidad para poder elaborar una "epistemología" alternativa que ayude a construir un mundo más justo e igualitario.
El cáncer es un problema de salud pública en México, por sus graves manifestaciones clínicas y alta letalidad, además de la gran variedad de factores de riesgo individuales y ambientales asociados, como radiación ionizante rayos UV, ocupacionales Rayos X; irritantes humo de soldadura, ozono, ácidos, prótesis mal ajustadas; partículas neumoconióticas asbestosis y silicosis; alérgenos naturales osintéticos; cancerígenos benignos o malignos por insecticidas arsenicales, aserrín, amianto, cloruro de vinilo, aminas aromáticas, etcétera; estilo de vida tabaquismo, alcoholismo, sífilis, VPH, mala higiene;factores genéticos mutaciones del gen p53, del cromosoma 9p21, mutación del gen RB, o en relación a síndromes de cáncer hereditario síndrome de Plummer Vinson; los cuales aumentan en mayor grado dicho riesgo.
Éstos se ven relacionados al aumento de la proporción de personas de mayor edad en el mundo, disminución de defunciones por enfermedades transmisibles, así como de mortalidad por enfermedades cardiovasculares en algunos países y aumento en formas de cáncer; que afectan la susceptibilidad del paciente y más aún si presentan algún grado de malnutrición 30-50%, pudiendo presentar también recidiva tumoral.
En México, el cáncer de cabeza y cuello corresponde al 17.6% del total de neoplasias malignas reportadas en el Registro Histopatológico de las Neoplasias en México RHNM en el 2002, donde el 12% corres ponde a VADS vías aerodigestivas superiores; presentando el cáncer bucal 37% con una letalidad del 62.4%.
Entre el 85-90% de los cánceres de VADS son por exposición al tabaco y su riesgo es proporcional a la intensidad de exposición y va en aumento de acuerdo al INEGI, donde los jóvenes entre 12-17 años han incrementado sus patrones de consumo.,
El consumo de alcohol, es otro factor importante asociado, produciendo sinergismo.
Mientras un fumador o bebedor incrementan el riesgo en relación directa al consumo; quien bebe y fuma aumenta el riesgo 35 veces más.
En México, se ha registrado como la neoplasia más frecuente de cavidad bucal al carcinoma epidermoide, presentándose en hombres con un total de riesgo de 1.4% y en mujeres de 0.9% en el área de cabeza y cuello; ubicándose en paladar 0.02% en hombres y 0.009% en mujeres, en una relación 1.7:1.2 respectivamente en 2007; mientras que en Centro Médico Nacional "20 de Noviembre" en 2009 se realizó un estudio en el que se destaca una relación 2:1 hombre mujer.
Después del tratamiento hubo recurrencia de 46.9%, metástasis 32.2% y 22.45% en defunción.
La incidencia de metástasis ganglionares en general oscila entre 10 y 40%, dando pocas metástasis a distancia.
En el paladar duro y trígono retromolar, los tumores suelen notarse de forma temprana; siendo que en paladar producen sangrado y dolor.
De acuerdo al tipo histológico del tumor, factores etiológicos y su localización, modificarán sus características epidemiológicas, sintomatología, progresión, terapéutica y pronóstico.
El carcinoma epidermoide es una neoplasia maligna que se origina de las células escamosas y representa el 92% del total de neoplasias en cavidad oral, seguido del Ca. basocelular y el melanoma.
Ocupa el número 12 de todas las neoplasias malignas en el mundo, afectando principalmente a pacientes de la séptima década de la vida con una edad promedio de 68 años.
Este carcinoma en cabeza y cuello, ocurre más frecuentemente en hombres de edad avanzada; sin embargo, se ha reportado un incremento de incidencia en personas jóvenes y mujeres; así como en mujeres embarazadas.
Puede iniciarse como una leucoplasia 2-4% invasivo o eritroplasia 80% invasivo en zonas de alto riesgo, considerando piso de boca, cara ventrolateral de la lengua, paladar blando y velo del paladar.
La diferente localización del tumor, dará lugar a patrones de comportamiento y pronóstico distintos que requerirán de diferentes tratamientos.
Las reacciones a los diferentes tipos de tratamiento modifican los tiempos de rehabilitación protésica, du rante y después de los mismos; ya sean adyuvantes o concomitantes quimioterapia, radioterapia, cirugía; los cuales son alternativos y aumentan la preservación de órganos, mejorando el éxito del tratamiento.
La quimioterapia consiste en la administración de fármacos antineoplásicos que provocan la destrucción de células tumorales, obstaculizando su división celular.
Los más empleados en cabeza y cuello son la bleomicina, cisplatino, metotrexato, el 5 fluoruracilo, la vinblastina, ciclofosfamida, carboplatino, gefitinib, erbitux y cetuximab.
Algunos antineoplásicos pueden provocar lesiones a largo plazo en el sistema hematopoyético.
Puede ser curativa control total del tumor; coadyuvante después de la cirugía reduciendo el riesgo de metástasis; previa reducción parcial del tumor complementando la cirugía o radioterapia y paliativa mejora la calidad de vida del paciente.
El conocimiento del estado del VPH virus del papiloma humano se está convirtiendo en una consideración importante en la valoración del tratamiento para pacientes con cáncer de cabeza y cuello.
Los pacientes VPH positivos, responden mejor al tratamiento y las investigaciones están tendiendo a estratificar a los pacientes por su estado de VPH en los ensayos clínicos.
La radioterapia mediante radiaciones ionizantes destruye células cancerosas o aminora su crecimiento.
En cabeza y cuello es una forma común de tratamiento, aproximadamente el 50% del total de cánceres de estas zonas, sola o combinada con quimioterapia y/o cirugía.
Puede presentar complicaciones orales como mucositis, infecciones micóticas o bacterianas, disfunción de glándulas salivales, fibrosis, caries dental, disfunciones del sentido del gusto u osteorradionecrosis.
El tratamiento quirúrgico de cabeza y cuello, conlleva una serie de repercusiones funcionales de las estructuras anatómicas afectadas por la tumoración, ya sea en la movilidad del cuello y región escapular, alteraciones en la cicatrización y drenaje linfático; así como en la deglución; implicando una cirugía de exéresis o resección tumoral y/o la cirugía linfática de estructuras afectadas por el tumor.
Así, las secuelas originadas por el tratamiento quirúrgico en la zona oroantral, son producidas por la maxilectomía limitada, parcial, medial, subtotal, total, radical o extendida,24 son tanto estructurales comunicación oroantral,3,24 funcionales respiración, masticación, deglución y fonación; y psicológicas.
Aramany, realizó una clasificación de defectos maxilares, basada en relación al área del defecto y el remanente de órganos dentarios.
La clasificación I, II y IV defectos laterales con márgenes anteriores cerca de la línea media ocurren con más frecuencia.
Así, es de suma importancia considerar que defectos amplios totales de paladar duro y blando no son considerados en dicha clasificación en paladar blando se consideran más como defectos congénitos; quien lo menciona es Kan-ichi Seto en 2003 clasificación HS, refiriéndose a este como H6SODxT3 defecto completo sin involucrar paladar blando, imposible determinar el grado de apertura bucal y sin presencia dental.
Tomando en cuenta que se involucra no sólo el maxilar, sino también el paladar duro y senos paranasales; y por la misma pérdida de soporte que presenta el maxilar, existe enoftalmos y diplopía.
La rehabilitación maxilofacial del paciente con cáncer de cabeza y cuello demanda conocimiento de la enfermedad, tipo de resección, márgenes y postratamiento.
El área de cirugía reconstructiva ha tenido avances en técnicas con injertos óseos, musculares y epiteliales con la finalidad de soportar una prótesis.
La rehabilitación protésica incluye al obturador palatino, cuya elaboración presenta modificaciones a la prostodoncia total, considerando el volumen del defecto, tejidos duros y blandos remanentes, calidad de la mucosa; así como la estabilidad y retención de dicho aparato; el cual determinará su diseño.
También se debe considerar la experiencia del paciente con prótesis dentales, control neuromuscular y su historial terapéutico previo radioterapia, quimioterapia, cirugía.
El obturador palatino es una prótesis que se utiliza para cerrar una abertura, ya sea congénita o adquirida; manteniendo la integridad de los compartimentos orales y nasales.
Facilita el habla, deglución y masticación, en etapas quirúrgicas, provisionales y definitivas.
En casos severos, al ser necesaria la extensión del obturador por su rigidez a zonas de tejido blando, complica la rehabilitación; porque no sólo necesita las características ya antes mencionadas, sino también el sellado del obturador en márgenes libres móviles.
Así, se han llegado a considerar a los implantes osteointegrados incluidos los miniimplantes e implantesción, a veces haciendo necesaria la distracción ósea.
Se debe tomar en cuenta la reacción del tejido óseo a la inserción del implante unión hueso-implante, limpieza y preparación de la superficie del implante, así como el tipo de hueso zona a implantar y el tipo de implante.
Se deben tomar a consideración los factores de riesgo en pacientes que son sometidos a esta terapéutica, los cuales deberán dirigirse a programas preventivos especiales, influyendo así, en el éxito o fracaso del tratamiento; tales como edad, estado médico, estado psicosocial, hábitos, periodontitis, osteoporosis o cáncer.
La distracción ósea es un proceso desencadenado por la aplicación de tensión planeada y controlada sobre una corticotomía u osteotomía, que permite la neoformación ósea y su elongación a partir de un callo óseo.
Esta elongación es transmitida a los tejidos blandos e induce el crecimiento de los mismos en forma gradual y continua, desarrollándose en cuatro fases: osteotomía, latencia, distracción y consolidación.
Se ha demostrado que es seguro y efectivo, generando distracción histiogénica músculos masticatorios, tejido subcutáneo y piel.
El uso de miniimplantes MDI será para aquellos pacientes en cuyo caso no exista estructura ósea suficiente para la colocación de implantes menores a 3.75 mm. Cuentan con un diámetro de 1.8 mm y entre sus ventajas incluyen el menor sangrado y menor incomodidad en el postoperatorio, cicatrización más rápida por la reducción de la maniobra quirúrgica, menor pérdida ósea comparado al método tradicional; además de ser económico.
Primero se usaron de forma provisional para carga inmediata junto con los implantes convencionales, con la finalidad de ser medios de retención de prótesis inmediatas, para prevenir cargas prematuras en el hueso y no comprometer a los implantes definitivos.
En estudios previos se ha demostrado que su éxito oscila entre el 92 y 97%, según el número y zona quirúrgica.
Los implantes cigomáticos creados y desarrollados por el Dr. Branemark, han sido usados como anclaje posterior para prótesis implanto-soportadas en pacientes con atrofias maxilares severas desde 1990.
Están indicados en casos de reabsorciones maxilares severas o en pacientes edéntulos superiores totales, eliminando la necesidad de injertos óseos o levantamiento de seno maxilar.
Se introducen en el hueso cigomático, los cuáles pueden ir acompañados de otros implantes convencionales en la zona anterior del maxilar, donde usualmente si existe hueso remanente.
Después de la colocación de los implantes se pue-de alojar una prótesis provisional.
Se debe esperar que los implantes se óseo integren entre 4 y 6 meses, para poder colocar la prótesis definitiva.
PRESENTACIÓN DE CASO CLÍNICO
Paciente masculino de 69 años de edad, originario y residente de la Ciudad de México, estado civil: unión libre, religión católica y ocupación taxista.
Fue diagnosticado en 1992 en el Instituto Nacional de Cancerología de México con Ca. epidermoide indiferenciado de paladar duro, cuyas dimensiones eran de 1 x 2 x 1.5 aprox. padece hipertensión arterial, gastritis y diabetes tipo II bajo tratamiento médico este último adquirido después del tratamiento con quimioterapia.
El paciente refiere haber sido fumador de dos cajetillas de cigarro diarias, aunado al consumo de alcohol.
Después de haber sido diagnosticado, el paciente refiere haber recibido durante cinco años quimioterapia con Cis platino y 5FU, obteniendo resultados favorables, en cuanto a evitar que la neoplasia creciera y originara metástasis.
Después de dicho tratamiento, presentó recidiva tumoral locorregional, alcanzando la dimensión completa del maxilar, por lo que fue necesaria la cirugía que consistió en maxilectomía total bilateral con resección radical de cuello, teniendo como secuela un colapso facial del tercio medio de la cara.
No recibió radioterapia postoperatoria Figura 1.
Debido a la complejidad de la rehabilitación, se analizaron varias formas de tratamiento tomando en cuenta que no recibió radioterapia tales como: colocación de 4 miniimplantes 2 en la zona posterior y 2 en la zona anterior; los cuales previamente con ayuda de la estereolitografía, se planeó su ubicación ideal para la realización de la guía quirúrgica Figuras 2 y .
Las dentaduras realizadas, presentaron insuficiente estabilidad y retención inicial.
Considerando la dentadura superior, en determinado tiempo, necesitó mayor funcionalidad y estética, de acuerdo a los requerimientos y cambios del tejido remanente; por lo que dicha retención ya no era suficiente Figura 4.
Se decide la colocación de distractores óseos, con la finalidad de obtener una zona de mayor soporte para después colocar implantes cigomáticos, previo análisis coordinado del equipo multidisciplinario; y así remodelar dicha zona para lograr más soporte y estabilidad del obturador definitivo Figuras 5 y .
Lamentablemente, dichos implantes fueron rechazados por la zona implantada, debido a la insuficiencia ósea; aún esperando el tiempo indicado de osteointegración entre 4 y 6 meses, así como la curación, prevención y control de infecciones.
Debido a la respuesta ósea a los implantes, se decidió realizar prótesis totales modificadas.
Al valorar el defecto, se cuentan con dos miniimplantes posteriores, que dan un poco de apoyo a la dentadura, pero no logran evitar el desplazamiento de la misma ante la masticación y fonación principalmente, afectando también la comodidad y estética del paciente Figura 7.
Se procede a realizar la toma de impresión anatómica del defecto, utilizando alginato de gelificado rápido y manipulándolo de acuerdo a las instrucciones del fabricante.
Asimismo, se toma la impresión anatómica de la arcada inferior Figura 8.
Se obtienen los positivos en yeso piedra tipo III de ambas arcadas Figura 9.
Se procede a la elaboración de cucharillas individuales, para después rectificar bordes con modelina en barra tipo II, tanto del defecto como de la arcada inferior.
Ya rectificados los bordes, se realiza la toma de impresión fisiológica con hule de polisulfuro.
Primero del defecto superior y después de la arcada inferior Figura 10.
Se realiza el bardado de las impresiones, para así obtener los modelos de trabajo en yeso tipo IV Figura 11.
Se recortan los modelos de trabajo y se realizan las bases de registro con rodillos de relación, para después realizar las pruebas estética, fonética y protésica.
Después de obtener las relaciones cráneomandibulares, se toman las llaves plásticas; para proceder a la transferencia de los modelos a un articulador semiajustable.
Transferidos los modelos, se seleccionan los dientes, de acuerdo a los principios establecidos para poder ser colocados y balanceados posteriormente.
Se realiza prueba en boca Figura 12.
El procesado tanto del obturador como de la dentadura inferior, se realiza con la técnica de cera perdida.
No olvidando dejar ahuecado el obturador para hacerlo más liviano.
Se procesan las dentaduras con acrílico termocurable, manipulandolo de acuerdo a las instrucciones del fabricante.
Finalmente se recuperan las dentaduras de las muflas para ser recortadas, pulidas y colocadas en el paciente Figuras 13 a .
Se le indica al paciente sobre el uso y mantenimiento de las prótesis; así como citas periódicas para valorar la adaptación a las mismas.
El obturador ha sido realizado de acuerdo a las bases fundamentales de la prótesis total, al cual se le han realizado modificaciones, con la finalidad de obtener mejores resultados.
El carcinoma epidermoide, es una neoplasia maligna de las más frecuentes presentadas a nivel mundial, y al igual que numerosos autores lo refieren, constatamos que el beber y fumar a la vez, potencializa el riesgo de contraer cáncer en cavidad oral.
Así, la rehabilitación protésica satisfactoria, requiere expectativas multidisciplinarias para obtener como resultado una adaptación funcional adecuada, debido a que el diagnóstico, terapéutica y rehabilitación del paciente con cáncer de cabeza y cuello son complejos.
En dado caso que el defecto maxilar no sea quirúrgicamente reconstruido, el obturador quirúrgico es el indicado para sellar el defecto, debido a que soportará el sitio quirúrgico y restaurará la función oral.
Un punto muy importante a señalar, es que la prótesis obturadora ha recibido muchas modificaciones, debido a que las bases fundamentales de la prótesis total se basa en el reborde residual y en este caso no existe reborde.
Clasificaciones como las de Aramany, no refieren la pérdida total de maxilar; mientras que Kan-ichi Seto ya lo menciona, pero no explica como rehabilitar a un paciente con este tipo de defecto.
Mientras que Ortegon y cols. 2008, así como Cheng y cols. 2004 ya lo mencionan con diferentes técnicas.
Así, la retención de un obturador completo bilateral puede ser soportado usando muchos métodos, tales como: 1 Las estructuras remanentes del maxilar y el tercio posterior del paladar blando; 2 soportando el obturador en una banda lateral cicatrizada; 3 extendiendo la prótesis extraoralmente hacia las narinas; y en base a implantes ósteointegrados.
El método utilizado en la fabricación del obturador en este reporte involucró dos tiempos: 1 La elaboración del obturador y dentadura inferior; 2 y hasta el momento de ser procesadas, se realiza en el obturador el procedimiento de ahuecado, utilizando acrílico termocurable.
Debido a que en situaciones donde el defecto sea más complejo, el obturador debe ser fabricado en segmentos.
Hay que tomar en cuenta que existirán modificaciones y alteraciones en el tratamiento clínico y de laboratorio durante la elaboración de dicha prótesis obturadora, tales como: 1 Durante la fabricación de la prótesis provisional; 2 durante la fabricación del bulbo en la prótesis definitiva; 3 la relación máxilomandibular, así como 4 la inserción de la prótesis definitiva; donde un defecto maxilar amplio, compromete la funcionalidad de la prótesis.
Así, un apropiado plan de tratamiento para una resección tan amplia, requiere siempre de una aceptación prequirúrgica por parte del paciente; el cual estará en manos de un equipo constituido por cirujanos, protesistas maxilofaciales, foniatras, nutriólogos y psicólogos.
De igual manera, es importante señalar que el éxito de una rehabilitación protésica depende del 50% del médico y el otro 50% del paciente antes, durante y después del tratamiento.
Finalmente, se restauró en la medida de lo posible, la deglución, el habla, masticación, apariencia estética; así como el bienestar psicológico del paciente, que se verán reflejados en su comodidad y seguridad, requeridos para reintegrar al paciente a la sociedad, dándole una buena calidad de vida.
El paciente tiene una historia de quimioterapia por cinco años, con la posterior colocación de miniimplantes, realización de distracción ósea y colocación de implantes cigomáticos, en base a estereolitografías.
Su experiencia clínica fue desfavorable, resultado de la poca calidad ósea resultante, decidiendo elaborar una prótesis total inferior y un obturador palatino modificado.
Al realizarle una maxilectomía total bilateral, su pronóstico era desfavorable además de ser desdentado total inferior, por lo que hubo la necesidad de elaborar un obturador funcional, retentivo y ligero, que lograra primeramente una barrera entre la cavidad bucal y nasal; además logró dar soporte y estabilidad aunada a la elaboración de la dentadura total inferior, sin la necesidad de utilizar adhesivos.
Presentó una buena cicatrización del defecto, aunado a su actitud positiva, lo cual es muy importante en el proceso.
Nos percatamos, que la prótesis palatina modificada, permite dar al paciente otra opción de tratamiento con materiales de acrílico, cumpliendo así con las expectativas que él mismo esperaba: mejorar su calidad de vida.
Así, el paciente presenta ya una mejor adaptación al obturador palatino; puede comer, succionar líquidos y hablar mejor; es más estética; dándole mayor seguridad para desenvolverse en la sociedad.
Un creciente número de inversionistas taiwaneses se encuentran capitalizando en la industria de la fundición de China Continental.
Este artículo examina el desarrollo actual, las dificultades y los riesgos enfrentados por la industria de la fundición taiwanesa en China y en Taiwán.
Se han realizado encuestas telefónicas y entrevistas formales.
Una innovadora metodología de investigación - análisis espectral - es empleada para el análisis de identificación del factor o factores predominantes para el desarrollo de las industrias de la fundición en Taiwán y China Continental.
A partir de los resultados de las encuestas, se ha determinado que las compañías de fundición taiwanesas enfrentan una multitud de temas administrativos, tanto en China como en Taiwán. Es necesario implementar estrategias prácticas a la brevedad, con el fin de aliviar los potenciales riesgos administrativos y promover operaciones comerciales fluidas.
Se recomienda proporcionar suficientes flujos de caja y comprender las diferencias culturales entre los dos países, así como fomentar la atención hacia los taiwaneses cuando éstos inician sus actividades comerciales dentro de la industria de la fundición en China
La economía en China Continental ha crecido aceleradamente, desde el inicio de su apertura comercial en 1978 Yang, Kang, Liu, 2007.
El desarrollo de la industria de la fundición está íntimamente ligado al crecimiento económico de Taiwán Huang, 2004.
Diversos materiales y métodos de producción son empleados por la industria de la elaboración de productos de metal fundido.
Los tipos más comunes de materiales empleados por esta industria son: hierro, acero, aluminio, cobre y magnesio Huang, 2005.
En Taiwán la productividad anual de los productos de fundición alcanza alrededor de 73.550.000 toneladas Huang, 2005, que es una de las más altas en el mundo.
La productividad anual de la industria de la fundición ha fluctuado desde el año 2000.
La productividad total alcanzó un máximo de alrededor de 1.7 millones de toneladas, en el año 2004 Shivappa, Babu, 1997.
Debido al masivo mercado bursátil de China, se ha producido un crecimiento explosivo de compañías taiwanesas de fundiciones que invierten en China Ribeiro, Fiho, 2006.
Las Figuras 2 y 3 presentan el desarrollo actual de la industria taiwanesa, que invierte en China Continental y en otros países, desde el año 1991 al año 2006.
Las cifras muestran que las compañías de fundición taiwanesas invierten aproximadamente el 54% de su inversión hacia el exterior, sólo en China Registro de Comercio, 2006.
Después de muchos ños de desarrollo, la industria de la fundición taiwanesa se ha convertido en una industria automotriz, la cual construye redes para diversas industrias Chen, Wu, Wu, 2006.
La sobrevivencia de la industria es clave para el éxito de otras industrias, que dependen de la maquinaria pesada y de sus componentes de metal fundido.
Debido a las estrictas restricciones de la legislación ambiental y a la falta de interés de los jóvenes por ingresar a esta industria en Taiwán, China se ha transformado en un atractivo polo para la industria de la fundición taiwanesa, debido al bajo costo de la mano de obra y a la abundancia de trabajadores.
El ambiente económico en China ha mejorado aceleradamente durante los últimos años.
La industria automotriz se desarrolla rápidamente, lo que significa que las industrias de la fundición también crecen de manera importante.
En el año 2000, el número de compañías de fundición llegaban a 12.000, dominando cerca del 62% del mercado mundial de la industria Weng, 2001.
La productividad anual en China rápidamente ha alcanzado 17 millones de toneladas, situándola en el lugar número uno a nivel mundial Gao, 2006.
Las fundiciones chinas producen elementos de metal fundido para suministrar a distintas industrias locales y extranjeras.
Estos productos de material fundido son los más baratos del mundo, debido a los pocos recursos y mano de obra involucrada Rabah, 1999.
Sin embargo, la calidad es variada dentro de China.
Por estas razones, la industria de la fundición taiwanesa, tiene una interesante ventaja para competir dentro de esta industria en China.
Existen variadas investigaciones sobre desarrollo tecnológico, en la industria de la fundición.
Los sub productos de la fundición, tales como arcilla y ladrillos fundidos a 1050°C resultaron tener mejores propiedades físicas; considerando que su mineralogía no se ve afectada en forma significativa Alonso-Santurde, Coz, Viguri, Andres, 2012.
Se empleó un proceso de dos etapas para la regeneración de arena de desecho de la fundición, por medio del reciclaje y de la estabilización de residuos Park, Kim, Yu, 2012.
La arena de desecho de fundición resultó ser útil para la producción controlada de materiales de baja resistencia y de concreto Siddique, Singh, 2011; Singh, Siddique, 2012.
La resistencia, durabilidad y propiedades micro-estructurales del concreto, fabricado con arena de desechos de fundición, la convirtieron en un material alternativo viable, para el reemplazo parcial de agregados finos en el concreto Siddique, Aggarwal, Aggarwal, Kadri, Bennacer, 2011; Siddique, Kadri, 2011; Kaur, Siddique, Rajor, 2012; Pathak, Siddique, 2012; Singh, Siddique, 2012.
Existen pocos estudios sobre el enfoque administrativo para optimizar el desarrollo de la industria de la fundición.
Existen sólidas correlaciones entre la economía taiwanesa y las oportunidades de inversión en China.
Diversas industrias tradicionales taiwanesas, incluyendo la de la fundición, han establecido filiales y puntos productivos en China Yang, Kang, Liu, 2007.
Sin embargo, algunas compañías han fallado en lograr sus objetivos comerciales, debido a las diferencias en el ambiente empresarial Ku, Gurumurthy, Kao, 2006.
Por lo tanto, es necesario investigar los efectos del ambiente comercial chino, sobre la inversión taiwanesa en industria de la fundición y las empresas extranjeras en China.
Este artículo se enfoca en: 1 el estudio del desarrollo actual de la industria taiwanesa de la fundición en China y Taiwán; 2 la introducción de una metodología innovadora de investigación - análisis espectral - para el análisis de los resultados de las encuestas en búsqueda del o los factores predominantes en el desarrollo de la industria de la fundición en Taiwán y China; 3 la investigación de dificultades y riesgos enfrentados por el desarrollo de la industria de la fundición en China y Taiwán; 4 estrategias sugeridas para las industrias de fundición taiwanesas que establecen sus operaciones en China.
Se realizó una encuesta telefónica para investigar las dificultades y riesgos enfrentados por las compañías taiwanesas de fundición, que invierten en el mercado chino.
Existen 50 compañías de fundición taiwanesas que poseen filiales, tanto en China como en Taiwán.
La encuesta fue enviada a las 50 compañías y se recibieron 50 respuestas, con una tasa de 100%.
Los resultados de esta encuesta fueron analizados empleando un índice de importancia relativa y fueron publicados en el año 2007 Tam, Zeng, 2007.
Empleando respuestas adicionales, este estudio tiene como objetivo usar otra metodología para analizar la encuesta y proporcionar una acuciosa comprensión de la industria.
Las preguntas de la encuesta se puede ver en las Tablas 1 y 2.
Esta es la primera vez que se emplea métodos de procesamiento de datos y señales, para identificar el o los factores predominantes, usando su nivel de energía espectral.
Se espera que el método propuesto sea mejor que los enfoques tradicionales, incluyendo índices de importancia relativa y promedio, debido a la energía asociada con cada factor evaluado.
Por lo anterior, los factores predominantes pueden ser fácilmente identificados, como lo muestra la Figura 1.
Esto prueba que el índice de importancia relativa, o valor promedio, no es capaz de identificar el factor predominante, pero la energía espectral del método puede claramente identificar este factor dentro del criterio.
El método espectral refleja directamente la energía de un evento y no el valor promedio, como es el caso de los enfoques tradicionales.
El método muestra la verdadera efectividad del evento, y como es en este caso, la solidez de cada factor.
La energía espectral es empleada para el análisis en este artículo.
Antes de discutir en detalle el análisis, con relación a la energía del espectro, es necesario analizar los antecedentes o transformada de Fourier, puesto que la energía del espectro se encuentra basada en el desarrollo de esta aplicación.
La transformada de Fourier es una herramienta útil y poderosa empleada para estudiar los componentes de "frecuencia" o señales, y datos discretos que normalmente son registrados en el dominio de tiempo.
Luego de transformar los datos en dominio de frecuencia, empleando la transformada de Fourier, se revela la distribución de la energía de las señales a diferentes frecuencias.
De hecho, la transformada de Fourier puede ser considerada como un prisma, donde la luz blanca puede dividirse entre sus espectros individuales.
Para el caso de la transformada de Fourier, la energía de la señal se divide sobre el espectro de la señal, que consiste en un número de frecuencias, a las cuales se exponen los componentes de frecuencia Lathi, 1998.
Normalmente se define frecuencia como el número de repeticiones en el tiempo, y se piensa que el concepto de "dominio de frecuencia" es nuevo en el campo de la administración de proyectos.
La frecuencia es inversamente proporcional al tiempo, lo que significa que a mayor tiempo, menor es la frecuencia, y vice versa.
Empleando los conceptos de frecuencia y tiempo, se puede decir que los datos, que tienen un largo período de tiempo, tienen un espectro densamente concentrado por sobre el rango de frecuencia breve, y viceversa.
La magnitud de los componentes de frecuencia, que son expuestos sobre un rango de frecuencia o espectro, es definida como proporcional a la energía de la señal.
Las señales, que son continuas y periódicas en el tiempo, poseen un espectro de energía altamente concentrado.
Para una mejor comprensión, la transformada de Fourier puede ser vista como un mapa de distribución de energía de la señal, en el dominio de frecuencia, en la cual los máximos armónicos o máximos dominantes representan la concentración de energía en forma de ondas.
El concepto de concentración máxima de energía puede ser considerado análogamente como puntos máximos dominantes, al evaluar los criterios de las encuestas.
Al estimar los espectros de las respuestas, es posible estudiar la distribución de energía para cada criterio. A partir de esto, el criterio con máxima distribución de energía puede ser considerado como el más importante o predominante.
En otras palabras, se puede revelar la correlación de varios criterios empleando la energía espectral y suprimiendo la información de fase.
La información de fase es determinada por medio del uso del método bi-espectral.
No hay mínimo de muestras para el análisis, sin embargo se sugiere no menos de 30.
En este análisis del espectro se utilizaron las 50 muestras.
Luego de recibir las respuestas al cuestionario y de analizar los datos obtenidos por el espectro de energía, se organizaron entrevistas formales e individuales, con doce participantes.
Las entrevistas tienen como finalidad obtener comentarios adicionales, elaborar e interpretar los resultados obtenidos por el cuestionario.
Esto puede asegurar la consistencia de los resultados del cuestionario realizado en las entrevistas.
Se solicita a los entrevistados evaluar el ambiente de la fundición en Taiwán.
Los resultados se encuentran listados en la Tabla 1.
Los cheques rechazados provocan serios problemas entre las compañías y los clientes, está clasificado como el mayor problema que afecta el ambiente comercial taiwanés, con una magnitud de energía espectral de cerca de 1.57.
Las firmas ilegibles y el largo período de vigencia de los cheques, son factores comunes dentro de las compañías de fundiciones, según informa un entrevistado.
Otro entrevistado destacó que los cheques rechazados afectan el flujo de caja, particularmente en las pequeñas compañías.
La confianza entre clientes y las compañías no logra concretarse.
Los entrevistados sugirieron que el gobierno implemente una legislación para proteger a las compañías contra cheques rechazados.
La acumulación de ganancias es una excelente estrategia para establecer filiales en China. Este factor fue clasificado como el segundo en importancia, que afecta el ambiente taiwanés de las fundiciones, recibiendo una magnitud de energía espectral cercana a 1.31 en los resultados de las encuestas.
Una compañía participante de gran tamaño explicó que el saldo en caja es crucial cuando se desea abrir una nueva filial, sin tener adjudicado el primer trabajo.
El costo incluye un depósito para la empresa arrendadora, contratación de personal y otros varios.
Al acumular saldo en caja, los riesgos ante problemas financieros se ven significantemente reducidos.
El gobierno taiwanés otorga tiempo para reaccionar antes de cambiar las políticas medioambientales. Este factor ocupa el tercer lugar dentro del ambiente de la fundición en Taiwán y recibió una magnitud de energía espectral cercana a 1.28.
Las nuevas compañías que inician sus operaciones en Taiwán, reciben severas multas, debido a que no están familiarizadas con las políticas medioambientales locales.
Los entrevistados sugirieron una rebaja de las multas para las nuevas empresas, con el fin de asegurar que se instruyan sobre las políticas ambientales, durante el primer año de operaciones.
De las discusiones de los entrevistados, uno de ellos remarcó que las políticas medioambientales son demasiado estrictas en Taiwán, sin embargo, el gobierno otorga suficiente tiempo a las compañías para reaccionar y mejorar su desempeño antes de la implementación formal.
Un entrevistado también explicó que el gobierno taiwanés normalmente revisa las políticas antes de implementarlas, incluso durante años, con el fin de hacer los ajustes necesarios.
Esto también explica por qué las políticas medioambientales taiwanesas son tan estrictas, por lo tanto, es necesario estar conscientes de las nuevas políticas establecidas. Este factor fue clasificado como el segundo en importancia, dentro de la implementación de fundiciones en Taiwán, con una magnitud de energía espectral cercana al 0.89, a partir de los resultados de la encuesta.
Se considera que existe una brecha de edad dentro de la fuerza laboral. Este factor recibió una magnitud de energía espectral cercana a 1.13, a partir de los resultados de la encuesta.
Los entrevistados remarcaron que la industria de la fundición no atrae grupos de trabajadores jóvenes.
Los actuales trabajadores de la industria son gente relativamente mayor.
Existe gente joven trabajando en la industria, pero la mayoría de ellos tienen poca educación.
Los entrevistados explicaron que el ambiente de trabajo en las fundiciones es muy rudo.
La gente joven prefiere no comenzar a trabajar en esta industria, a menos que no tengan otro empleo que elegir.
Por lo tanto, la industria de la fundición puede desaparecer a largo plazo, según indicó un entrevistado.
El desarrollo de nuevas técnicas de fundición y la transición de tipo industrial puede contribuir en forma significativa al futuro desarrollo de la industria de la fundición. Este factor recibió la menor magnitud de energía espectral, cercana a 0,88, a partir de los resultados de la encuesta.
Los entrevistados argumentaron que el desarrollo de nuevas técnicas de fundición pueden otorgar mayores oportunidades a la industria, para mejorar su actividad comercial y su competitividad a nivel mundial Tsi, 2002.
Sin embargo, lo anterior solo podría lograrse a largo plazo. A partir de la Tabla 2, se puede observar que el desempeño ineficiente del trabajo, fue clasificado como el principal factor que afecta el ambiente de la fundición en China. Este factor recibió una magnitud de energía espectral cercana a 1.24, a partir de los resultados en la encuesta.
Aún cuando el costo por mano de obra en China es relativamente bajo, en comparación con otros países, no puede ser más bajo que el costo de construcción.
Puesto que la baja productividad en China es bastante común, esto requerirá de una buena cantidad de empleados para asegurar la buena calidad de los productos elaborados.
Basándonos en lo anterior, es necesario un aumento de la productividad de los trabajadores chinos.
Por lo tanto, un entrenamiento adecuado al personal puede mejorar la productividad en China, recibió el segundo lugar con una magnitud de energía espectral cercana al 1.24, a partir de los resultados en la encuesta.
Se determinó que existen visiones muy distintas sobre los resultados del ambiente de las fundiciones en Taiwán y en China.
El gobierno no proporciona tiempo suficiente para reaccionar antes de cambiar las políticas, recibió el tercer lugar, con una magnitud de energía espectral cercana a 1.21, a partir de los resultados de la encuesta.
Los encuestados remarcaron que el gobierno chino, formalmente cambia o actualiza las políticas luego de un período de prueba muy breve.
La industria no alcanza a reaccionar o ejecutar antes de la implementación formal, recibiendo así severas multas o incluso recibiendo la clausura de compañías de menor tamaño.
Las comisiones y cargos bancarios son irracionalmente impuestos por el gobierno, recibió una magnitud de energía espectral cercana a 0.76, a partir de los resultados de la encuesta.
Sin embargo, las compañías aún necesitan ser más cuidadosas con sus flujos de caja y el conocimiento financiero antes de iniciar sus operaciones.
Lo anterior debido a que las comisiones y cargos bancarios pueden afectar, en forma significativa, la situación financiera de las compañías.
A partir de los resultados de la encuesta, se descubrió que las operaciones comerciales pueden verse afectadas por serios problemas de corrupción en China, este factor recibió la menor magnitud de energía espectral cercana a 0.68, a partir de los resultados de la encuesta.
Los entrevistados destacaron que, aunque existe corrupción China, los ejecutivos chinos no infringen la implementación inicial.
El gobierno necesita reforzar con una estricta legislación, con el fin de proteger a la industria.
Los entrevistados sugirieron que establecer un ministerio independiente, para monitorear y evaluar situaciones de corrupción en China, podría mejorar la situación actual.
También se debería proporcionar capacitación.
Los ejecutivos se preocuparán de seguir las políticas y reglamentos relacionados con sus nuevos negocios, durante el período de implementación.
Sin embargo, la corrupción es uno de los comportamientos culturales difíciles de cambiar, dentro de un período corto de tiempo.
Basados en las discusiones y análisis anteriores, cuando los ejecutivos taiwaneses se preparan para establecer una filial de su industria de fundición, en China, debieran: 1 Poseer suficiente flujo de caja para prevenir problemas innecesarios y bancarrotas en una etapa inicial del desarrollo de su negocio; y asegurarse de establecer un ambiente comercial sólido, puesto que los cheques rechazados, comisiones y cargos bancarios innecesarios, multas debido a nuevas políticas medioambientales pueden exigir recursos adicionales.
2 Comprender las diferentes culturas medioambientales entre Taiwán y China, puesto que, de acuerdo a sus expectativas, la productividad y desempeño laboral pueden ser distintos en China.
Este artículo examinó las industrias de las fundiciones en Taiwán y China.
Se realizó una encuesta telefónica, así como entrevistas formales.
Se determinó que los cheques rechazados provocan serios problemas entre las compañías y los clientes, la acumulación de ganancias es una excelente estrategia para establecer filiales en China y el gobierno taiwanés otorga suficiente tiempo para reaccionar antes de cambiar formalmente las políticas medioambientales, son las tres mayores dificultades y riesgos enfrentados por la industria de la fundición taiwanesa. Los siguientes factores son: El desempeño ineficiente del trabajo en China, entrenamiento adecuado al personal puede aumentar la productividad en China y el gobierno no otorga tiempo necesario para reaccionar antes de cambiar las políticas de la industria de la fundición en China.
A partir de lo anterior, contar con suficiente flujo de caja y comprender las diferencias culturales entre ambos países fueron factores sugeridos, a los que los taiwaneses deben prestar atención al establecer sus operaciones en la industria de la fundición en China.
Explorar las dimensiones éticas del concepto y aplicación del cuidado desde una perspectiva de género, en enfermeras y enfermeros de un hospital público de la zona austral de Chile.
Metodología.
Se realizó una investigación cualitativa utilizando la metodología de estudio de caso.
Entre los meses de diciembre 2011 y enero 2012 se efectuaron entrevistas semiestructuradas a 11 profesionales de enfermería 6 mujeres y 5 hombres pertenecientes al Hospital Base de la ciudad de Valdivia, Chile.
Los datos obtenidos y transcritos fueron leídos y codificados con el fin de establecer categorías de significado.
Se realizó análisis temático a partir de los discursos.
Resultados.Se observó una marcada vocación de servicio y motivación para aplicar el cuidado tanto en hombres como mujeres, haciendo énfasis en la esfera psicosocial de los pacientes.
Adicionalmente, se verificó que el compromiso y aplicación de valores en la práctica del cuidado es reconocido como parte de la excelencia del profesional de enfermería. Lo perciben como un aspecto propio y característico de la profesión.
Conclusión.
El cuidado en Enfermería no es exclusivo del sexo femenino.
Los varones y las mujeres desarrollan un sentido ético del cuidado muy ligado a lo vocacional.
Hablar de Enfermería lleva implícito el concepto del cuidado, tema de vital importancia, pilar de las relaciones humanas y necesidad de la sociedad, el cual llega a ser la base del desarrollo de esta profesión.
Considerando sus inicios y su relación con el cuidado a cargo del género femenino, y por otro lado la evolución que ha tenido desde el siglo XIX hasta la actualidad, cabe plantearse el cuidado desde una perspectiva de género y fundamentado en la ética del cuidado en salud, ya que, como conceptos, se han vinculado inicialmente a la Enfermería, entre otras razones, porque esta profesión brinda la mayor parte de los cuidados a la persona y ha estado dirigida como profesión, desde sus inicios al sexo femenino .
Existen variadas teorías y modelos de enfermería que definen cuidado como su eje fundamental.
Entre ellas las de Jean Watson y su teoría de filosofía y ciencia del cuidado, Katie Eriksson y su teoría del cuidado caritativo, Madeleine Leininger y su teoría de la diversidad y de la universalidad de los cuidados, Anne Boykin y Savina O. Schoenhofer y la Enfermería como cuidado, entre otras.
Es así como la práctica del cuidado es fundamental para la Enfermería.
Como ciencia emergente, tiene como objeto de estudio el cuidado en su dimensión más amplia.
El término cuidado es difícil de definir, y más aún complejo de apreciar.
Según la Real Academia Española, se define como la 'solicitud y atención para hacer bien algo', 'acción de cuidar' asistir, guardar, conservar, y 'recelo, preocupación, temor'.
El cuidado otorgado a la persona, desde la mirada ética, comprende también el respeto a la autonomía, la privacidad, la confidencialidad, confiabilidad y fidelidad.
La ética del cuidado, en consecuencia, reivindica la importancia de la comprensión y preocupación por las personas y sus particularidades.
Tiene además como concepto central la responsabilidad del latín 'responsum', responder, respuesta.
Para Levinás, y desde el punto de vista ético, es compromiso, es hacerse cargo del otro y preocuparse por lo que le pasa al otro.
Para Leste autor, la responsabilidad no está condicionada por ningún conocimiento. De hecho, se da en el encuentro con el rostro del otro.
La ética de la responsabilidad nos obliga a ser responsables del otro, incluso antes de conocerlo.
Desde la ética Kantiana, la propia humanidad es una dignidad, porque el hombre no puede ser tratado por ningún hombre ni por otro, ni por sí mismo como un simple medio o instrumento, sino siempre como un fin en sí mismo, y en ello estriba precisamente su dignidad.
Un fin que no tiene precio y que por lo tanto no puede ser sustituido por cualquier cosa equivalente, confiriéndole a la dignidad un criterio de aplicación moral.
La responsabilidad se hace patente frente a la fragilidad y la vulnerabilidad, y la respuesta es el cuidado, como forma de responsabilidad solidaria, como ejercicio de justicia ante el mundo, bajo una mirada de la bioética global.
Desde la mirada de género, su construcción se forma a través de un proceso que tiene lugar subjetivamente entre las personas y objetivamente es experimentado por el mundo.
Es una construcción social influenciada por sistemas políticos, económicos y culturales que a lo largo de la historia han estereotipado al hombre y a la mujer como dos universos simbólicos, totalmente diferentes en todo lo que concierne a sus dinámicas internas y al cómo se extrapolan estas dinámicas para llevarlas al plano cotidiano.
Las mujeres se caracterizarían por la responsabilidad, la racionalidad con la que enfrentan situaciones y su capacidad resolutiva.
En cambio, el hombre socializa bajo una visión que incluiría dimensiones diferentes, pero no por eso pertinentes sólo al género masculino, como lo son la tecnología, economía y la burocracia.
En tiempos anteriores, el cuidar fue - y en muchos sitios lo sigue siendo - una tarea relegada a las mujeres, sin asignarle mucha importancia, pero en la actualidad es un indicador importante de la calidad de los servicios sanitarios.
La reforma de Florence Nightingale marcó un período de apogeo para la feminización en la enfermería, ya que en 1867 propuso en una de sus cartas que: 'La reforma consiste en tomar el poder de las manos de los hombres y ponerlo en las manos de una mujer entrenada para hacerla responsable de todo lo que concierne a la enfermería'.
Con esto, instaló el concepto de que esta profesión era inherente a la mujer, actuando como la ejecutora de las actividades domésticas y el ejercicio enfermero en la familia, durante un período en que se vivía bajo un modelo patriarcal, donde el hombre era el padre y jefe de familia.
Si se extrapola al modelo institucional, se observa que la enfermera trabaja bajo órdenes del médico, quien vendría asumiendo el papel del padre.
Por lo tanto, la noción del hombre enfermero era incompatible con el modelo institucional.
El modelo masculino, de justicia imparcial, correspondería a los médicos curar; el modelo femenino, de atención y cuidado, correspondería a las enfermeras cuidar.
El cuidado, como atención solícita y desinteresada al otro que requiere ayuda, es irrenunciable, pero su ejercicio debe realizarse en el marco de la justicia.
La compasión y el cuidado han de complementarse con los principios universales de justicia, alcanzado así la madurez del desarrollo moral.
De acuerdo con la evolución del desarrollo humano, según Kohlberg, la madurez moral se alcanzaría por etapas, conforme una investigación en la que se proponían dilemas morales a niños varones de diversas edades, con el fin de evaluar respuestas y determinar si existían patrones comunes que permitieran establecer una secuencia de fases.
Su discípula, Carol Gilligan, cuestiona lo anterior por un sesgo de género al haber investigado sólo con varones.
Ella propone luego de una investigación incluyendo niños de ambos sexos, que todos alcanzan la madurez moral, pero en diferentes etapas y tiempos.
Plantea la hipótesis que las intuiciones morales serían inconscientes, involuntarias, instintivas, como una suerte de 'sentido moral innato', que estarían presentes en el ser humano de forma independiente, y que predominarían sobre los aprendizajes intelectuales.
Adicionalmente, propone que los varones presentarían una orientación ética a la justicia y los derechos, mientras que las mujeres, una orientación ética al cuidado y la responsabilidad.
De acuerdo con lo anterior, es válido preguntarse ¿Qué entienden por cuidado los profesionales de enfermería?, ¿el cuidado como concepto ético es comprendido y aplicado de la misma forma por enfermeras y enfermeros?, ¿los varones también son capaces de cuidar?
Se optó por la investigación cualitativa, con el fin de tener flexibilidad en la búsqueda de comprensión del fenómeno, respecto a los factores impredecibles en el desarrollo del estudio.
Esta metodología aparece como una perspectiva para mirar los fenómenos sociales, entre ellos los de salud y enfermedad.
Este trabajo se describe como un estudio exploratorio descriptivo adoptando como tradición el estudio de caso.
Éste ha sido considerado útil como una alternativa creativa a las aproximaciones tradicionales de descripción, enfatizando en la perspectiva de las personas como centro del proceso.
Se eligió esta tradición dado el interés de examinar y explorar en profundidad la percepción de enfermeras y enfermeros clínicos en relación con el concepto del cuidado desde un punto de vista ético y de género.
A través de un muestreo, teórico se seleccionaron, de manera intencionada, 11 profesionales de enfermería de ambos sexos - seis enfermeras y cinco enfermeros - pertenecientes al Hospital Base de la ciudad de Valdivia, Chile, entre diciembre de 2011 y enero de 2012.
Se siguió la metodología de muestreo de máxima variación.
Esta estrategia permitió representar diversos casos para mostrar múltiples perspectivas sobre el caso en estudio y así documentar toda la variación del fenómeno para discernir patrones comunes y rangos de variación y diferenciación.
Consecuentemente, se incorporaron enfermeras y enfermeros de diferentes edades, años de ejercicio profesional y servicios clínicos.
El número de participantes estuvo determinado por el criterio de saturación.
En concordancia con los propósitos del estudio se utilizó como técnica de recolección de datos la entrevista semiestructurada.
El propósito de la entrevista conducida como parte de un estudio de caso es descubrir qué ocurre, por qué y lo que significa; a su vez, se espera generalizar procesos más amplios, descubrir causas y explicar o entender un fenómeno.
A través de ellas se accedió a los contenidos de significado y fue el único evento que ocurrió entre el informante y el entrevistador de manera aislada y formal.
También, se contó con una pauta de preguntas introductorias, la cual sirvió de guía para la entrevista.
A su vez, se anticiparon los siguientes tópicos o dimensiones de acuerdo con los cuales se estructuraron las preguntas guías: experiencia y trayectoria profesional al brindar cuidados, concepto de cuidado, aplicación del cuidado, valoración del cuidado.
No obstante, el desarrollo de las entrevistas mantuvo su carácter flexible y permitió la libre expresión de los informantes.
Desde el punto de vista ético, el protocolo de estudio fue evaluado por el Comité Ético-Científico del Servicio de Salud Valdivia.
Para llevar a cabo esta investigación fue necesario contar con el consentimiento de los informantes para obtener y utilizar los datos, como también la autorización para que las entrevistas fueran registradas y la libertad de elección acerca de la participación o retiro de la misma, respetando su autonomía y valorando confidencialmente la información recopilada.
En consecuencia, la participación de los informantes y las entrevistas en particular, tuvieron un carácter formal, enfocadas a tópicos o temas específicos y fueron planificadas y programadas en conjunto con el personal de enfermería al momento de desarrollar el proceso de consentimiento informado.
La información y datos se almacenaron como notas de campo, grabación en sonido digital formato WAV, transcripciones y archivos computacionales de texto formato para MS Word.
Para el análisis de datos se agrupó la información de acuerdo con las dimensiones preestablecidas, desarrollando categorías y subcategorías, intentando rescatar lo más fielmente la esencia del discurso a través de la interpretación y recurrencia del relato en las entrevistas grabadas.
Una vez efectuada una entrevista, ésta fue transcrita fiel y detalladamente según lo expresado por los informantes; luego se analizó mediante análisis de contenido.
A través de lecturas repetidas se constataron y registraron temas en común y diferencias.
De esta manera, los datos obtenidos y transcritos fueron leídos y codificados de manera de establecer categorías de significado.
Para resguardar la identidad de los participantes se describieron los diferentes testimonios utilizando el número secuencial de la entrevista según su ocurrencia E1 - E11.
Los participantes se caracterizaron por representar ambos géneros, con un promedio de años de ejercicio profesional de 18, tanto en la atención pediátrica como de adultos Tabla 1.
El grupo de entrevistados en su mayoría se desempeña en servicios clínicos de atención cerrada y sólo 36% en atención ambulatoria.
Los resultados se describen a partir de las cuatro dimensiones establecidas para su análisis.
Dentro de ellas se exponen las subcategorías más relevantes de la investigación junto con algunas citas textuales entregadas por los entrevistados que muestran las percepciones predominantes dentro de los profesionales enfermeros del Hospital Base Valdivia.
Al analizar la categoría de la experiencia adquirida en el tiempo al brindar cuidados, los entrevistados, con un promedio de servicio de 25,5 años en el caso de las mujeres y 9 años en el caso de los varones, señalan que ha sido gratificante -como adjetivo más recurrente-: ...
Gratificante, en el fondo es una experiencia que si tú lo piensas fríamente es lo que yo quería, y lo importante es la relación de apego que tú logras con el paciente y tratar de solucionarle sus problemas...
Dios me ha llenado de regalos ... de cariño.
Estoy en un lugar que me gusta, hago lo que me gusta...E5; ...
Gratificante el poder ayudar a una persona...
E7. El balance es positivo en el transcurso de los años y se destaca la vocación y grado de compromiso y empoderamiento del profesional en su rol.
Se observó alta motivación en los profesionales de diferentes servicios, con relatos como: ...
Desde estudiante me enamoré de la Enfermería, me gusta mucho el trabajo que realizo...
Buena, mi experiencia ha sido buena, creo que como enfermera si tuviera que estudiar, estudiaría Enfermería de nuevo...
E11. No obstante, se describen diferencias en relación con el tipo de paciente.
En este sentido, en unidades críticas la relación con pacientes alterados de conciencia no permite contacto tan cercano, sino que se enfatiza en la ejecución de técnicas o cuidados puntuales: ...
Hay pacientes con ningún tipo de contacto verbal, porque están con alteración de conciencia, entonces en ese tipo de pacientes uno se dedica sólo a hacer procedimientos y atención, control y evaluación...
E4. En el caso del varón, una motivación es la sobrevaloración que percibe y que le permite reafirmarse en su desempeño: ...
Soy capaz de resolver situaciones y de ejercer el cuidado...
E9. También se menciona la forma holística de abordar el cuidado, destacando el contacto directo con los pacientes y sus familias.
Si bien no se describen diferencias entre pacientes que acuden a la atención pública y privada, la interacción con familiares es distinta.
Por otra parte, se destacan diferencias en la provisión de cuidados y relación con pacientes ambulatorios y hospitalizados: ...
No es solamente el paciente acostado en la cama, sino también lo ves en forma holística, su familia, su entorno, todo...
La satisfacción de entregar cuidados es igual tanto en la parte pública como privada.
El paciente generalmente es el mismo, pero la familia es diferente...
Como este es un servicio de urgencia, no es un contacto continuo con los pacientes, ni tan prolongado como pudiera ser un servicio de hospitalizados, donde uno muchas veces tiene un contacto más cercano con los pacientes...
Tienes pacientes que están hasta 14 ó 15 días contigo, por lo tanto se establecen mejores vínculos...
E8. El análisis del concepto de cuidado que tienen los entrevistados resulta interesante, pues sin distinción de género coinciden en aspectos importantes, como satisfacer las necesidades básicas del ser humano, ayudar a otro, entregar herramientas para la recuperación de la salud y la reincorporación a su medio: ...
Satisfacer las necesidades básicas de un ser humano que se encuentra impedido de realizarlas por sí mismo...
Es la necesidad que tiene el paciente de recibir atención que sea acorde a lo que él tiene, no lo que yo le quiera dar...
El cuidado es ayudar al otro, estar presente cuando alguien tiene una necesidad que no puede satisfacer por sí mismo...
Es el apoyar y acompañar a esa persona en todo ese proceso...
Es proporcionar la atención integral a la persona que lo necesita...
Enseñar cuando no se sabe, ayudar cuando hay parcial incapacidad, o suplir cuando hay incapacidad total para satisfacer necesidades básicas.
Para mantener la salud, el bienestar de una persona en su totalidad, porque eso incluye a veces áreas que no son tan físicas...
El cuidado es cariño, respeto, mística... tú naces con eso y si no, tienes que aprenderlo...
E5. En la categoría de cómo se aplica el cuidado se mencionan conceptos como apoyo, escuchar, holístico, compromiso, mística, respeto, cariño y acto de servicio continuo y transversal: ...
Está presente desde que tú naces hasta que tú te estás muriendo...E10.
Nuevamente se incluye a la familia al momento de entregar cuidados, ya que actualmente se acepta y promueve el acompañamiento durante la hospitalización: ...
Brindarle el apoyo, escuchar muchas veces y tratar de interceder por el paciente ... también integrando a la familia ... antes las hospitalizaciones eran más prolongadas, tú le hacías todo al paciente, ahora la gente quiere irse antes y la familia está integrada...
Conocer a la madre, a la familia ... si va estar presente para que nos ayude en el cuidado del niño...
E11; ... En forma holística.
Tú no estás viendo al paciente como una cosa en la cama, una cosa de la cual vas a aprender tú y todo el resto de la gente, sino es un compromiso, ... tú como persona tienes que tener características humanas especiales para dar la atención, ... nosotros somos instrumentos de Dios y la mística está muy ligada al acompañamiento del paciente...E5; ...
El cuidado es propio de enfermería, creo que somos los profesionales que tenemos la visión mucho más abierta en cuanto a lo que el paciente necesita y que no nos enfocamos en cosas puntuales como otros profesionales...
Tratando de no hacer tantas cosas en la parte técnica...algunas veces ni siquiera hablar, algunas veces es más escuchar...
E7. Aunque destacan que el cuidado debiera abarcar todas las áreas, biológica y psicosocial, reconocen que se deja un poco de lado la segunda en presencia de pacientes inconscientes o por la misma presión asistencial, limitándose más a los cuidados biológicos: ...
Lamentablemente donde yo trabajo los pacientes están todos inconscientes, entonces se satisfacen las necesidades biológicas más que nada ... se podría decir que el cuidado es parcial...
E2. En el relato de enfermeros que han tenido experiencia en unidades prehospitalarias, el ejercicio del cuidado se describe más estructurado y racional, enfocándose en la aplicación de protocolos: ...
Un poco evaluando la condición del paciente ... si necesita intervención y a qué nivel.
Sólo de educación, sólo apoyo o suplir completamente o en conjunto varias cosas ... e ir adaptando también según las condiciones y recursos...
Nosotros nos basamos en protocolos y normativas de tratamiento...E4.
Al analizar la valoración que se le otorga al cuidado enfermero, se deben diferenciar dos subcategorías, la visión de los pacientes y la del equipo de salud médicos, personal de enfermería y técnicos paramédicos.
Los términos confianza y compromiso aparecen en distintas entrevistas para destacar la importancia que se le otorga a la entrega del cuidado.
La percepción de médicos es positiva, reconociendo y confiando en las acciones de enfermería, que apuntan a tratar problemas de la esfera biológica principalmente: ...
Hay buena recepción en el equipo médico, eres como importante para ellos...
El cuidado biológico se valora muy bien [en opinión de médicos], pero lo que es el cuidado emocional o psicológico no se toma mucho en cuenta...
Los médicos confían en mi trabajo...
E8. En cambio el personal de colaboración le asigna mayor importancia a las indicaciones médicas: ...
El cuidado ha sido bien evaluado por el equipo, por los pacientes y por el personal también ... porque se sienten más empoderados del cuidado que se otorga, no es lo mismo asignar 6 a 8 pacientes que 3...
Pero los técnicos no lo ven importante, ellos sólo ven importante la indicación médica...
E1. Por su parte el reconocimiento de los pacientes es percibido casi siempre como positivo, destacando la importancia de la empatía: .
Pero si uno va y le explica al paciente lo que está haciendo o conversa un rato con él y demuestra un poco de empatía, eso lo valoran mucho.
E2; . dentro del grupo de enfermería yo diría que estamos todos muy comprometidos y entusiasmados.
Son muy pocos los familiares que hacen reclamos.y la mayoría son relacionados con el trato a veces frío, muy impersonal.
El equipo respeta el hecho de que uno tenga un lado humano más que un lado técnico.un trato más completo a la persona.
Mis pacientes lo valoran muy bien . tienen mucha confianza conmigo y con el equipo ... porque vuelven, incluso con problemas de otro tipo.
E1. La ética en la profesión de enfermería ha experimentado grandes cambios en las últimas décadas.
La profesión ha transitado desde un cuidado ético basado en una manera de ser, centrada en la virtud de la obediencia, sumisión y la adhesión a un código de conducta preestablecido, a desarrollar una ética basada en el respeto, en el rigor científico y profesional, y en los Derechos Humanos.
Este estudio ha permitido recoger la perspectiva de los profesionales de Enfermería de distintos servicios clínicos, evidenciándose que no hay diferencias sustanciales en la descripción del concepto y ejercicio del cuidado vinculadas al género.
Adicionalmente, se constata que el compromiso y aplicación de valores en la práctica del cuidado es reconocido como parte de la excelencia del profesional de enfermería. Lo ven como propio y característico de la profesión.
El análisis de los relatos obtenidos de cómo las enfermeras y enfermeros experimentan, entienden, aplican y se autorreafirman con la valoración del cuidado, apunta hacia la misma meta: preservar la dignidad del ser humano.
Tomamos conciencia de la vulnerabilidad de la naturaleza, del otro y de nosotros mismos, vemos en la fragilidad del otro la nuestra, empatizamos.
El adjetivo gratificante fue el más utilizado por ambos géneros para definir el grado de satisfacción al proporcionar cuidados, lo cual le da un valor ético a la motivación para llevar a cabo su rol profesional y de cuidado, pese a las largas jornadas laborales y más allá de la exclusiva búsqueda de una recompensa económica.
La ética tiene lugar en el cuidado y es a partir de él que se desarrollan los principios que rigen la profesión.
Por eso, el cuidado es un referente ético como lo son los Principios y Derechos Humanos.
Hombres y mujeres socializan bajo distintas pautas de comportamiento, lo que indica patrones de género diferentes: las mujeres se caracterizan por la responsabilidad, la racionalidad con la que enfrentan situaciones y su capacidad resolutiva.
También se atribuye que la diferencia de comportamientos éticos entre varones y mujeres puede ser el resultado de la educación e, incluso, de una situación discriminatoria en la cual la mujer se ha visto siempre relegada a funciones de servicio y de atención de las necesidades domésticas.
El ámbito profesional es uno de los campos que probablemente propicia mayor enfrentamiento de géneros y deja al descubierto las potencialidades y debilidades de ambos, situación que muchas veces es conflictiva y acarrea la divergencia total entre ambos sexos, pero lleva a pensar en el éxito que se puede alcanzar haciendo uso de la complementariedad.
Ser un grupo minoritario ofrece a los varones la oportunidad de visibilizarse de una manera positiva y como desafío facilitador hacia la realización en la profesión como consecuencia del deseo de demostrar que el hombre, al igual que la mujer, puede cuidar.
Esto ha quedado demostrado ya en etapas de la formación profesional tal como lo plantean Whittock y Laurence, quienes a través de entrevistas comparativas entre estudiantes enfermeros y enfermeras de diferentes edades y etnias, encontraron que los hombres son vistos tan dedicados al cuidado como las mujeres.
Llama la atención que las respuestas de enfermeros sean más racionales y estructuradas a la hora de hablar de la forma como aplican el cuidado, demostrando una clara inclinación por la responsabilidad, que responde más bien, por una parte, a un nivel convencional de desarrollo moral y, por otra, a un concepto central de la ética del cuidado.
Según Stott, los estudiantes varones de enfermería se sienten más cómodos desempeñándose en áreas tecnologizadas y de alta presión, asumiéndolo como un desafío.
Esto, desde una perspectiva de género, puede entenderse como el producto del placer que siente el hombre al trabajar con la tecnología, además del reflejo de las características masculinas como es asumir los retos y el riesgo.
Sin embargo, no se puede hablar de éticas diferentes o de una ética del hombre y otra ética de la mujer.
El comportamiento ético de todo ser humano implica la relación de muchos elementos.
En ese sentido, la ética del cuidado no puede ser una ética sólo 'para mujeres', sino que corresponde a las exigencias más profundas de toda persona, llamada a existir desde los demás y para los demás.
El desarrollo del concepto de Género no tiene por objetivo reelaborar los términos ya existentes enfocados al hombre y la mujer, sino que ayuda a replantear temas de suma importancia para ambos y a encontrar respuestas que lleven a comprender mejor la relación que existe entre las concepciones existentes al respecto y como éstas influyen en la aplicación del cuidado.
Al considerar el cuidado de enfermería como un fenómeno complejo y multifacético, el desafío es comprenderlo en sus múltiples expresiones.
Solamente así, los enfermeros tendrán una base sólida para un cuidado que reconozca su valor, su dimensión política y social y su implicación en la vida de los ciudadanos.
Finalmente, la ética del cuidado tiene características positivas que sólo los seres humanos con espíritu de servicio pueden otorgar.
Además, no distingue género, ideología o raza, lo que convierte el cuidado en un llamado a servir.
Profesor Asociado do Departamento de Enfermería de la Universidad Rey Juan Carlos, Alcorcón.
Madrid, España. frodriguezr@fhalcorcon.es
El Sistema Fexi-Seal es un dispositivo desarrollado para proporcionar mejores cuidados a los pacientes críticos con incontinencia fecal.
Existen trabajos que demuestran la seguridad y eficacia del dispositivo, siendo escasos los relatos relacionados con eventos adversos.
El presente artículo presenta dos casos de pacientes críticos portadores de Fexi-Seal que desarrollaron complicaciones con su uso.
El sistema se mostró eficaz para el tratamiento, sin embargo, es necesaria atención especial en su manejo, particularmente en cuanto al alivio periódico de la presión de la ampolla rectal y al posicionamiento correcto de la bolsa colectora en la cama para evitar tracción excesiva.
El Sistema Flexi-Seal permite manejar adecuadamente la diarrea en pacientes críticos, mejorando su bienestar y disminuyendo las complicaciones asociadas a ella, aunque se torna necesario aumentar el conocimiento sobre las complicaciones relacionadas con su empleo.
El Sistema de Flexi-Seal Fecal Management System FMS es un dispositivo de reciente aparición diseñado con el objetivo de ofrecer un mejor cuidado al paciente crítico en situaciones de presencia de heces líquidas, semilíquidas o incontinencia fecal aguda.
El principal objetivo que se intenta conseguir con su colocación es incrementar la higiene cutánea perineal, para disminuir el riesgo de pérdida de la integridad cutánea, reduciendo de este modo el riesgo de aparición de úlceras por presión o lesiones por humedad, el riesgo de propagación de la infección y mejorando de manera considerable el confort del paciente.
Este sistema supone una alternativa frente a los métodos tradicionales empleados en cuidados intensivos pañales, bolsas fecales, empapadores, etc., y supone un ahorro tanto de recursos materiales, como de tiempo de enfermería y una reducción del gasto sanitario derivado del tratamiento de las complicaciones lesiones cutáneas e infecciones.
Este sistema está compuesto por un catéter de silicona blanda con un balón de retención de baja presión, y un circuito cerrado de modo que el contenido fecal va directamente desde el recto a una bolsa colectora situada en los pies de la cama del paciente.
El balón de retención queda alojado en el recto, y se infla para su sellado con 45 ml de suero o agua.
A la hora de su empleo en pacientes críticos hemos de tener en cuenta que el sistema no debe ser empleado en pacientes a los que se les haya realizado alguna intervención quirúrgica en la parte distal del intestino grueso o el recto en el último año, que presenten alguna lesión rectal o anal, estenosis rectal o anal, deterioro de la mucosa distal, tumores rectales o anales, hemorroides graves, o impactación fecal.
Hasta la fecha hay algunos trabajos que demuestran la seguridad y efectividad del dispositivo en diferentes situaciones, tales como casos de diarrea en pacientes con Clostridium difficile, pacientes quemados o pacientes con gangrena de Fournier.
Sin embargo, los estudios y las comunicaciones relacionadas con los efectos secundarios o adversos derivados de la implantación del dispositivo, tales como las ulceraciones en la ampolla rectal o fisuras a nivel del recto a consecuencia de su uso, son escasos.
El objetivo del presente trabajo es informar de dos casos de ulceración rectal relacionada con la colocación del dispositivo de contención fecal Flexi-Seal FMS ocurridos en la Unidad de Cuidados Críticos polivalente.
Varón de 71 años de edad que es trasladado a la UCI tras presentar un episodio de disnea, hipotensión y desaturación, con fiebre de hasta 39.5°C. Se diagnostica de shock séptico en relación con colitis infecciosa.
A su ingreso en la unidad se inicia tratamiento con drogas vasoactivas noradrenalina a 0.1 ugr/kg/min y dopamina a 6 ugr/kg/min y cobertura con antibióticos de amplio espectro.
A las pocas horas de su llegada a la UCI, el paciente comienza a realizar deposiciones con aspecto melénico en cantidad abundante.
Para facilitar la valoración exacta del volumen de las heces, así como el aspecto de las mismas se coloca un dispositivo de incontinencia fecal Flexi-Seal FMS.
Dicho dispositivo se mantuvo colocado durante 6 días sin la aparición de ninguna complicación, procediéndose a su retirada tras la disminución del volumen de heces, así como el aumento de la consistencia de las mismas.
En su 8º día en la unidad se inicia aporte nutricional por vía enteral, con una mala tolerancia por parte del paciente, realizando varias deposiciones diarias aunque en escasa cantidad.
Además, una vez solucionado el episodio de sangrado digestivo se inicio profilaxis antitrombótica con enoxaparina 40 mg/día subcutáneo.
En el día 25º tras de la retirada del dispositivo, el paciente comienza de manera brusca con dos episodios de rectorragia importante, sin producirse inestabilización hemodinámica.
Se le realiza una colonoscopia urgente en la que se observa la existencia de una mucosa normal hasta nivel del recto distal, lugar donde se objetiva una ulceración que abarca la mitad de la circunferencia, existiendo además depósitos de fibrina y zonas de aspecto necrótico, que impresiona de ulceración por sonda.
Mujer de 67 años de edad que ingresa en la UCI con un cuadro de insuficiencia respiratoria aguda y sepsis.
La evolución de la paciente fue favorable, solucionándose su situación de shock, pero siendo complicada la retirada de la ventilación mecánica presentado un weaning prolongado, realizándose una traqueotomía por este motivo y prologándose su estancia en la unidad.
A los 50 días de ingreso en la unidad aparecen unas lesiones erosivo-ulcerosas en la región interglútea, coincidiendo con un cuadro de diarrea persistente que dificulta la cura de las heridas y favoreciendo la contaminación de estas.
Por ello, se decide insertar el dispositivo Flexi-Seal FMS, tanto para evitar el avance de las lesiones, como para derivar las heces a un sistema de colección cerrado.
Se mantiene colocado durante cuatro días sin ninguna incidencia, y finalmente se retira tras una evolución positiva de la diarrea
Tras un periodo en el que mejora el estado general de la paciente, su situación clínica vuelve a empeorar, y vuelve a aparecer de nuevo la diarrea, insertándose nuevamente una Flexi-seal FMS sin ninguna incidencia.
Tras 72 horas con el dispositivo colocado, la paciente presenta un episodio rectorragia.
Ante la sospecha de que esta pueda estar provocada por la Flexi-seal FMS, se retira de nuevo el dispositivo.
Se realiza una colonoscopia de manera urgente objetivándose una úlcera rectal posterior de probable origen isquémico producida por el dispositivo Flexi-seal FMS como causa de la hemorragia digestiva baja.
Ante la persistencia del sangrado y de la diarrea con deterioro de la situación general de la paciente se realizó una segunda colonoscopia confirmando el diagnóstico anterior.
La diarrea es un problema con una elevada incidencia en los pacientes críticos, produciéndose hasta en la mitad de los individuos ingresados en estas unidades.
Entre los factores de riesgo asociados a su aparición, aparte de la propia enfermedad crítica y la situación de estrés, se encuentran diversas medicaciones en especial aquellas que contienen sorbitol y magnesio, la falta de fibra en los preparados nutricionales enterales, y las alteraciones en la flora intestinal producida por el empleo de antibióticos de amplio espectro.
La diarrea ha demostrado ser un factor de riesgo independiente para la aparición de lesiones cutáneas por humedad fundamentalmente a nivel perineal y juega un papel importante en la aparición de úlceras por presión.
En el caso de pacientes con lesiones perineales no producidas por la diarrea en si misma la contaminación de la zona con los microorganismos provenientes de las heces, aumenta el riesgo de infección de las lesiones, dando lugar a un retraso en la cicatrización de las mismas.
Los más frecuentemente empleados son los empapadores, pero estos no consiguen mantener la piel seca completamente y, por tanto, no consiguen evitar la aparición de dermatitis asociada a la humedad.
En el momento actual, la Flexi-Seal FMS es el producto más extendido para el manejo de la diarrea en pacientes críticos.
Este sistema, que viene comercializándose desde el año 2006, puede tenerse colocado hasta 30 días en el paciente con deposiciones líquidas o semi-líquidas antes de tener que retirarlo.
El sistema ha sido evaluado en la práctica clínica en un pequeño estudio descriptivo prospectivo incluyendo un total de 42 pacientes, de ellos 38 tuvieron el dispositivo colocado un tiempo superior a 24 horas, y en uno de ellos 2% presentó un episodio de sangrado digestivo gastrointestinal tras cuatro días con la sonda colocada, por lo que la sonda fue extraída.
Tras la retirada del dispositivo se realizó una endoscopia digestiva en la cual se observó una ulceración rectal que parecía estar asociada al empleo del dispositivo.
En la literatura aparecen otros 2 casos de sangrado digestivo producido por una ulceración rectal asociada al uso de Flexi-Seal FMS en pacientes ingresados en cuidados críticos con diarrea.
Autores informaron de una mujer de 65 años ingresada en cuidados intensivos con un shock séptico y fracaso multiorgánico a la que se le colocó el dispositivo el día de su ingreso en la unidad por un cuadro de diarrea.
A los 6 días de permanencia del dispositivo la paciente tuvo dos episodios menores de sangrado fresco por recto, seguido por un episodio de sangrado masivo 24 horas después.
Las pruebas diagnósticas posteriores confirmaron un sangrado por los vasos sanguíneos rectales y la presencia de una laceración en la mucosa rectal a unos 6 cm del ano.
Los autores concluyen que la lesión pudo estar producida por un traumatismo en la inserción del dispositivo o una movilización brusca del mismo una vez insertado.
Otro estudio presenta el caso de un hombre de 59 años ingresado en cuidados intensivos con un cuadro de sepsis e insuficiencia respiratoria al que se le colocó una Flexi-Seal FMS poco después de su ingreso en UCI por incontinencia fecal.
En el día 22 de ingreso en UCI se observó sangre roja rezumando alrededor del sistema de recolección fecal.
Se retiró el dispositivo y se observó una ulceración de 2 cm con un coágulo asociado en el canal anal proximal.
La ulceración tenía una morfología consistente con el tamaño y la forma de la Flexi-Seal.
En nuestro caso, ambas lesiones sobre la mucosa rectal parecen estar producidas por la presión ejercida por el globo que permite a la sonda quedar anclada en la ampolla rectal, impidiendo la salida de heces a su alrededor.
A nivel de la ampolla recta, se puede llega a acumular un volumen de heces elevado, con un promedio de alrededor de 300 ml, este hecho nos puede hacer suponer que el volumen del globo de sellado del dispositivo, al ser bastante menos, es difícil que produzca este tipo de lesiones.
Sin embargo, hemos de tener en cuenta que en los pacientes críticos la perfusión tisular va a estar, en muchas ocasiones, deteriorada debido a la inestabilidad hemodinámica, y que por este mismo motivo la posibilidad de movilizar al paciente va a estar igualmente reducida.
La sinergia de estos factores, va a tener como consecuencia una presión mantenida en el tiempo del globo de sellado sobre la misma posición en la mucosa rectal.
A este hecho puede contribuir igualmente la ubicación del dispositivo a los pies de la cama para facilitar el vaciado rectal sin producirse compresiones en el trayecto de la sonda.
Esta situación de la sonda puede hacer que en ocasiones se haga una tracción excesiva a nivel de la ampolla rectal, reduciéndose aún más la perfusión sanguínea a este nivel y favoreciendo la aparición de ulceraciones por presión, que en muchas ocasiones pueden pasar desapercibidas si no van acompañadas de algún tipo de complicación asociada que haga necesaria la realización de estudios diagnósticos complementarios al paciente.
Además, la existencia concomitante de otros factores de riesgo, como puede ser el uso de fármacos anticoagulantes o drogas vasoactivas, puede incrementar el riesgo de aparición de este tipo de lesiones en estos pacientes.
En cualquier caso, el sistema Flexi-seal FMS es un dispositivo eficaz en el manejo de la diarrea del paciente crítico, favoreciendo una adecuada higiene cutánea, incrementando el bienestar del paciente y disminuyendo la aparición de complicaciones.
Este dispositivo ha sido introducido en la práctica de manera reciente, por lo que se hace necesaria la realización de nuevos trabajos de investigación en pacientes críticos para asegurar la máxima seguridad del mismo en este grupo de pacientes.
Cada vez es mayor el número de casos de ulceración rectal del que disponemos en la literatura, lo que nos debe llevar a plantearnos la necesidad de reevaluar el cuidado de estos dispositivos en pacientes críticos.
Debemos plantearnos un par de cuestiones en el manejo del mismo a falta de trabajos clínicos que nos aporten más información al respecto.
En primer lugar, no se puede dejar el balón de sellado inflado y en la misma posición durante todo el tiempo que el dispositivo se mantenga insertado, debemos liberar cada cierto tiempo la presión en la ampolla rectal para evitar ulceraciones.
En segundo lugar, la ubicación del dispositivo en la cama del paciente se debe realizar de tal modo que la tracción que haga no sea excesiva, de modo que no aumente aún más la presión a nivel del recto e incremente el riesgo de aparición de úlceras por presión a ese nivel.
El sistema de control fecal Flexi-seal FMS nos permite manejar de manera adecuada la diarrea en pacientes críticos, mejorando el bienestar del paciente y disminuyendo las complicaciones asociadas a la misma.
Sin embargo, se hace necesario incrementar el conocimiento de las complicaciones asociadas al empleo de este dispositivo en este grupo de pacientes.
Un mayor conocimiento sobre los cuidados del mismo nos ayudará a prevenir la aparición de complicaciones y efectos adversos derivados de su utilización.
Los productos fluorados son utilizados principalmente por su efecto anticariogénico en el esmalte dental.
Objetivo: El propósito de este estudio fue determinar la eficiencia de tres compuestos fluorados en el tratamiento del esmalte desmineralizado.
Método: Una superficie desmineralizada fue producida por exposición en solución desmineralizante en el esmalte de 120 terceros molares permanentes durante 96 horas.
Se dividieron aleatoriamente en cuatro grupos para recibir tratamiento tópico con los siguientes productos fluorados: 1 fluoruro de plata amoniacal, 2 difluorsilano, 3 flúor fosfato acidulado y 4 un grupo control.
Las muestras fueron inmersas en un sistema de pH cíclico pH 4.4 a 7.0 y recuperadas a 5, 10 y 15 días para ser observadas bajo luz polarizada con solución de Tholuet en un fotomicroscopio y determinar la remineralización de acuerdo con la birrefringencia que mostraron.
Resultados: El grupo tratado con fluoruro de plata amoniacal mostró una diferencia significativa con los otros grupos a 5 y 10 días.
Por otra parte, los resultados a los 10 días para el flúor fosfato acidulado se mantuvieron iguales a los 15 días.
Conclusiones: El grupo tratado con fluoruro de plata amoniacal presentó mayores cambios que los grupos tratados con flúor fosfato acidulado, difluorsilano y control.
El esmalte dental se compone de un conjunto de prismas que se extienden desde la unión esmaltedentina hacia la superficie exterior.
Tales prismas tienen un espesor de 10,000 A y una longitud de hasta 3 mm. Las propiedades de dureza y densidad se derivan de las características estructurales y la distribución de estos prismas.
La composición química fundamental consta de Ca, P, O en diferentes formas cristalinas hidroxiapatita, fluorapatita, ß-Whitlockita, etcétera que por sus características cristalográficas han sido denominadas «apatitas».
El esmalte, dentina, cemento y hueso difieren en su composición en términos de: a cantidad y tipo de fases orgánicas presentes, b tipo de fases inorgánicas, c cantidad de agua, d concentración de elementos menores en la fase inorgánica, etamaño, morfología, orientación y organización del cristal de la apatita biológica con respecto a la matriz orgánica.
El esmalte es el componente inorgánico o mineral más denso, contiene cantidades de cerca del 95% del peso 87% vol., en comparación con la dentina y el cemento, que tienen un 70% 47% vol., y el hueso, un 65% 47% vol..
Las fases inorgánicas del esmalte, dentina y hueso difieren en su radio molar y peso de Ca/P, y en la concentración de elementos menores como CO3, Mg+, Na+ y Cl+.
La cantidad de Ca/P radio molar del esmalte humano maduro es cerca de 1.64.
En la fase inicial de la síntesis del esmalte, la precipitación de iones Ca, O y moléculas de PO4 y el crecimiento cristalino se expresan en forma de cintas largas y delgadas; estos cristales incipientes se encuentran desorientados, siguen rutas onduladas y carecen de los bordes rectos y de las superficies planas de los cristales bien ordenados.
Los cristales maduros se desarrollan mediante un lento engrosamiento de dichas cintas.
Sin embargo, es probable que algunos defectos presentes en las cintas permanezcan atrapados en los núcleos de los cristales maduros, lo cual influye en la estabilidad de estos cristales y los modelos de disolución ácida del esmalte.
La morfología de los cristales es hexagonal debido a que los ejes «a» y «b» de la célula forman un ángulo de 120 y presentan longitudes iguales; el eje «c» es perpendicular a los otros dos Figura 1.
La dimensión longitudinal de un cristal de apatita del esmalte se corresponde con el eje «c» de la célula unidad de apatita.
En la química de la solubilidad del esmalte en soluciones ácidas, intervienen cambios en la composición de la apatita inducidos por el intercambio de iones entre las fases cristalina y líquida; por lo tanto, la apatita no tiene un producto de solubilidad constante.
La solubilidad aumenta con disminución del pH y es similar a la del fosfato de calcio secundario a pH = 6.0 y a la del fosfato de calcio primario a pH = 4.0.
La presencia de carbonato tiende a aumentar la solubilidad de la apatita del esmalte, mientras el fluoruro tiende a disminuirla.
En soluciones ácidas, la solubilidad de la apatita del esmalte se afecta por la concentración y viscosidad de los amortiguadores disponibles, la razón de volumen mineral/amortiguador, así como la acción interiónica que ocurre durante el proceso de disolución.
Estudios de cinética química muestran que la difusión de iones de hidrógeno y de moléculas de ácido no disociado en el esmalte, así como la velocidad de reacción entre el ácido y el mineral, son de suma importancia para el control de la velocidad y el grado de ataque ácido.
Barreras a la difusión en la superficie del diente o en la capa externa del esmalte reducen la velocidad de disolución ácida y retardan la desmineralización de la superficie.
Una vez que pasan la capa superficial protectora, los iones ácidos están en libertad de reaccionar con la estructura del diente y disolverla.
La repetición cíclica de estos procesos de difusión regulados conduce a la descalcificación profunda de la estructura del diente.
Desde hace varias décadas se ha documentado el efecto preventivo que ejerce el fluoruro sobre la presencia de la caries dental, debido a la rápida incorporación del F en los cristales de apatita de los tejidos duros del diente, lo cual resulta en una estructura menos soluble a los ácidos.
La literatura refiere que en la lesión cariosa incipiente se puede detener el avance o hacerlo reversible, a este proceso se le refiere como «remineralización».
El término «remineralización» se utilizó originalmente para describir la reparación completa de la región dental desmineralizada.
Esto fue observado clínicamente como la desaparición de las lesiones blancas incipientes en el esmalte.
Alternativamente, el término «remineralización» puede ser usado para describir el proceso de depósito de mineral.
La remineralización actúa por medio de dos procesos: a la reducción del tamaño de la lesión y b el aumento de la resistencia a la progresión cariosa.
Durante el ataque del ácido el incremento de fluoruro da por resultado una precipitación de fluorhidroxiapatita principalmente en la capa superficial del esmalte.
El leve incremento de la concentración de fluoruro proporciona una fuerte remineralización.
Por lo tanto, la acción del fluoruro es por medio de:
a Sus propiedades antibacteriales durante la formación de ácido fluorhídrico, el cual interfiere con enzimas involucradas en la glicólisis.
b Inhibe la disolución de calcio y fosfato en la subsuperficie del esmalte en lesiones cariosas incipientes durante el intercambio ácido desmineralización.
c Promueve la remineralización ayudando al calcio y fosfato a precipitarse en la superficie del esmalte para cristalizarse en una superficie más ácido resistente.
El conocimiento del efecto del fluoruro sobre la desmineralización y remineralización fue ampliado cuando se estudió bajo el método llamado pH cíclico, condiciones en las cuales especímenes de esmalte o dentina son sometidos a cambios de pH, como ocurre en la cavidad oral.
Para el tratamiento preventivo de lesiones cariosas, se han utilizado una amplia gama de recursos químicos que varían su composición y presentación.
Sin embargo, tienen en común el propósito de reducir el avance de lesiones destructivas como la caries.
El fluoruro tópico en su presentación en gel es el más empleado en la prevención de la caries en la clínica dental, es la formulación compuesta por 1.23% de fluoruro de sodio y ácido fosfórico al 0.1 M con un pH de 3.2 a 3.4, conocido como fluoruro fosfato acidulado FFA; esta composición provee altas concentraciones de fluoruro en un ambiente ácido para promover la captación de fluoruro.
La fluorapatita resultante es más estable y de mayor retención.
El tiempo de aplicación es de cuatro minutos en dientes con profilaxis, aislamiento y secado.
En 1975 se introdujo bajo el nombre comercial de Fluor Protector™ Vivadent, Liechtenstein un sistema de barniz a base de poliuretano conteniendo el 0.1% de flúor en la forma de difluorsilano DFS.
Su mecanismo de acción está basado en los siguientes factores: controla el proceso de remineralización, incorpora el fluoruro dentro de las capas del esmalte, por lo que remineraliza las lesiones de caries incipiente.
El Fluor Protector™ usualmente se adhiere a la superflcie dental por más de 24 horas, y se obtienen mejores resultados si se realizan aplicaciones periódicas cada seis meses.
En 1970 un compuesto a base de fluoruro de plata amoniacal FPA 380 mg por 1mL fue empleado para la detención del avance de la lesión cariosa; se le comercializa con el nombre de Saforide™ J. Morita, Japón.
La literatura menciona que la inhibición y detención de la caries promovida por el FPA es el resultado de:
a La unión de iones de plata y proteínas proteínas bacterianas y proteínas de dentina cariosa infectada que promueven una coagulación instantánea y forman proteínas de plata.
b La inhibición de enzimas bacterianas tripsina, colagenasa consistentes de proteínas, por lo que se previene una posterior desnaturalización del colágeno de la dentina.
Para valorar la remineralización bajo luz polarizada, el cuerpo de la lesión es observado como la región que muestra birrefringencia positiva, y es representado de color verde.
La superimposición del haz de luz es el área de la región del cuerpo después de exponersealos fluidos orales, el cual ha sido reproducido en color rojo.
Después de la exposición a los fluidos orales que contienen iones de flúor agregados, la región del cuerpo es super impuesta sobre el diagrama en un contorno azul.
El objetivo de este trabajo fue determinar la eficiencia de tres compuestos fluorados en la inhibición de la progresión de lesiones cariosas incipientes bajo condiciones cíclicas de pH in vitro.
Se utilizaron 120 terceros molares que cumplieron los criterios de participación establecidos sanos, no erupcionados, con integridad coronaria y sin defectos estructurales visibles en el esmalte, los dientes fueron preparados según el método descrito por Klein y colaboradores; a continuación se hace una breve descripción del método: se elimina el tejido blando radicular y se realiza profilaxis con pasta profiláctica sin flúor QOM, México; posteriormente, fueron seccionados con un disco de diamante Allied High Tech Products,USA en sentido mesiodistal y en el eje longitudinal, bajo irrigación constante.
Cada espécimen fue cubierto con barniz ácido resistente Revlon, Francia, a excepción de un área de 3.0 x 6.0 mm en la cara labial o lingual Figura 2.
Los especímenes fueron colocados en una solución desmineralizante elaborada con 2.2 mM CaCl2, 2.2 mM NaH2PO4, 0.05 M de ácido acético y pH ajustado a 4.4 por la adición de KOH a 1 M durante 96 horas, para producir la lesión inicial en el esmalte, a temperatura constante de 37 C. Se formaron aleatoriamente cuatro grupos de 30 dientes cada uno, en los cuales se aplicaría uno de los siguientes compuestos fluorados:
La solución remineralizante estuvo compuesta por: 1.5 mM CaCl2, 0.9 mM NaH2PO4, y 0.15 mM de KCl a pH = 7.0.
Esta solución se aproximó a la super saturación de minerales de apatita encontrados en saliva y es similar a la utilizada por Ten Cate y Duijsters, según refiere Itthagarun.
Los recipientes con las muestras se mantuvieron a temperatura constante 37 C y humedad absoluta durante los 15 días del modelo de pH cíclico.
Las soluciones fueron preparadas y cambiadas cada tercer día.
Cada cinco días se seleccionaron aleatoriamente 10 muestras de cada grupo para evaluar la remineralización.
Las muestras se montaron en bloques de resina acrílica autocurable para realizar cortes longitudinales 100-120 μm utilizando una recortadora de disco de diamante Figura 3.
La determinación del efecto de compuestos fluorados sobre el esmalte fue evaluada mediante la observación de los cortes utilizando un fotomicroscopio Axiophot Carl Zeiss, Germany en objetivos de trabajo de 5X y 10X bajo la técnica de luz polarizada y filtros de luz azul y gris.
Los medios para la birrefringencia fueron el agua desionizada y soluciones de Tholuet con índice de refracción IR de 1.41 y 1.47.
Se obtuvieron registros fotográficos individuales y se evaluaron los cambios en la birrefringencia.
Los datos referentes al número de muestra, tinción utilizada y escala de valoración Cuadro I fueron anotados en una hoja de captura de datos.
Los datos obtenidos fueron capturados y organizados en una base de datos Excel, Microsoft Inc, USA y tratados estadísticamente en el programa Sigma Stat for Windows versión 2.0 Jandel Corporation Software Inc, USA, para analizarlas mediante la aplicación del análisis de varianza ANDEVA.
De los 120 dientes se realizaron cuatro cortes por diente, obteniendo un total de 480 especímenes.
Cada espécimen fue observado de manera aleatoria y ciega.
Para lograr la estandarización de la observación, ésta fue realizada por un solo observador previamente calibrado.
Los datos se organizaron en función del tiempo y tipo de tratamiento, de acuerdo con los criterios establecidos previamente.
Los cambios en la apariencia del esmalte se encuentran en el cuadro II, que contiene los resultados de la observación bajo luz polarizada de los especímenes tratados con los compuestos fluorados.
De los especímenes observados a los cinco días de tratamiento con soluciones fluoradas Figura 4, se encontró que el grupo de FPA mostró la media más alta 1.1 ± 0.876, seguido por el grupo de DFS 0.8 ± 0.632 y el grupo FFA 0.6 ± 0.516 Figura 5; en el GC se observó la menor media de todos los grupos 0.2 ± 0.422.
El análisis estadístico de los datos indicó que los grupos donde se encontró la mayor diferencia de valores fueron FPA y GC; la comparación entre estos grupos mostró una diferencia estadísticamente significativa p = 0.024, lo que no sucedió al buscar una asociación de los grupos DFS y FFA con el grupo control.
A los 10 días de tratamiento, el grupo de FPA nuevamente mostró la media más alta, con un valor de 1.5 ± 0.850; posteriormente, el FFA 0.8 ± 0.789, el DFS 0.6 ± 0.699 y, finalmente, el GC 0.3 ± 0.483 Figuras 6 y 7.
El análisis de los datos permitió establecer una diferencia estadísticamente significativa p = 0.013; sin embargo, en la determinación intergrupal de las diferencias, únicamente pudo establecerse la diferencia entre el GC y el grupo FPA p < 0.05.
A los 15 días de tratamiento, la media obtenida para los grupos FPA, DFS y FFA fue 1.1 ± 0.316, 1.0 ± 0.816 y 0.8 ± 0.789, respectivamente; para el GC fue 0.4 ± 0.516 Figuras 8 y 9.
En el análisis de varianza no se pudieron establecer diferencias estadísticamente significativas p = 0.083.
Los especímenes tratados con FPA a 5, 10 y 15 días mostraron una media de 1.1 ± 0.876, 1.5 ± 0.850 y 1.1 ± 0.316, respectivamente, lo que indica que a los 10 días de tratamiento se obtuvieron los valores más elevados; sin embargo, no se pudo establecer una diferencia estadísticamente significativa en las muestras de este grupo p = 0.401.
Los especímenes tratados con DFS mostraron una media de 0.8 ± 0.632 a los cinco de tratamiento, con un descenso a los 10 días, obteniendo una media de 0.6 ± 0.699 y 1.0 ± 0.816 a 15 días de tratamiento Figura 10.
En el grupo FFA, los especímenes a los cinco días mostraron una media de 0.6 ± 0.516, a los 10 y 15 días de tratamiento mostraron una media de 0.8 ± 0.789, lo que indica que fue constante el comportamiento del FFA.
El análisis estadístico en este grupo no mostró diferencias estadísticamente significativas p = 0.846.
En el grupo control se obtuvo una media de 0.2 ± 0.422 a 5 días, 0.3 ± 0.483 y 0.4 ± 0.516 para 10 y 15 días en los diferentes tiempos de tratamiento.
En la literatura se han reportado gran cantidad de métodos para valorar la progresión cariosa, entre ellos se encuentra el modelo de pH cíclico, como lo refieren Itthagarun, Klein, Ivancakova y Orth.
El propósito del método de pH cíclico es la reproducción de las condiciones de desmineralización-remineralización que se presentan en la cavidad bucal.
Se han descrito diferentes versiones del método de pH cíclico, lo que varía entre cada uno de ellos es principalmente el intervalo de tiempo en que es sometido el espécimen a los periodos de remineralización y desmineralización.
En 1995 Seppa y colaboradores realizaron un estudio comparando el efecto anticariogénico del fluoruro en su presentación en gel y barniz FFA y FNa, respectivamente; los resultados mostraron diferencias no estadísticamente significativas, concluyendo así que el barniz de flúor es tan efectivo como el flúor en gel.
De la Cruz realizó un estudio in vivo en 2001 para valorar la resistencia del esmalte dental ante el ataque ácido antes y después de la aplicación tópica de diferentes agentes fluorados FFA, FNa y barniz de flúor; De la Cruz determinó que todos los tratamientos mostraron un incremento de la resistencia al ataque ácido; asimismo, los resultados indicaron que el grupo tratado con barniz de flúor presentó mayor homogeneidad de efecto sobre el esmalte dental.
En 2002, Chu y colaboradores valoraron la eficacia del FPA y FNa para el tratamiento de la detención de caries, determinando que la aplicación anual de FPA presentó resultados mayormente satisfactorios que el FNa, concluyendo que el FPA tiene mayor eficacia en el tratamiento del arresto de la caries.
Esto puede ser explicado debido a la formación de fosfatos de plata en la superficie del diente después de la aplicación de FPA.
Nelson, mediante la técnica de microsonda de protón, mide en alta resolución en un perfil transverso el calcio y flúor a través de la lesión artificial utilizando carbón amorfo apoyado del microscopio electrónico de barrido.
Ten Cate y Mukai valoraron la lesión del esmalte por medio de microradiografía; mediante esta técnica determinaron niveles de Ca, P y fluoruro presentes en un medio después de aplicar el agente fluorado.
Sus resultados mostradron un incremento en Ca y F solamente en los 15 días posteriores al tratamiento.
En esta técnica la muestra estudiada se pierde.
Para medir el aumento de niveles de calcio, Dammen utilizó la espectometría de absorción atómica y la cromatografía de gas para medir los niveles de flúor en muestras disueltas en ácido.
En los procedimientos cuantitativos mencionados anteriormente se requieren de sofisticadas técnicas instrumentales para la caracterización de las muestra; debido a esto, la determinación del efecto remineralizante por medio de la interpretación de la imagen bajo luz polarizada LP ofrece ventajas con respecto a las técnicas empleadas por otros investigadores.
En este trabajo, el empleo de LP técnica cualitativa permitió conocer de manera sencilla el efecto de los distintos compuestos fluorados en el esmalte, lo cual también ha sido reportado por Klein y Orth, aunque es importante mencionar que el uso de técnicas cuantitativas arroja resultados más específicos del comportamiento elemental en el proceso de remineralización.
De los compuestos fluorados probados, el FFA y el DFS han sido ampliamente estudiados y sus resultados son conocidos.
Sin embargo, los reportes en la literatura sobre el FPA son escasos; es un producto al cual se le ha considerado como un recurso para detener la progresión de la caries en odontopediatría y como medicación intraconducto en tratamientos endodónticos.
A excepción de los reportes de Chu y colaboradores, no hay información con respecto a la comparación del FPA y el FNa.
El efecto del FPA sobre el esmalte desmineralizado se manifiesta no sólo en lesiones cariosas sino también en la remineralización, ya sea interpretada como el aumento en la resistencia del esmalte al ataque ácido, o bien, en el desempeño mejorado del tratamiento de reconstrucción atraumática en odontopediatría.
En este trabajo, el FPA mostró un mejor desempeño sobre el esmalte desmineralizado que el FFA y el FNa, debido a factores asociados a la alta concentración de F- 38% y la gran reactividad del F- con respecto a la estructura química de la hidroxiapatita, por la sustitución de grupos funcionales OH- por los de F-.
Si bien no hubo diferencias entre el FFA y el FNa durante el periodo experimental, el FPA sí mostró diferente comportamiento a los 5 y 10 días de tratamiento, pero a los 15 ya no hubo diferencia con respecto a los demás grupos.
Esto puede ser debido a un proceso de saturación del medio donde actúa el FPA, lo cual no es del todo malo si se considera que las aplicaciones continuas y prolongadas pueden llegar a causar efectos adversos, tales como fluorosis.
La desmineralización y remineralización del esmalte en lesiones cariosas incipientes puede ser valorada de manera efectiva mediante luz polarizada.
El análisis de la historia y la geografía del país desde el punto de vista ambiental, muestran que lo que hoy es Colombia antes era un país de selvas, sabanas, humedales, páramos y casi ningún desierto.
Sin embargo, por causa del uso que la sociedad le ha dado a esos territorios y sus recursos naturales a lo largo de la historia, gran parte de estos ecosistemas ha sido reemplazado por potreros, cultivos, asentamientos humanos y obras de infraestructura.
Lo anterior ha dejado consecuencias tan evidentes como la reducción notable de la posibilidad de caza y pesca, la escasez de maderas, gran cantidad de suelos empobrecidos, reducción de la capacidad de regular aguas y clima, disminución de la biodiversidad y amenazas de destrucción para algunos ecosistemas entre otros.
Paradójicamente, este empobrecimiento de nuestro territorio no ha enriquecido a la sociedad en general salvo algunas personas beneficiadas por esta explotación.
Según Márquez 2003, la relación estre la sociedad y los economistas a lo largo de nuestra historia, en los últimos 500 años, se explica en las siguientes fases:
Para algunos autores como el mismo Márquez, la concentración de la tierra en unos pocos es explicada como consecuencia de la abundancia de recursos naturales y la poca población en las primeras etapas de la historia de Colombia.
Una parte de la sociedad logró tener el control de la tierra y los recursos naturales para explotarlos.
Esta apropiación excluyente fue el generador del conflicto social no resuelto, que se ha manifestado en migraciones, pobreza y violencia a lo largo de nuestra historia.
Esta situación se ha agudizado en los últimos 80 años, con la modificación en la relación recursos naturales-mano de obra, donde los recursos naturales han disminuido mientras que la población ha aumentado, en un entorno con estructuras sociales que persisten y otras cuyos cambios han sido dramáticos.
Este planteamiento lleva a concluir que en nuestro país existe una conexión muy estrecha entre la abundancia inicial de recursos naturales, su apropiación y destrucción a lo largo de su historia, y la situación social, económica y política que se vive hoy.
En la situación futura que algunos vislumbran para el país, este se enfrenta a la escasez absoluta de recursos renovables y no renovables por causa del deterioro ambiental, el exceso de población y demanda creciente de servicios ambientales como aire, agua y suelo, haciendo más grande aun las inequidades sociales.
Este panorama nos debe obligar como nación a la búsqueda de la armonía entre las necesidades de desarrollo económico y social con un manejo adecuado de los recursos desarrollo sostenible, para lo cual la educación y la formación integral son fundamentales.
Transformación: cambios en la estructura y funcionamiento de los ecosistemas naturales que son reemplazos por otros con diferente oferta ambiental.
* Exresidente de la Especialidad de Prótesis Maxilofacial, División de Estudios de Postgrado e Investigación.
Facultad de Odontología, UNAM. Hospital General de México, Servicio de Oncología, Unidad de Oncología Bucodentomaxilofacial.
Profesor Titular de Prótesis Maxilofacial, División de Estudios de Postgrado e Investigación.
Facultad de Odontología, UNAM.
El objetivo principal de este estudio fue determinar el tipo de lesiones bucales más frecuentes en las pacientes con cáncer de mama tratadas con quimioterapia en el Hospital General de México, y establecer en qué condiciones se presentan dichas manifestaciones.
Se realizó una revisión de expedientes entre los años de 1994 y 1999, estableciendo los criterios de inclusión y exclusión.
De un total de 405 que fueron considerados, se incluyeron en la muestra 327 expedientes.
De ellos, la incidencia de estomatotoxicidad se presentó en 122 casos, 89 de los cuales presentaron una sola manifestación bucal, 19 presentaron dos, y 14 pacientes reportaron más de dos.
La relación entre la estirpe histológica del tumor se refleja presentándose en el canalicular infiltrante, lobular y otros p < .005.
Los esquemas de tratamiento con quimioterapia fueron integrados con: 5-fluoracilo, adriamicina, ciclofosfamida y metotrexato p < .005. La dosis y estomatotoxicidad se relacionaron con p < .005.
El cáncer es una enfermedad cronico degenerativa que actualmente se presenta con mayor incidencia debido al aumento en el promedio de vida de la población.
Representa la segunda causa de defunción en nuestro país y se caracteriza por el crecimiento anárquico de las células, lo que da origen a tumores con capacidad de diseminarse, principalmente por vía linfática y hematógena.
Su tratamiento es multidisciplinario, pues puede ser local en el área afectada y sistémico, por medio de la quimioterapia.
El cáncer de la glándula mamaria tiene una alta incidencia en la población femenina.
Aproximadamente el 6% de las defunciones suceden por lesiones en esta entidad anatómica.
Este tipo de cáncer se considera como una enfermedad sistémica que localmente es tratada con cirugía y radioterapia, pero su control sistémico se realiza con quimioterapia; ello representa un avance importante, pues impacta favorablemente en el 25 y 50% de la población afectada.
Su pronóstico y protocolo de tratamiento dependen de dos elementos principalmente: la estirpe histológica y el estadio clínico.
Éstos son considerados para establecer un esquema, dosis terapéutica y número de ciclos programados.
La dosis de quimioterapia que se suministra al enfermo con cáncer es calculada y administrada por el especialista, quien establece los esquemas que se refieren a los medicamentos seleccionados y a los ciclos que corresponden al número de tratamientos.
En términos generales, puede decirse que las dosis se basan en la superficie corporal o peso del paciente miligramos/m de superficie o miligramos/ peso en kilogramos.
En los estadios clínicos avanzados se aplican dosis altas y un mayor número de ciclos, lo que induce más manifestaciones tóxicas en general.
De acuerdo con la literatura consultada, entre el 40 y 60% de los pacientes portadores de cáncer son tratados sistémicamente, y el 40% presenta toxicidad bucal, aun sin estar involucrada la región cervicofacial en la lesión primaria.
La mucositis se presenta por una disminución en la tasa de renovación del epitelio basal, que se adelgaza y presenta úlceras en tejidos blandos, principalmente en los no queratinizados, como la mucosa bucal y labial y las superficies ventrales y laterales de la lengua.
La severidad varía por el esquema empleado, dosis y condiciones bucales previas a la terapia.
Casi todos los quimioterápicos producen algún grado de estomatotoxicidad.
En la experiencia clínica de algunos autores, los antimetabolitos, el metotrexato, 5-fluoracilo, doxorrubicina, bleomicina, dactinomicina, daunorrubicina y ciclofosfamida representan los agentes causales más frecuentes.
Cuando se agregan funciones hepáticas y renales alteradas, el riesgo aumenta como resultado del metabolismo reducido, que disminuye la excreción de los medicamentos.
Ante estas circunstancias, las estomatitis son más severas y perdurables.
Las concentraciones hísticas y sanguíneas de los cito-tóxicos retrasan la reepitelización, por lo que a medida que se van administrando los diversos ciclos propuestos, la probabilidad de manifestarse es cada vez mayor.
Debido a la gran incidencia de cáncer mamario en México y a la necesidad de aplicación de sus tratamientos, los estadios tan avanzados en que se presenta la mayoría de estas pacientes ocasionan manifestaciones estomatológicas que pueden atenuarse y, en algunos casos, evitarse si son tratadas odontológicamente antes, durante y después de su tratamiento de quimioterapia
Se efectuó un estudio retrospectivo y descriptivo revisando los expedientes clínicos de entre 1994 y 1999 de las pacientes con diagnóstico de cáncer mamario que fueron tratadas en el Servicio de Oncología del Hospital General de México mediante interconsultas en las unidades de tumores mamario, quimioterapia y prótesis maxilofacial.
1 Las pacientes con enfermedades propias de la cavidad bucal, con manifestaciones previas al tratamiento de quimioterapia.
2 Las pacientes con enfermedades sistémicas y manifestaciones estomatológicas como la diabetes mellitus o síndrome de inmunodeficiencia adquirida.
Se incorporaron los expedientes de todas las pacientes con diagnóstico de cáncer de mama que fueron atendidas desde su inicio en las unidades de quimioterapia y prótesis maxilofacial del Hospital General de México.
Los expedientes fueron explorados con una hoja de recolección de datos que incluyó edad, sexo, diagnóstico histopatológico, estadio clínico, esquema de quimioterapia, grupo estomatológico y búsqueda específica de lesiones.
Se realizó una revisión de expedientes entre 1994 1999, seleccionando de ellos 405 expedientes de pacientes con diagnóstico de cáncer mamario, incluyendo sólo 327 en este estudio, que cumplieron con los criterios de inclusión.
El rango de edad correspondiente a las pacientes con cáncer de mama fue de 26 años la más joven y de 76 la mayor, con una media de 42 años y un rango de 50 años Figura 1.
En el análisis histopatológico se obtuvieron los siguientes datos: 297 pacientes presentaron diagnóstico de carcinoma canalicular infiltrante, 22, diagnóstico de carcinoma lobular, y 8 fueron incluidas en el grupo de otros papilar, medular Figura 2.
Asimismo, de los expedientes revisados se obtuvo como resultado que 101 pacientes se encontraban en estadio clínico II, 155 en estadio III y 71 pacientes en estadio IV Figura 3.
De acuerdo con el esquema que recibieron estas pacientes durante su tratamiento, se obtuvo lo siguiente: 206 pacientes recibieron 5-fluoracilo, ciclofosfamida y doxorrubicina FAC; 84 fueron tratadas con adriamicina y ciclofosfamida ACII; 30 se sometieron a la ciclofosfamida, metotrexato y 5-fluoracilo CMF. Sólo tres pacientes recibieron 5-fluoracilo más metotrexato 5FU + MTX.
Respecto a los esquemas adriamicina A, 5-fluoracilo 5FU, A + 5FU, platino y navelvine PL + NV, éstos se aplicaron en un solo caso cada uno Figura 4.
De los 327 expedientes incluidos en este estudio, 122 pacientes presentaron manifestaciones estomatológicas, lo cual representa el 37.31% de nuestra población.
De los mismos, 89 experimentaron una sola manifestación bucal durante su tratamiento de quimioterapia, 19 mostraron dos manifestaciones diferentes y 14 pacientes tuvieron más de dos manifestaciones estomatológicas. Figuras 5 a 86, 7.
El análisis estadístico fue desarrollado utilizando el paquete diseñado para este propósito.
De la base de datos se incluyeron en este análisis las siguientes variables:
De acuerdo con la literatura consultada, el promedio de edad de las pacientes con cáncer mamario se reportó entre los 43 a 53 años.
En nuestra revisión, se obtuvo una media de 42 años, lo que indica una tendencia a presentarse en mujeres más jóvenes; en la población en general, representó el 90.82% de nuestra población.
Como diagnóstico histopatológico de nuestras pacientes, esta revisión reporta al carcinoma canalicular infiltrante como el más frecuente 91 por ciento de la muestra, así como un estadio avanzado III y IV en la mayoría de los casos, lo que representa 69.12%.
Estos datos se apoyan en el Primer Consenso Nacional sobre Tratamiento del Cáncer Mamario, mismo que reporta que en nuestro país el 50% de las pacientes recibe su diagnóstico en esta etapa tan avanzada; por ello, es imprescindible la utilización de quimioterapéuticos para aumentar sus posibilidades de supervivencia.
Los tratamientos sistémicos de quimioterapia dirigen su efecto principalmente sobre las células cancerosas, lo que impide su crecimiento y multiplicación, pero actúan también sobre aquellas células corporales que se dividen rápidamente, como lo son las de la médula ósea, las del aparato digestivo, el sistema reproductor, los folículos pilosos y la piel.
Nuestros hallazgos confirman los estudios en los que se reporta principalmente a los esquemas de quimioterapia que incluyen tanto a la adriamicina como a la ciclofosfamida y el 5-fluoracilo, como los esquemas que han mostrado una mayor efectividad en el tratamiento del carcinoma mamario y, por tanto, los de mayor utilización en países del tercer mundo, ya que sus costos son accesibles.
Los datos de la literatura especializada confirman que una de las reacciones secundarias de la quimioterapia son las manifestaciones estomatológicas.
En esta revisión, el 100% de las pacientes recibió poliquimioterapia o, por lo menos, alguna de las drogas reportadas como asociadas con manifestaciones estomatológicas.
Los resultados confirman lo establecido en estudios previos, que mencionan entre las manifestaciones estomatológicas causadas por quimioterapia a la mucositis como manifestación común y potencialmente seria.
De un total de 122 pacientes, 91 presentaron mucositis sola o asociada con otras manifestaciones, lo que representó el 54.09% de nuestra población, de acuerdo con la Escala de Evaluación de Mucositis Oral OMAS desarrollada en 1996 por un equipo de médicos especialistas oncólogos y expertos en la evaluación y estadística del dolor.
Coincidiendo con algunos autores, los quimiotera-péuticos que causan principalmente la mucositis son: 5FU, metotrexato, doxorrubicina, bleomicina, dactinomicina, daunomicina, ciclofosfamida, vincristina, citosina-arabinosido, cisplatino y leocovorin.
La manifestación que ocupó el segundo lugar en esta revisión fue la estomatitis, ya que se presentó sola o asociada con otras manifestaciones en 33 de las 122 pacientes 26.95%.
Dreizen y colaboradores mencionan al metotrexato antagonista del ácido fólico como uno de los causantes de esta manifestación, debido a una deficiencia de ácido fólico, lo que interfiere en la producción y maduración de las células epiteliales y lleva a una atrofia o extinción de las papilas linguales y formación de úlceras, que a su vez causan una deficiencia nutricional al paciente por el dolor que provocan.
Otros autores han demostrado que el 5FU antagonista metabólico del uracilo es causante también de la estomatitis, pues produce deficiencia de timina, lo que interfiere en la síntesis del ácido nucleico y se refleja en una rápida división celular por un desequilibrio en el crecimiento y muerte celular, causando ulceración y descamación epitelial.
Ello nos permite establecer que la presente revisión demuestra que la hemorragia gingival es otra de las manifestaciones constantes en estos pacientes, pues ésta fue observada en nueve individuos, aunque asociada siempre con alguna otra manifestación.
Es producida principalmente por la vincristina, citosina-arabinosido y prednisona; se genera por trombocitopenia inducida por la droga y por coagulación intravascular diseminada, sobre todo en pacientes con niveles plaquetarios de 20,000 a 50,000 por mm.
Estos medicamentos alteran la síntesis y maduración de las células sanguíneas provocando leucopenia, trombocitopenia y anemia, privando al sistema inmune de protección.
La mielosupresión puede precipitar el sangrado espontáneo del periodonto y agudizar la enfermedad periodontal crónica, así como los problemas pulpares.
Otra manifestación común en nuestras pacientes revisadas fue la xerostomía, pues la misma se encontró en 27 de 122 pacientes, lo que representa el 22.05% de nuestra población; esta cifra coincide con la literatura especializada.
La xerostomía se presenta como efecto secundario o agregado a la mucositis, ya que hay una reducción cantidad y calidad del flujo salival a partir del segundo día de tratamiento; además, existe atrofia hacinar, necrosis celular, degeneración y fibrosis de la glándula salival, lo que provoca disminución del flujo salival y su pH, así como de la capacidad buffer de la saliva.
Todo esto acelera el deterioro periodontal y favorece la aparición de caries dental.
Esta disminución de enzimas, minerales y proteínas salivales afecta directamente al órgano dental en su remineralización, y por otra parte, se ven afectadas la dicción, masticación y deglución del paciente.
Existen reportes que indican a la ciclofosfamida, doxorrubicina y vincristina como causantes de infecciones virales; esto se confirma en nuestro estudio, en donde ocho pacientes 7.32% de la muestra presentaron infecciones virales, siempre asociadas con otras manifestaciones, durante su tratamiento.
De acuerdo con William Carl y asociados, esta manifestación se presenta porque las drogas interfieren con el crecimiento y la maduración celular de la mucosa oral, lo que reduce el tejido que sirve como barrera para este tipo de infecciones.
Esto mismo es apoyado por Dreizen y colaboradores, quienes sugieren también que se presentan infecciones micóticas además de las virales; sin embargo, en nuestra revisión se encontró sólo a dos pacientes con infecciones micóticas; esto representó un porcentaje mínimo de nuestra población 1.63%.
Estas infecciones son causadas por la alteración de la saliva y la flora bucal provocada principalmente por la prednisona, vincristina, doxorrubicina y metotrexato.
Otra enfermedad de manifestación frecuente, la sialorrea, se menciona en algunos otros estudios, pero en esta revisión sólo se encontró en un paciente, representando el 0.81% de la población total estudiada.
Los autores reportan que se presenta antes de la xerosto-mía, lo cual podría explicar que es común reportar esta última y no valorar adecuadamente la presencia de la sialorrea en estas pacientes.
El presente estudio de las manifestaciones de estomatotoxicidad inducida por el tratamiento con quimioterapia del cáncer mamario establece la necesidad de protocolizar el tratamiento simultáneo entre el oncólogo y estomatólogo especializado.
Un buen cuidado bucal es crítico durante los tratamientos de quimioterapia, ya que de esta manera se podrán evitar estas manifestaciones e, incluso, reducir el grado de su afección sin impedir al paciente alimentarse o retrasar su tratamiento de quimioterapia.
La prevención de las manifestaciones estomatológicas reportadas en este trabajo muestra la importancia de realizar al paciente un examen bucal minucioso antes de la quimioterapia.
1. Las manifestaciones estomatológicas por quimioterapia en pacientes con cáncer mamario se presentan principalmente cuando se aplican esquemas a base de 5FU, adriamicina y ciclofosfamida.
2. Las manifestaciones estomatológicas más frecuentes en las pacientes incluidos en este estudio fueron la mucositis, estomatitis, xerostomía y las infecciones virales y micóticas.
3. Con base en los resultados, se puede sugerir que todas las pacientes tratadas con quimioterapia deben recibir un tratamiento odontológico antes, durante y después de su tratamiento de quimioterapia.
Basándonos en un estudio radiográfico del paciente, podemos elaborar un plan de tratamiento en el cual se tomen en cuenta las medidas preventivas y se incluyan tratamientos convencionales programados.
Debe darse una especial atención a la población con las características de nuestro estudio, ya que normalmente ésta es afectada por los problemas periodontales, con vigilancia específica en el control de la placa bacteriana y en las aplicaciones tópicas de flúor.
Resulta de enorme relevancia eliminar las enfermedades dentales y periodontales caries, placa dentobacteriana y cálculo dentario, así como las obturaciones en mal estado, antes de que el paciente inicie su tratamiento de quimioterapia.
Por lo anterior, es primordial efectuar un diagnóstico temprano y un tratamiento adecuado de infecciones virales y micóticas, para evitar infecciones generalizadas al paciente.
Requerimos también de un estudio amplio en cuanto a esta población y otras tratadas con quimioterapia, lo que nos permitirá conocer las alteraciones que se presentan en la calidad enzimática de la saliva y las alteraciones que en la estructura del esmalte se presentan y que afectan la calidad de vida de la población con una supervivencia del cáncer cada día más amplia.
La Enfermedad de Chagas es un problema de la población rural que habita en viviendas de construcción deficiente y que vive en condiciones socioeconómicas precarias.
Los moradores de estas regiones no habian sido atendidos hasta el 2007 por programas de control vectorial y, por condiciones culturales particulares, no han recibido tratamiento terapéutico, A finales de 1990 se inició el "programa de control de la transmisión por Trypanosoma cruzi y de la cardiopatía infantil, en las principales áreas endémicas de Colombia", incluyendo a los departamentos de Cesar y Guajira, con el propósito de determinar los índices de prioridad para atención municipal IPAM.ª Sin embargo, las comunidades indígenas del municipio de Valledupar Cesar no fueron incorporadas en el programa.
Las comunidades de Arhuacos, Wiwas y Koguis, que habitan ancestralmente la vertiente nororiental de la Sierra Nevada de Santa Marta SNSM, construyen sus viviendas con elementos provenientes de su entorno como, madera y barro para las paredes, palma y paja para el techo y tierra para el piso.
Estos materiales con el tiempo se deterioran y proporcionan abundantes grietas útiles para el desarrollo de los triatominos vectores de T. cruzi.
De esta manera, la vivienda se convierte en el factor más importante de riesgo de transmisión de la enfermedad de Chagas.
A pesar de que esta región no quedó incluida en el programa nacional de Chagas, investigaciones enfocadas localmente han reportado el estado epidemiológico de las comunidades indígenas, informando 40% de seropositividad para T. cruzi en 75 indígenas de los poblados Gogtsezhi y Kemacumumake y, 19% en 94 indígenas de Bunkwimake.
Ambos estudios mencionan a Rhodnius prolixus, Triatoma dimidiata, T. maculata y Panastrongylus geniculatus como las especies de triatominos halladas en las viviendas.
Recientemente, se observaron algunos casos de infección aguda en pobladores de Seynimin, generando preocupación en la comunidad por el resultado fatal que eventualmente se podría presentar.
Por tal razón, los habitantes solicitaron a las autoridades departamentales de salud la atención médica para los pacientes y, medidas de control vectorial.
Para conocer los índices entomológicos y definir las estrategias de control vectorial y de vigilancia entomológica más convenientes para estas comunidades, el presente estudio tuvo como objetivo establecer los índices entomológicos de las comunidades.
La SNSM está situada en el límite noroccidental de Colombia, entre 10 y 11 grados de latitud Norte y, 72 y 74 grados de longitud oeste.
Está constituida por una cadena montañosa en forma piramidal y base triangular de 120 km de lado, que se extiende desde la planicie caribeña, a nivel del mar, hasta 5775 m de altura en los picos Bolívar y Colón.
Su área de 21.158 km está dividida en vertientes: en la vertiente norte, bordeada por las planicies de la Guajira y el Mar Caribe; la de occidente limita con la gran planicie aluvial del río Magdalena y la Ciénaga Grande de Santa Marta; la vertiente suroriental la enmarcan los ríos Ranchería y Cesar.
Presenta una cualidad geográfica especial y única en el mundo, como lo es su elevación, hasta una altura de 5700 m, en una distancia horizontal de 47 km. Posee todos los pisos térmicos y seis biomas zonales: selvas húmedas de pisos térmicos cálido, templado y frío, páramo, superpáramo y piso nival, originando una amplia diversidad de especies florísticas y faunísticas, con varios endemismos.
En esta región, en la zona rural del municipio de Valledupar, se ubican los poblados indígenas objeto de este estudio: Donachui, Isrwa, Piñamake, Sabana de Crespo, Seynimin, Tamacal, Timaca y Jugaka, de la etnia Arhuaca; Arwamake, Auyamal, Cherua, Dungakare y Surimena, de la etnia Wiwa; Avingue, Pueblo Hernández, Nakalindua, Sabanas de Higueron, Sarachui y San José de Marwamake, de la etnia Kogui.
El trabajo de campo fue realizado en 19 localidades de las tres etnias indígenas del municipio de Valledupar entre los meses de junio y diciembre de 2007.
El personal técnico indígena del Laboratorio de Entomología de la Secretaria Departamental del Cesar realizó capturas sistemáticas en las 19 comunidades, excluyendo aquellas viviendas cuyos ocupantes no estuvieran presentes al momento de la recolección.
Se realizaron también, capturas no sistemáticas de triatominos en algunas viviendas por los propios moradores.
Los especímenes fueron entregados a los técnicos quienes los transportaron al Laboratorio de Entomología en Valledupar.
Una parte del material entomológico recolectado, debidamente rotulado y empacado, fue remitido al Laboratorio de Entomología del Instituto Nacional de Salud INS para confirmación de su identificación taxonómica, utilizando la clave de Lent & Wygodzinsky.
Asimismo, se procedió al aislamiento del parásito T. cruzi, luego de detectar la infección, al examinar en fresco las heces de los triatominos, en solución salina estéril 0.85% bajo microscopio de luz con magnificación de 40x.
Se utilizaron ratones consanguíneos ICR, criados en el bioterio del INS, como modelo biológico experimental para desarrollar y caracterizar el proceso de infección con T. cruzi.
Un volumen de 0.3 ml del homogenizado, obtenido de cada triatomino infectado, fue inoculado en dos ratones por vía intra peritoneal.
Se inocularon un total de 22 ratones.
El seguimiento de la fase aguda de la parasitemia de los ratones fue realizado semanalmente durante dos meses, mediante el método de gota gruesa: una gota de sangre, procedente de la parte terminal de la cola, fue examinada bajo microscopio de luz con magnificación de 40X, observando 100 campos al azar para detectar los epimastigotes sanguíneos.
Después de dos meses, a los ratones se les extrajo toda la sangre 0,8 ml aproximadamente, vía intracardial, sembrando la misma bajo condiciones de esterilidad en medio de Tobie por triplicado.
Los hemocultivos fueron mantenidos en el cepario a 25°C para el desarrollo de los parásitos.
Los once ratones inoculados con homogenizado de tripomastigotes T. cruzi fueron sacrificados.
Bajo condiciones de esterilidad, en cámara de flujo laminar, se extrajeron las vísceras hígado, corazón, bazo, intestino grueso, cerebro y músculo esquelético, que se fijaron en formol y se procesaron en el Laboratorio de Patología para ser observadas al microscopio de luz y realizar análisis histopatológico.
De los hemocultivos en medio de Tobie y LIT infusión de hígado + triptosa, tres cepas de T. cruzi fueron aisladas y analizadas para isoenzimas, mediante electroforesis en acetato de celulosa, corriendo cinco sistemas enzimáticos, MDH malato deshidrogenasa, GPI glucosa fosfato isomerasa, GDH glucosa deshidrogenasa, ME enzima málica y IDH isocitrato deshidrogenasa, según la metodología de Godfrey & Kilgour.
La población de Seynimin fue escogida para hacer un tamizaje serológico.
Durante los años 2006 y 2007, se tomaron en papel filtro 244 y 28 muestras de sangre, respectivamente, a probables pacientes infectados.
Estas muestras fueron enviadas al Laboratorio de Parasitología del INS para confirmación de anticuerpos anti-T. cruzi, por el método de inmuno fluorescencia indirecta IFI.
Se elaboraron bases de datos en Excel® para el almacenamiento de la información.
Sólo se consideraron los índices entomológicos como factores de riesgo asociados a la transmisión de T. cruzi.
No se analizaron aquellos factores asociados con la vivienda por dificultades logísticas para su muestreo.
Los resultados se presentaron en porcentajes e índices.
El porcentaje de viviendas muestreadas en cada comunidad varió de 12% a 100%.
En total fueron inspeccionadas 1431 viviendas: 394 de la etnia Kogui, 179 de la etnia Wiwa y 858 de la etnia Arhuaca; del total, 438 estaban infestadas con triatominos 43,7%.
Las especies de triatominos identificadas en el laboratorio de Entomología fueron R. prolixus, T. dimidiata, T. maculata, y P. geniculatus.
Los índices entomológicos de las diferentes poblaciones aparecen en la Tabla 1, donde se observa que R. prolixus es la especie predominante, con un índice de densidad de 154,7%, seguida por T. maculata, con 109,25% y, T. dimidiata, con 102,45%.
La infestación por P. geniculatus fue muy baja y su índice de densidad fue 0,3%.
En promedio, en las 19 localidades inspeccionadas se obtuvo un índice de infestación por triatominos de 40,5%, siendo el índice de colonización de 32,0%.
El índice de infección por T. cruzi, en la muestra enviada al INS, fue de 9,4%.
En ninguno de los ratones inoculados con el homogenizado de tripomastigotes infectivos fue posible observar algún desarrollo de la parasitemia en la sangre periférica.
El comportamiento y la apariencia de los ejemplares fue saludable durante el tiempo de la infección.
Sin embargo, en los hemocultivos inoculados con sangre intracardial de cinco ratones, se desarrollaron epimastigotes del parasito de la siguiente manera: dos ratones inoculados con dos homogenizados de R. prolixus, procedentes de Sarachui etnia Kogui; un ratón inoculado con homogenizado de R.prolixus procedente de Isrwa etnia Arhuaca; y dos ratones inoculados con dos homogenizados de T. maculata, procedentes de Sabana de Crespo e Isrwa etnia Arhuaca.
De los cinco hemocultivos que presentaron epimastigotes de T. cruzi, tres fueron clasificados por isoenzimas como T. cruzi grupo I, procedentes de R. prolixus y T. maculata recolectados en viviendas de los poblados de Isrwa y Sabana de Crespo etnia Arhuaca.
Las biopsias de los ratones inoculados con homogenizados infectivos tripomastigotes de T. cruzi fueron analizadas por microscopia de luz, observándose que todas las cepas tenían un comportamiento histopatológico muy similar Tabla 2.
Cuatro ratones presentaron miositis y miocarditis, características del proceso infectivo.
De los 11 ratones inoculados, únicamente dos presentaron amastigotes intracelulares de T. cruzi, provenientes de heces de R. prolixus de la localidad de Sarachui etnia Kogui, sin embargo, no presentaron ninguna lesión significativa en el análisis de histopatología.
De las muestras analizadas de la población de Seynimin, por la técnica de IFI, se obtuvo valores de positividad de 0,8% 2/244 y 28% 8/28 para los años 2006 y 2007, respectivamente.
Los índices entomológicos de infestación 40,5% en promedio y colonización 32,0% en promedio muestran que la infestación por triatominos es un problema extenso e importante en 16 de las 19 localidades indígenas inspeccionadas en el municipio de Valledupar.
A pesar de no haberse realizado una evaluación del estado de las viviendas, se puede establecer una asociación entre los materiales perecederos, usados por los indígenas para su construcción y, su cercanía a los ecosistemas, como factores que permiten el desarrollo de densas poblaciones de triatominos.
Recientemente, se han considerado otros factores de alto riesgo para la infestación de triatominos, como el número de habitantes por vivienda en las comunidades, el denso almacenamiento de enseres y otros objetos dentro de las viviendas y la presencia de graneros y animales domésticos, pero no fueron evaluados en este estudio.
Al examinar la asociación vivienda-infestación por triatominos y transmisión de T. cruzi, es necesario tener en cuenta las connotaciones culturales y religiosas que la vivienda tiene para las comunidades indígenas de la SNSM.
Al diseñar un programa de intervención y control vectorial, cualquier modificación en el tipo de material de construcción debe ser tratada con la comunidad.
Las especies de triatominos encontradas en este estudio son las mismas registradas para otros municipios del Cesar.ª Probablemente, el proceso de dispersión de R. prolixus, T. maculata, T. dimidiata y P. geniculatus no ha enfrentado las barreras biogeográficas y/o de tipo cultural propio de las comunidades indígenas de la región.
La especie R. prolixus se presenta con mayor densidad, seguida por T. maculata, y T. dimidiata.
Las últimas dos especies presentaron una dispersión significativa e importante teniendo en cuenta la gran proporción de viviendas inspeccionadas.
El diagnóstico parasitológico reveló un alto número de triatominos infectados por T. cruzi Indice de infección 9,4%, especialmente R. prolixius y T. maculata.
Estos resultados confirman que el riesgo de infección chagásica es alto, a pesar de haberse analizado una fracción de la muestra total de triatominos.
En la comunidad Seynimin, los porcentajes de infección chagásica en niños, corresponden a un dato puntual de la población indígena de la SNSM, sin embargo, cierran el ciclo de transmisión del parásito y resaltan que la infección chagásica empieza desde temprana edad en los indígenas de esa comunidad.
El examen parasitológico de las heces y la caracterización histopatológica de las biopsias de ratones consanguíneos ICR infectados, junto con el análisis isoenzimático de los hemocultivos de parásitos, mostraron resultados similares a los obtenidos en condiciones experimentales con cepas de distinto origen.
Los resultados nos permitieron identificar el grupo y definir algunas características del comportamiento histopatológico de T. cruzi procedente de los triatominos de las comunidades indígenas.
En cuanto a la distribución de las cepas de T.cruzi, estudios de caracterización molecular realizados en países de América Latina han permitido reconocer dos linajes bien diferenciados, ubicando a T. cruzi II en la parte sur del continente Paraguay, Chile, Argentina y parte del Brasil, con aislamientos provenientes de humanos, y Triatoma infestans el principal vector domiciliado.
En los países de Centro América y norte de Suramérica, donde los principales vectores son R. prolixus y T. dimidiata, y, la mayoría de los aislamientos provienen de humanos, corresponden a T. cruzi grupo I. Teniendo en cuenta esta distribución, las tres cepas de T. cruzi procedentes de triatominos del departamento del Cesar coinciden con T. cruzi grupo I, circulando en humanos.
Estos resultados concuerdan con los obtenidos recientemente para cepas aisladas de diversos hospederos en diferentes regiones de Colombia, indicando que este grupo de T. cruzi predomina en Colombia.
El comportamiento biológico y parasitológico descrito para la fase de post-inoculación sin una parasitemía aparente en la sangre periférica de los ratones podría definirse como otra característica propia de las cepas que pertenecen al T. cruzi I y confirmaría hallazgos de un trabajo previo.
Por otra parte, los resultados histopatológicos presentan a la miositis como la lesión común en los ratones inoculados con los homogenizados infectivos de T. cruzi, y corroboran el comportamiento patológico encontrado previamente, utilizando los ratones como modelo animal de la infección chagásica.
Otro aspecto a considerar de estas cepas T. cruzi grupo I, es que además de no producir una parasitemia visible en la sangre periférica, presentan un tropismo positivo hacia el tejido cardiaco de los ratones y producen lesiones leves en este órgano que no llevan a la muerte de su hospedero.
Por tal razón se las califica como cepas poco adaptadas a su hospedero, situación previamente observada por otros investigadores en Colombia.
Se considera que por el cuidadoso seguimiento de los cultivos de los parásitos, los clones de T. cruzi que produjeron los rasgos histopatológicos son los mismos que crecieron en el medio de cultivo.
Sin embargo no se descarta que durante la fase de post-inoculación pudiera haber ocurrido una seleccción de clones de T. cruzi, proceso descrito por Botero et al como resultado de la acción del sistema inmunológico de los hospederos, en este caso los ratones cepa ICR.
En conclusión, la infestación por triatominos infectados con T. cruzi es un problema grave en las viviendas estudiadas, incidiendo en la transmisión de la infección chagásica como se comprobó en algunos casos humanos.
Es por ello que se requiere con urgencia estrategias de control vectorial apropiadas y concertadas con las comunidades.
Se debe ampliar la vigilancia entomológica y el tamizaje serológico a la totalidad de las 104 comunidades indígenas de la SNSM para hacer el cubrimiento eco-epidemiológico completo de todo el foco de transmisión.
T. cruzi grupo I, parasito que infecta los triatominos en las viviendas de los indígenas, coincide con el grupo predominante en Centroamérica y la parte norte de Suramérica, al igual que la dispersión de los vectores.
Esto resulta por lo menos llamativo al considerar el relativo aislamiento cultural y bio-ecológico de las comunidades indígenas de la SNSM.
Por último, al momento de elegir las técnicas de detección, multiplicación y clasificación de los parásitos en los vectores, es bueno considerar que no todas las cepas de T.cruzi halladas en las heces de los triatominos podrán infectar a los huéspedes vertebrados ya que el sistema inmunológico de estos últimos ejerce una acción selectiva contra determinados clones. AGRADECIMIENTOS
La relación entre una lógica estructural que plantea la existencia de equilibrios e interdependencias y sistemas de organización social abiertos y no jerárquicos remite a las afirmaciones de Sloterdijk respecto a los vínculos entre los paradigmas de la estática y los del Estado.
En las sociedades del pueblo Dogón, en Malí, existe la casa de la palabra o Toguna.
La Toguna es el lugar donde se reúnen a diario los ancianos y sabios del pueblo, para discutir los asuntos y disputas, contar cuentos y establecer reglas.
La arquitectura que representa este acuerdo es una estructura de pilares, cubierta con una techumbre plana, sobre la que se depositan ocho gruesas capas de paja de mijo, en representación de los ocho ancestros del pueblo Dogón fig.
1. La Toguna es el lugar de las reglas y las normas, pues no hay en el mundo Dogón otra cosa que la tradición oral para transmitir las leyes que rigen el equilibrio social1.
Son, estas recetas, la peculiaridad de mundo de lo humano.
Y a ellas se somete cada miembro, pues son las formas y las leyes quienes permanecen, mientras los mortales van y vienen.
Esta estructura de reglas que definen los sabios es la que conduce las pautas para la acción social y es a lo que también se designa como "nomotopo".
Un neologismo utilizado por diversos autores del pensamiento contemporáneo y que tiene especial interés, para lo que este artículo pretende, a través de las ideas de Peter Sloterdijk.
Para Peter Sloterdijk, filósofo y catedrático de la Escuela de Arte y Diseño de Karlsruhe, toda la construcción de la modernidad se asemeja metafóricamente a una construcción de esferas.
Así presenta al mundo moderno en su trilogía Esferas, una obra monumental escrita en tres tomos donde la esfera como estructura geométrica, formal y superficial domina todas las ideas presentadas.
Para ello, acuñadas en una serie de neologismos acabados en la palabra esfera, las ideas planteadas reflexionan sobre la organización temática de los modos del saber moderno.
En Esferas III, el último volumen, presenta el mundo como idea de lo puramente humano bajo el neologismo de antropo-sfera que se refiere al hombre inserto en una construcción a la que llamamos mundo.
De acuerdo a Sloterdijk este ser humano se relaciona con el mundo a través de nueve dimensiones a las que designa topoi y que describen cómo el hombre interactúa con él desde su fisicidad hasta su psicología, desde su individualidad hasta su colectividad, desde su relación con el medioambiente hasta sus construcciones políticas.
A través de ellos recorre de manera sistemática todos los rincones de la historia moderna, recuerda historias antiguas y nos proyecta hacia un futuro alumbrado por un pasado reciente cargado de acontecimientos fascinantes.
De los nueve topoi2, el que nos interesa profundizar es el nomotopo "que vincula recíprocamente a los coexistentes por ‘costumbres’ comunes, por reparto del trabajo y expectativas recíprocas, con lo que, por el intercambio y el mantenimiento de la cooperación, aparece una tensegridad imaginaria, una arquitectura social compuesta de expectativas, apremios y resistencias mutuos, en una palabra: una primera constitución" Sloterdijk, 2004, p. 280.
En esta breve definición la democracia es una de las formas de construcción política en la que la idea de "tensegridad" cobra especial valor, pues su mayor interés radica en mantener las continuidades entre todos los individuos sin importar su condición y clase social figs.
2 y 3.
Fijémonos en que tal continuidad se produce a través de un campo de relaciones entre individualidades que participan en un conjunto unificado y unificador.
Bandadas de pájaros, bancos de peces y las nubes, en tanto aparatos meteorológicos, son expresiones formales cuyo argumento principal se inscribe en un ámbito de relaciones de reciprocidad en el interior de un sistema que, sin ser exactamente estructuras tensegríticas, anticipan un valor mayor por sobre el valor de su apariencia formal.
A partir de esto, las tensegridades son estructuras de relaciones cuyas expresiones formales se hacen legibles analizando el comportamiento de los elementos que las organizan como sistema.
Sistemas compuestos tanto por suma de partículas aisladas, como por la suma de partículas pertenecientes a un conjunto con el que se relacionan activamente fig.
4. Las sociedades son las primeras estructuras, sistemas o conjuntos que necesitan un claro sentido del orden.
Tienden a la organización continua de un sistema estabilizado bajo el cual, el colectivo acompañado de una atmósfera de tensión, consigue actuar solidariamente en un rol de cargas y beneficios que mantienen el equilibrio.
Sin embargo, las lógicas de forma que las representan tanto en el campo de la ciencia como explícitamente en la arquitectura, tardaron en estar a la altura de tal construcción sistémica.
Sólo pudieron aparecer en el momento en que la técnica y las ideas se unieron en el ámbito de las estructuras presostáticas y en el de las estructuras tensegríticas, aquellas en las que una fuerza continua y modulable mantiene, al menos, la tensión mínima del conjunto que hace prevalecer el equilibrio.
Cuando esta fuerza se disipe, toda la organización estructural se desvanecerá en el aire.
En el caso de las estructuras presostáticas fig.
5 es el aire quien hace la doble función de medio de vida y ámbito estructural.
En cierto modo representa lo que podríamos llamar una estructura respirable, o quizá, un medio de vida con posibilidad de configurar una estructura autosustentante.
El caso de la tensegridad3 es un principio regulador de cargas de tracción y compresión que almacena energía en el interior de un entramado de vectores y fuerzas que estabilizan el conjunto formal.
Gracias a la existencia de una tensión interna se produce un estado de equilibrio.
Esta forma estructural se resuelve sobre un entramado de barras y cables cuya organización espacial permite mantener, bajo determinadas reglas de orden, un equilibrio global sin excepciones de modo que todo elemento trabaja solidariamente con la totalidad del sistema.
La similitud de estos principios con el orden de las estructuras sociales incluso aquellas más ancestrales, como las del pueblo Dogón radica en parte importante en la mantención de la estabilidad por adaptación a lo móvil, tal como Sloterdijk lo presenta.
Tales formas paradigmáticas, que aparecerían a principios de los años 1920, hicieron simultáneamente visible la relación entre el estado y la estática en el caso de Karl Ioganson.
También lo harían a través de Kenneth Snelson y Buckminster Fuller aproximadamente en la misma época.
Sin embargo, en el caso de Ioganson lo que resulta valioso es el estrechamiento de la relación entre la situación política del estado y los nuevos conceptos de estática4.
Hasta entonces, el repertorio formal de la estática estaba limitado a estructuras de fuerte componente gravitatoria y baja energía potencial.
En 1920 la búsqueda colectiva del servicio de la técnica y el arte al espíritu revolucionario ofreció en el contexto de los vkhutemas soviéticos Talleres Superiores Artísticos y Técnicos del Estado una alternativa a la estática clásica: estructuras espaciales que, fortaleciendo el discurso constructivista, hacían con la ligereza y el colectivo la imagen de contrapunto al peso material que representaba a la aristocracia zarista5.
Tras varias exposiciones y trabajos intensos sobre este problema, Karl Ioganson proponía una serie de esculturas, llamadas construcciones espaciales, entre las que se incluía una estructura tensegrítica.
La Rusia postrevolucionaria fue impulsada en el camino técnico de la construcción arquitectónica e ingenieril como símil de las deseadas nuevas estructuras sociales de fuerte sentimiento colectivo y colaborativo que huían de un mundo de reglas severas.
Dichas reglas acabaron en la hambruna del pueblo y en el comienzo de la Revolución Rusa en febrero de 1917.
La fuerte voluntad por reconstruir un sistema de reglas y leyes hizo especial hincapié en el arte de la producción.
Lenin, implicado en la reconstrucción económica, dictaba pautas para reconfigurar las fuerzas nacionales de producción sobre un claro impulso de cambio.
El reflejo de tales pautas transformó las instituciones docentes bajo un laborioso proceso de revisión crítica del sentido del arte y la técnica, comenzando por las Escuelas de Artes y Oficios para acabar con los Estudios Básicos y los vkhutemas.
Estos funcionaron durante casi una década como una estructura docente autorregulada y apoyada en una actividad evolutiva e intensamente inquieta6.
En este contexto, cabe insistir que el valor que adquiere el paradigma de la Revolución Rusa está precisamente en que tanto estado como estática tuvieron un reflejo mutuo de intensa interacción que acabó ofreciendo el paradigma de la tensegridad.
Sloterdijk insiste en esta relación entre los paradigmas de la estática y del Estado, o dicho de otro modo, en la relación íntima entre la tensegridad y la organización político y social, y subraya las nociones mencionadas por Pierre Legendre, filósofo del derecho y psicoanalista nacido en Francia en 1930.
Legendre habla "del derecho y del Estado como magnitudes que sólo pueden sostenerse por medio de un andamio moral o construcción normativa échafaudage, montage".
El origen etimológico común de las palabras estado y estática permite hablar de que ambos son artes de la construcción: la construcción de normas y la construcción de edificios.
Cuando se establecen las pautas de orden social, la empatía que mantienen con las formas tensegríticas o presostáticas viene de comprender la existencia de fuerzas recíprocas; fuerzas organizadas como conjunto de normas y leyes que son necesarias para constituir el equilibrio.
Se puede entender que en ellas, una presión repetitiva coloca a cada miembro en el mismo umbral de estrés de cargas que, a nuestro modo de ver, se expresa en la reciprocidad de cargas y derechos, así como en corresponsabilidades para el equilibrio del sistema político, ético y moral.
Esta llamada de atención hacia la relación entre carga o estrés colectivo con la idea de cultura, no permite la libertad del individuo colaborador. Más bien esto es un sometimiento a las leyes grupales sin excusa alguna de laxitud dentro de unos ratios mínimos y máximos tolerables.
Sin esta condición no existirá ni estática ni estado.
En el caso de la estructuras tensegríticas como paradigmas de la estática, no se mantendrán erguidas y para el caso de las estructuras político-sociales, no se mostrarán apaciguadas.7
Por todo lo anteriormente expuesto, la conclusión indica que pertenecer a una unidad de tensegridad es estar al día de las tensiones recibidas, sensibilizado coordinadamente y de manera cooperativa con el conjunto sistémico y, además es ser capaz de reaccionar ante la tensión del conjunto.
Una deformación del equilibrio global y/o del orden colectivo implica que hay quien se relaja y quien se sobre esfuerza.
Un estado de sobresfuerzo por parte de algunos miembros lleva al conjunto a una rigidez creciente que pone en riesgo la integridad del conjunto por rotura de los elementos sobrecargados.
Para el caso de la estática, cuando este aumento de rigidez se produce, también se estará observando la expresión formal de tal sobresfuerzo a través de la apariencia formal del conjunto erigido.
El artista suizo Paul Klee tenía una sensibilidad fuera de lo común hacia una naturaleza que, desde su percepción, no dejaba de moverse.
Klee afirmaba que la naturaleza era un gran móvil.
Este, en constante movimiento, era ejemplificado en sus pinturas y en sus títeres a través del balanceo de las olas, el crecimiento de las plantas, la génesis de un sonido o mediante las tensiones que el alambrista sufre en su paseo por las nubes fig.
6. En 1924 a través de su Teoría elemental de lo creativo introduce el concepto de conformación8 que tiene vital importancia para el entendimiento de su obra ya que sustenta sus ideas sobre la inestabilidad de la forma y sobre el perpetuo movimiento de las cosas.
La conformación podría explicarse como el constante proceso de evolución de la forma.
Esto quiere decir que la forma no es estática, sino que se produce teniendo en cuenta el tiempo y el devenir.
Durante su época de maestro de la Bauhaus hacía hincapié en que dibujar era transmitir el devenir de la forma Klee, 2013.
La forma deja de ser una mera silueta o contorno estable para ser un proceso de transformación en el tiempo y sensible a todas las escalas.
La conformación determina la forma y por tanto está por encima de ella.
Por eso la forma nunca ni en ningún lugar … debe ser considerada un resultado, un final, sino génesis, devenir.
Buena es la conformación.
Mala es la forma, la forma es final, es muerte.
La conformación es movimiento, es acto.
La conformación es vida.
Por otra parte, Gilbert Simondon, filósofo francés, abordó el problema de la estabilidad desde el campo de la física, la química y la biología, y materializó con ello su tesis doctoral La individuación a la luz de las nociones de forma y de información publicada en 1955.
En dicho texto se trata el tema de la individuación, un viejo problema de la filosofía y de la técnica que podría definirse como aquello que hace de un individuo algo absolutamente único Simondon, 2009.
De este modo, Simondon se propone un reto faraónico: el intentar explicar cómo devienen las cosas.
Para ello comienza haciendo una crítica al esquema hilemórfico de Aristóteles: Simondon ve limitaciones en él.
No creía en la propuesta del choque accidental entre materia y forma.
Para él no existían accidentes, creía fervientemente en la técnica y en el orden de los procesos energéticos.
Por ello, a esta dualidad aristotélica, donde sólo existirían materia y forma durante el proceso de individuación, introduce la noción de energía.
Así, podríamos decir que la individuación está formada por la relación entre materia, forma y energía.9
En este punto podemos presentar el concepto de "metaestabilidad".
Simondon explica que "la individuación no ha podido ser pensada y descrita adecuadamente debido a que sólo conocíamos una única forma de equilibrio, el equilibrio estable; no conocíamos el equilibrio metaestable; el ser era implícitamente supuesto en estado de equilibrio estable; ahora bien, el equilibrio estable excluye el devenir […]" Simondon, 2009, p. 28.
Desde esta posición se pueden pensar nuevos sistemas de equilibrio, sistemas que escapan del esquema dualista de movimiento/reposo e inestabilidad/estabilidad, para abrir un campo de posibilidades sobre los estados evolutivos del ser.
Esta crítica a la estabilidad clásica introduce una serie de nociones como el de "energía potencial de un sistema, la noción de orden y el aumento de entropía" Simondon, 2009, p. 28 .
Se comienzan a valorar los procesos dinámicos en vez de los resultados.
La "metaestabilidad" permite entender que los estados de forma no son ni definitivos ni aislados.
Si nos fijamos en las vidrieras de las catedrales góticas, los vidrios son más anchos en su parte más baja.
Incluso el cristal, símbolo de forma y equilibrio perfecto, no es eternamente estable, va fluyendo en el tiempo.
El vidrio es metaestable y, por lo tanto, va alcanzando diferentes estados de equilibrio a lo largo del tiempo.
Quizá lo que más interesante de esta imagen, aplicándolo al problema de representar la tensegridad, es la idea de pensarlo como un sistema metaestable que, cargado de potencialidades, se explica a sí mismo como un conjunto en el que materia, forma y energía preexisten en el sistema y lo van haciendo evolucionar a lo largo del tiempo.
En este sistema hay una concepción global del conjunto que implica una resonancia interna y continua entre todos sus elemento constituidos.
La idea de pensarlos separados es más bien fruto de una práctica del método moderno que tiende a separar continuamente los elementos que constituyen los sistemas, pero este principio de individuación reclama un volver a unir y, por ello, un pensar global y continuo.
Que las cualidades de uno estén escritas o informadas en las posibilidades del otro y viceversa, necesita considerar la existencia de una energía capacitadora de movimiento o de los cambios de estado para salir de un estado inerte10.
En la "metaestabilidad" el ser es entendido como un proceso y no como forma estable.
Gilbert Simondon11 propone que la idea de "metaestabilidad" se halla en el simple moldeado de un bloque de arcilla.
Para él, la formación del ladrillo estará muy lejos de ser representada por aquella dualidad aristotélica entre materia y forma.
Simondon propone una bonita metáfora: el esquema hilemórfico sería aquel que percibe el hombre que desde fuera del taller sólo ve el principio y el final del proceso, el paso de arcilla a ladrillo.
Y de hecho, para comprender la "metaestabilidad"no bastará con entrar en el taller y trabajar con el artesano, sino que nos haría falta adentrarnos en el molde mismo Simondon, 2009.
La arcilla es materia a partir de su capacidad de modelarse, de admitir desplazamientos en su composición.
Sin embargo, ser modelada no es sufrir desplazamientos arbitrarios, sino ordenar su plasticidad según fuerzas definidas que estabilicen la deformación.
Ahora entendemos la crítica de Simondon a Aristóteles, no hay choque accidental, no hay nada arbitrario, todo requiere un riguroso y preciso orden.
Preciso orden que, como en la tensegridad, es un principio básico y fundamental.
La estructura compositiva de la arcilla es cristalina12 y está compuesta de "infinitas" láminas de tetraedros que se van relacionando entre sí y que podrían ser analizadas desde el punto de vista de la tensegridad fig.
7. El ladrillo es aparentemente estable, pero desde su génesis adquiere la noción de plasticidad.
Toda materia es una realidad deformable, es decir, realidad que no es una forma definida, sino todas las formas indefinida y dinámicamente porque en ella se están depositando fuerzas constantemente.
Pero no basta con que la arcilla sea plástica, necesita de un obrero que aplique fuerza a la masa, fuerza que la arcilla repartirá a través de la presión de cada lámina en relación con la otra.
Todo va cambiando de posición, se va llenando el molde, se va actualizando la energía potencial.
El molde no impone la forma, sino que la estabiliza.
La relación entre las partículas de arcilla es casi tan fuerte como la relación entre la arcilla y la pared.
Para su total compresión se ha de hacer hincapié en que el molde no impone, pues no es una relación entre materia inerte y forma que viene desde afuera, sino que es un proceso que se basa en la comunicación positiva de algo, como una sociedad de partículas, en interacción recíproca.
En un determinado momento aparecerá el límite, es decir, el molde que propicia la imposibilidad de desplazamiento en un sentido determinado.
Supongamos que el ladrillo es secado por el calor y queda conformado, la "metaestabilidad" ha encontrado uno de sus posibles estados de equilibrio, pues como ya comentamos, ella es algo así como la existencia de varios estados de equilibrio.
Lo que realmente ha sucedido es que las fuerzas se han anulado.
La arcilla al final del moldeado es la masa en la cual todas las fuerzas de deformación encuentran, en todas partes, fuerzas iguales y opuestas que la equilibran.
Se puede asegurar que gracias a la "metaestabilidad" del sistema, a esa actuación entre energía, materia y forma, se ha podido alcanzar una de las formas finales posibles, donde cualquier acción repercute sobre todos los otros.
Es decir, el devenir de cada molécula repercute sobre el devenir de todos los puntos y en todas las direcciones.
El moldeado de un bloque de arcilla y la confección un ladrillo, se expresa en este texto como paradigma de un estado tensional complejo y metaestable.
A través del ladrillo hemos visto como Simondon aborda el origen de los objetos físicos, pero también estudiará la individuación de los seres vivos, de lo viviente.
Para Simondon, lo viviente implica la noción de interioridad.
La interioridad entendida como esas fuerzas que tiene todo ser vivo en su interior. Fuerzas que se hallan en constante movimiento conformando de manera continua, y a cada instante, nuestro cuerpo.
Algo como un individuarse constante en el tiempo y en el devenir.
El devenir es una transformación, un proceso de cambio de estado que nunca llega a su fin.
Las nociones de interioridad y devenir nos desplazan hacia el más excelso alumno de Simondon, el también filósofo francés Gilles Deleuze.
Si Simondon explica la "metaestabilidad" desde la física, Deleuze lo hace desde el campo del arte.
Gilles Deleuze dio clases y formó parte de la revolución que tuvo lugar en la universidad parisina de Vincennes.
El centro experimental de Vincennes abrió sus puertas en 1968 para reinventar una educación universitaria que sólo era representada por la vieja Sorbona.
Nace el 7 de diciembre de 1969 como un refugio intelectual y activo cuya intención era colmar las expectativas de cambio que nunca llegaron a producirse en el Mayo del 68 parisino.
Vincennes era como una utopía educativa auto gestionada en base a la reciprocidad de esfuerzos entre alumnos y profesores.
Era un sistema tenso donde su existencia se reducía a la solidaridad, convivencia y democracia de todas las partes.
No era necesaria una prueba de acceso para la admisión, no existían los exámenes y se promulgaba la autoevaluación.
El profesor evitaba las clases magistrales para ser el animador de un trabajo colectivo y los alumnos escogían libremente sus materias.
Allí también se discutían las propuestas de los docentes.
En definitiva, se trataba de un sistema abierto capaz de adaptarse a las constantes variaciones.
En Vincennes se aglutinaron los pensadores más innovadores y radicales de la época; Michael Foucault, Gilles Deleuze, François Lyotard, Jacques Lacan, Michael Serres y Nicos Poulantzas.
Gilles Deleuze era un filósofo enamorado de lo viviente, dejaba de lado los objetos estáticos para centrarse en los cuerpos.
Le apasionan los cuerpos porque no dejan de moverse y critica las formas estables desde la noción de cuerpo sin órganos.
Cuando Deleuze utiliza este complejo término está haciendo una crítica no tanto a la función que tienen los órganos en el cuerpo, sino a la organización de los mismos, a las formas estables, al orden y previsible funcionamiento que los órganos siguen en las diversas funciones del cuerpo.
Digamos que ese orden, ese establecimiento rígido de la manera de ser de un organismo, es ciertamente detestable para el filósofo francés.
Deleuze publica su ensayo sobre el cuerpo sin órganos en el libro Mil mesetas: capitalismo y esquizofrenia.
El texto lo encabeza la imagen de un huevo dogón que se explica como espacio de intensidades fig.
8. El cuerpo sin órganos al que se refiere Deleuze es un huevo.
Es un lugar lleno de potencialidades donde todavía no hay forma estable, donde todo son tensiones, fuerzas, energías y multiplicidades.
El cuerpo sin órganos ignora la sustancia y la forma basándose en "las relaciones de velocidad y de lentitud entre elementos no formados, y en las composiciones de afectos intensivos correspondientes" Deleuze, 1988, p. 561.
Desde el campo del arte, Paul Klee también habla de un huevo como lugar de potencialidades: "¿Qué es el huevo?
Es evidentemente el cuadro.
El cuadro es un huevo, la matriz de las dimensiones" Deleuze, 2007, p. 40.
La matriz es entendida como el lugar donde se engendran las dimensiones, es decir, donde se produce aquello que puede ser mensurable, medido, captado, pero donde aún no hay nada.
Como cuerpo metaestable, el huevo es donde se hallan todas esas tensiones internas que conforman el proceso de individuación.
Desde esta idea quizá entendamos mejor la máxima de Paul Klee sobre el arte: "No se trata de reproducir lo visible, se trata de volver visible".
¿Y qué es lo invisible para Klee?
Lo invisible son las fuerzas y las energías y para Klee, todo esto es muy obvio; fijémonos en lo que dice en su libro Teoría del arte moderno: "¿De dónde sacáis tantas fuerzas?
Vana pregunta de un bobalicón.
La ‘paz en la tierra’ es una accidental detención del movimiento de la materia.
Tener esa fijación por una realidad primera es pura ilusión, […]" Klee, 1976, p. 59.
Estas fuerzas invisibles Deleuze las encuentra en la obra de Miguel Ángel y sobre ello escribe: "Ahora bien, ¿qué es pintar una ancha espalda de hombre?
No es pintar una espalda, es pintar fuerzas que se ejercen sobre una espalda o fuerzas que una espalda ejerce.
Es pintar fuerzas, no es pintar formas" Deleuze, 2007, p. 71.
Estas palabras también aluden al pintor irlandés Francis Bacon 1909-1992, cuyo trabajo era otra de las principales debilidades de Deleuze.
Bacon pinta fuerzas y cuerpos, cuerpos que son sensibles hipersensibles a las fuerzas del entorno.
Los cuadros de Bacon no son meras figuras estables, sino cuerpos13, entendiendo el cuerpo como el lugar donde se aplican las fuerzas internas y externas, la matriz, el huevo.
Cuerpo situado en el devenir y modelado por él.
De nuevo, el relato argumenta cómo la forma estable es puesta en crisis en favor de una capacidad viviente de la forma, alejada de moldes o límites.
No se dibuja construye la forma, sino las tensiones fuerzas y energías que afectan al cuerpo.
Bacon es un apasionado de los cuerpos durmientes; donde parecen no existir fuerzas, como si acaso pudieran verse, Bacon las pinta.
Las ideas desplegadas a lo largo de los puntos anteriores han ido estableciendo relaciones entre el pensamiento filosófico, la estética, la estática, el estado y la energía, además de elogiar entusiastamente la empatía de sus posibilidades de relación formal.
El mismo concepto y sus precisiones descriptivas han ido aclarando las relaciones existentes entre las diversas esferas de conocimiento, e incluso han permitido utilizar unas para explicar a las otras.
Finalmente, la tensegridad se ofrece en este artículo como una idea que se expresa eficazmente desde la técnica de erigir estructuras hasta la constitución del Estado.
Ambas coinciden mediante la idea de energía potencial que Gilbert Simondon desarrolla para explicar el ámbito de la "metaestabilidad" como un punto intermedio entre lo estable y lo inestable.
La idea de "metaestabilidad" ayuda a pensar la tensegridad con mayores herramientas, mejores conceptos y mayor diversidad temática, pues el equilibrio metaestable plantea el equilibrio en un estado transitorio de estabilidades.
Por el contrario, pensar la tensegridad desde el paradigma de la estabilidad y no desde la "metaestabilidad", hace de esta un campo reducido que no incorpora sensibilidad hacia el estado transitorio del que se arma esta composición de cargas, tensiones y actividad interna del sistema.
Quizá esta situación no se haga visible, pues al fin y al cabo, cuando se habla en el contexto de la estática y el Estado, se trata de eludir todos los conceptos evolutivos; para la estática, por desearse abusivamente de un estado definitivo y permanente, y para el Estado, por su deseo de preservar la igualdad por encima de la evolución histórica.
Pero en ambos casos, y sobre todo para el caso del Estado, la contingencia, la movilidad y las fluctuaciones impiden el equilibrio estable, mientras que para la estática, se convierte en el deseo de realizar la imagen de estabilidad que el Estado no ofrece.
Mayoritariamente, la arquitectura resuelve a través de su apariencia tectónica, la paradoja de ofrecer una estabilidad excesiva para un mundo que resulta esencialmente cambiante y realmente frágil.
Ahora, lo deseable es adquirir el compromiso de llevar a cabo un modelo de estructura tensegrítica que ponga en evidencia la necesidad de reciprocidad de fuerzas para la existencia de una estabilidad transitoria, metaestable, operando esta, en el diseño abierto de las relaciones del sistema fig.
9. En esta propuesta valdría la pena observar en qué medida el fallo parcial de reciprocidadesvulneraría el equilibrio total, esto es, el valor de la existencia de un orden y su capacidad de evolución.
Si un sistema tensegrítico quisiera tomarse en serio la representación fiel de una estática actualizada a la realidad del mundo, tendría que esmerarse en agudizar su solución constructiva hacia el límite en el que cualquier pérdida de pertenencia al orden sistémico debería provocar el desvanecimiento completo de la unidad tensegrítica.
Para ello habría que conseguir un estado de pureza tensegrítica que implicaría trabajar exclusivamente con los siguientes elementos para el esquema de esfuerzos: fuerzas de tracción simple, compresión simple, continuidad de fuerzas de tracción y discontinuidad de fuerzas de compresión.
Todo ello establecería un orden no impositivo, sino permisivo de acercamiento de la imagen de la estática a la imagen del estado, ambas frágiles, cambiantes y complejas.
En 1953 Robert Le Ricolais, arquitecto e ingeniero francés, recibía el encargo de diseñar un cañón de largo alcance y alta precisión para el ejército francés.
Los cañones de largo alcance se realizan aumentando la longitud del mismo, pero al tiempo lo que aumenta es el peso propio, lo que provoca una desviación de la directriz que pasa de ser recta a ser ligeramente curva, perdiendo precisión.
El problema de la precisión se resuelve finalmente buscando un aumento de longitud, consiguiendo al mismo tiempo rigidez y ligereza.
Le Ricolais ofreció al problema una solución que consistía en comprimir un mástil mediante un conjunto de cables periféricos.
Los cables traccionados unían los dos extremos de la barra y, a lo largo de la directriz, un conjunto de barras perpendiculares al mástil iban ofreciendo al eje una colección de fuerzas que reducían las dimensiones de pandeo, mientras eran comprimidas entre los cables y el propio mástil.
Si disminuía sin problemas la longitud de pandeo, la directriz podía ser perfectamente recta y se aligeraba tremendamente el conjunto.
Este modelo le ofreció numerosas ideas para realizar puentes, depósitos de agua y torres ligeras entre otros.
Entre ellas, y dentro de lo que él desarrolló desde el modelo de los pilares suspendidos, aparecía una torre con un punto de apoyo único comprimido en el suelo y varios traccionados.
Esta torre era tremendamente rígida y estaba compuesta por varios mástiles que se abrían hacia arriba siguiendo las directrices de un cono.
Mientras estos se abrían hacia arriba, eran rodeados por anillos circulares construyendo un cono en sentido inverso que se conectaban a los mástiles a través de barras radiales y perpendiculares al eje central de la torre.
Este no era un modelo tensegrítico, era más bien un sistema comprimido por el peso propio y la fuerza de tracción de una familia de cables periféricos.
En el caso de las esferas tensegríticas, el fracaso de un solo elemento conlleva el fracaso parcial de la forma, ya que la esfera tiene capacidad de respuesta en varias direcciones así como la capacidad inherente a su geometría de responder estructuralmente como un acopio de anillos, una cúpula o un arco.
Por estas características, nunca se desvanecería por completo.
Por el contrario, un modelo de torre tensegrítica podría ser más apropiado para estimular la empatía formal entre los diversos conceptos enunciados.
La idea de torre, aparte de recuperar imágenes atávicas sobre el acto de erigir, simbolizar y elevar, manifiesta a través de su desvanecimiento un derrumbamiento en torno al eje vertical, un descenso de todo el conjunto hacia el punto de apoyo por efecto de la gravedad y, por tanto, una imagen enfática del fracaso, pues el estar erguido es lo que hace de la torre lo que es.
Retomando la propuesta de Le Ricolais anteriormente descrita, sólo habría que transformarla funcionalmente hacia un modelo tensegrítico.
Para ello, si eliminamos la conexión entre anillos y mástiles, ocurre que los anillos quedan literalmente suspendidos en el aire y, a su vez, trabajan unitariamente con una rigidez interna proporcional a la rigidez del conjunto.
También ocurre que si transformamos los anillos de traza curva en polígonos fig.
10, la estructura se presenta como conjunto de barras y cables, respondiendo con mayor eficacia a la trayectoria rectilínea de las cargas.
A continuación articulamos los nudos, de modo que sólo trabajan a compresión en el plano de los anillos poligonales fig.
11. Entonces, los cables se organizan en cuatro direcciones opuestas, dos a dos pasando por el centro geométrico de un disco metálico y cuya resultante es igual a la suma de las compresiones de las barras y convergente hacia el centro del conjunto.
Si esto se resuelve así, toda la estructura estará predispuesta al fracaso con una aproximación máxima a la estabilidad entre dos extremos opuestos: seguir constituida o yacer descompuesta en el suelo.
Tras esta remodelación, la propuesta de Le Ricolais, habiéndose banalizado los principios de estabilidad con los que se trabajaba para construir cañones de largo alcance y máxima precisión, habría pasado desde un estado estable a uno "metaestable" y radical.
Estado donde se cumpliría exhaustivamente el fracaso ante cualquier deformación milimétrica de la solución inicial, ya que como hemos visto, en los nudos no existe empotramiento alguno y las barras se mantienen comprimidas por un anillo que dimensionalmente no cabe entre los puntos extremos de la barra por una diferencia milimétrica; esta diferencia milimétrica es proporcional a la posible deformación por elongación y retorcimiento de las barras de madera cuando estas cambian de estado higroscópico, como se ilustra a través de Cracking Box de David Nash.
En el año 1992 David Nash permitía que la naturaleza del material acabara sus esculturas de madera.
Cracking Box, una caja perfectamente cúbica de madera, era entregada a su evolución formal toda vez que la madera reaccionaba con la humedad ambiente.
Al cabo de los meses la caja expresaba el desacuerdo formal con el cubo mediante fisuras, ondulaciones y roturas que hacían de la escultura una doble forma geométrica: la de origen y la de llegada.
Esta idea trasladada a la propuesta banalizada de la torre de Le Ricolais, nos lleva finalmente a completar los conceptos, formas y principios para el sistema tensegrítico que anunciábamos como propuesta. Una estructura a la que llamamos Listening Tree fig.
12. Listening Tree es una estructura tensegrítica que se construye con madera y metal.
La madera utilizada para construir barras se corta con sección de huso, más fina en los extremos que en el centro y con sección longitudinal curva, para responder mejor a la compresión fig.
11. Una vez montado el conjunto se entrega a su devenir, sabiendo que la madera está cargada de una energía potencial interna y una capacidad activa de transformación en relación a sus estados de humedad relativa.
A su vez, estas barras están coordinadas con la totalidad del conjunto mediante el estrés colectivo que facilitan las tensiones.
Estrés, carga o tensión interna que permiten el equilibrio del sistema.
Cuando el Listening Tree se introduce en el medioambiente de la Sierra de Guadarrama, al pie del Cerro de San Pedro en Madrid y fuera del taller donde se ha preparado, un proceso de deformación interna de adaptación de la madera al medio, alcanzará lentamente una forma diversa en cada barra fig.
13. Mientras alcanza el estado de equilibrio, Listening Tree se irá contorsionando en nuevas y diversas formas hasta llegar a límite de su existencia.
Aquella en la que se desborda sobre el umbral del último equilibrio posible para saltar como pompa de jabón y desvanecerse en el aire.
El texto planteado en este artículo queda abierto.
No plantea de manera cierta la lectura, sino más bien se posiciona en un punto intermedio entre todos los conceptos y temas desplegados para hablar de la misma cosa: la potencialidad de los procesos de formación y, en consecuencia, la instrumentalización del pensamiento para argumentar lo que el título señala como el abuso de las formas estables como práctica asumida.
Para el caso que realiza Listening Tree no sería insignificante entender su fracaso como una forma de expresión de la fragilidad.
Fragilidad inherente a la estructura de un sistema que hace visible la pureza como un estado de extraña naturaleza.
Una pureza radical sin la cual no puede mantener el equilibrio y que muestra el estado potencial de su estabilidad como una forma transitoria del devenir.
Es decir, se ofrece en un equilibrio metaestable entre dos estados posibles: mantener un equilibrio asociado a las condiciones atmosféricas o fracasar entregándose a la gravedad.
Así, se muestra como algo hipersensible a los cambios del medio en que habita.
Finalmente, Listening Tree se desvaneció en el aire el 16 de noviembre de 2011.
1. El mundo de reglas, recetas y costumbres son respetadas en las sociedades más ancestrales.
No han podido ser tomadas a la ligera ni entre los sabios de las comunidades más arcaicas.
2. El quirotopo o el mundo a mano, el fonotopo o aquél generado por la campana vocal, el uterotopo o el ámbito maternal, el termotopo o las experiencias del mundo del confort, el erototopo o lugar de transferencias de las energías eróticas, el ergotopo o fuerza paternal o sacerdotal, el alethotopo o grupo del aprendizaje en el entorno de la verdad, el thanatotopo o mundo de los muertos y el nomotopo, que representa la relación de acuerdos que tiene como contexto "la política".
4. Fuera de las discusiones de autoría de la primera estructura tensegrítica, cabe señalar que para el caso de Ioganson se realizan dos cosas de manera simultánea y sin antecedentes: un principio de estática revolucionario y un estado político social revolucionario.
5. Una alternativa que sin superar el problema de la gravedad como tema hegemónico en arquitectura, planteaba un desplazamiento de los centros de gravedad y de las estructuras formales buscando un desequilibrio visual o un dinamismo de la forma.
En definitiva, una primera crítica a la estática.
6. Las vanguardias rusas del arte estuvieron implicadas en esta transformación técnica y productiva llegando a expresar su momento álgido entre 1923 y 1926 en la Exposición Internacional de Artes Decorativas e Industrias Modernas de París de 1925 conquistando varias medallas.
7. Que el estrés colectivo sea la pauta común para el funcionamiento estable, la reacción a lo inesperado o la adaptación a lo móvil, permite pensar en cómo o bajo qué condiciones se realizan los aumentos constantes de tensión interna para ser sobrellevados sin la fatigosa vivencia de la tensión continua.
Las instituciones y las rutinas son modos de operar social para la sublimidad de estos estados continuos de tensión.
Se asume que con estos dos modos de regular las tensiones continuas se sacrifica la libertad de elección y lo que desaparece es la sobrecarga del exceso de libre elección del individuo que pretende el estado de equilibrio.
Así, este individuo huye tanto de la exigente tarea de la originalidad de sus actos como de la miseria de la falta de formas.
Descargados de la sobrepresión continua, liberan energía para poder afanarse con otras tareas.
A los arquitectos, toda vez que emprenden una idea formal, les toca argumentar hasta el punto de la realización cada paso en una urdimbre de relaciones productivas enfocadas hacia el mismo objeto.
La división del trabajo planteada por la modernidad, nos obliga a la estructuración de tensiones internas ordenadas en un patrón autoestable en la que todos los integrantes saben de sobra la dependencia de unas y otras para el logro colectivo.
La complementariedad entre las partes significa demanda de tensión que unifica la división del trabajo entre agentes coligados.
Que esta modulación de cargas de aumento, disminución y tensión haya sido eficaz, se hace indispensable frente a todo lo realizado con éxito, dado que tales realizaciones son fruto de un hacer tensionado entre sensibilidades de diversas disciplinas y aunadas hacia una belleza buscada a través de los rigores disciplinarios de muchas individualidades coligadas bajo la misma tensión en cada paso.
8. El concepto de conformación de Klee ha de ponerse en relación con las ideas de teleonomía de Jacques Monod y de élan vital de Henri Bergson.
En Monod aparece el concepto de teleonomía como explicación a la formación que acompaña a una morfogénesis autónoma que, portadora de un proyecto cargado de información, permite que las cosas sean, administrando para ello la energía contenida en ellas Monod, 1981.
En palabras de Bergson, la materia tiende a caer y la vida tiende a elevarse impulsada por un élan vita que no cesa y que en su choque producen el ser Bergson, 1977.
Estas últimas palabras, que aún siendo intuitivas y construyendo una imagen clara de los diversos estados energéticos en evolución, animan a ver lo que se puede entender entre la vida y la muerte trasladadas a estados de energía puros.
9. En su primera propuesta hablará sólo de la individuación física existiendo también la vital y la psíquica como el caso de resolución de un sistema metaestable.
Tal propuesta la formula ilustrando estados de un sistema como la sobrefusión o la sobresaturación que presiden la génesis de los cristales.
Considerándolos claros para dar solvencia al concepto de metaestabilidad, no son lo suficientemente complejos para abarcar el problema de la individuación de manera exhaustiva.
La metaestabilidad es un tipo de estabilidad débil que progresa hacia fuertes estados de estabilidad cada vez que se produce una evolución significativa del ser que la conlleva.
Esta implica un estado evolutivo y continuo, esto es, la presencia del devenirl.
10. Ahí radica nuestra crítica a la estabilidad, en la imposibilidad de ontogénesis, es decir, en la imposibilidad de que el ser se construya mediante un proceso.
En la individuación física la materia pasa a ser esa especie de proceso activo de devenir constante, originándose un objeto de haecceidad, aquel objeto que tiene propiedades relacionales y no sustanciales.
11. Gilbert Simondon en su libro La individuación a la luz de las nociones de forma y de información explicará dentro del primer apartado del primer capítulo la individuación física aplicada a la formación del ladrillo, rechazando la dualidad hilemórfica incorporando las nociones de energía y devenir para el entendimiento de este proceso continuo Simondon, 2009, p. 48-56.
13. "Cuando dicen que todo es cuerpo quieren decir cosas muy simples.
Por ejemplo, que un círculo no se extiende en el espacio de la misma manera si es de madera o si es de mármol.
"Todo es cuerpo" significará que un círculo rojo y un círculo azul no se extienden en el espacio de la misma manera.
Se trata de la tensión.
Cosa que los pintores saben muy bien.
Cuando dicen que todas las cosas son cuerpos quieren decir que todas las cosas se definen por tonos en griego tono significa tensión- el esfuerzo contraído que define una cosa.
Si no encuentran la especie de contracción, la fuerza embrionaria que está en la cosa el cuerpo-, entonces no la conocen" Deleuze 2004, p.381.
Introducción
Las notificaciones espontáneas de eventos adversos a medicamentos EAM comprenden el principal método de detección de señales en farmacovigilancia, pues son efectivas para la identificación de reacciones adversas a medicamentos RAM graves e inesperadas, errores de medicación, inefectividad terapéutica y desvíos de la calidad de medicamentos, además de ser de bajo costo.
Se estima que entre el 5% y el 10% de las RAM son notificadas.
De este modo, la principal limitación del método pasivo del análisis de la seguridad de medicamentos es el subregistro de los casos, el cual disminuye la sensibilidad de detección de EAM, dificulta la estimación de la frecuencia en que ocurren, así como la evaluación de la gravedad y del impacto sobre la salud de los usuarios de medicamentos.
Con el objetivo de mejorar la adhesión de los profesionales de la salud en la evaluación de la seguridad de los medicamentos, de forma voluntaria, así como para aumentar las tasas de registros de RAM, es necesario identificar las causas que llevan al subregistro de problemas relacionados al uso de medicamentos por profesionales de la salud para establecer estrategias a ser desarrolladas para impulsar la comunicación de los riesgos asociados al uso de medicamentos y aportar las garantías de seguridad del paciente.
En este contexto, los objetivos de este estudio fueron: 1 identificar los trabajos que analizaron las causas asociadas a la baja adhesión de los profesionales de la salud al método pasivo del servicio de farmacovigilancia y, 2 proponer estrategias que tuvieron por objeto mejorar los índices de registro espontáneo de RAM.
Método
El revisión sistemática fue realizado en las bases de datos LILACS, PAHO, SciELO, EMBASE y PubMed, en busca de artículos para responder a la pregunta orientadora: ¿Cuáles son las causas de que los profesionales de la salud no se dan cuenta de la notificación de la farmacovigilancia?
La estrategia de búsqueda empleada se fundamentó en el PRISMA Statment, utilizándose los siguientes descriptores científicos en salud: Vigilancia de Productos Comercializados AND Sistemas de Registro de Reacción Adversa a Medicamentos AND Actitud del Personal de Salud.
Para complementar la búsqueda, también fueron empleadas las palabras-clave: RAM, subnotificação de RAMs, taxa de notificação de RAMs, adverse drug reactions ADRs, under-reporting of ADRs y attitudes and reporting behaviour.
Para la selección de los artículos, se empleó la técnica de análisis de contenido.
Para esto, se realizó la lectura fluctuante de todos los artículos identificados por la técnica de búsqueda elaborada N=149, con el alcance del período de revisión desde 1992 hasta 2012, con el objetivo de eliminar los artículos: que no eran en inglés, portugués o español; los manuscritos no disponibles; los de revisión; los de intervenciones educativas; las editoriales; las cartas al editor; las noticias; los comentarios; así como los resultados que eran de disertaciones, tesis o de resúmenes publicados en memorias de congreso o revista científica.
Los artículos seleccionados fueron sometidos al análisis de contenido y aquellos que no evaluaron las causas relacionadas al subregistro de RAM por profesionales de la salud fueron eliminados.
El análisis de los artículos fueron desarrollados por dos revisores FRV y SGP, siendo las disparidades resueltas a través de discusión.
La extracción de las variables de interés fueron definidas a través del análisis de contenido y envolvió los siguientes requisitos: año de la publicación, país en la cual que fue realizada la encuesta, método del estudio método epidemiológico, instrumentos y metodología utilizados para evaluación de las causas de subregistro, nivel de atención de la salud, categoría profesional incluida en el estudio, adhesión a la encuesta respuesta de los profesionales que participaron del estudio y las causas de subregistro, de acuerdo con los criterios descriptos por Inman WHW, que fue el primero en presentar una lista de las siete actitudes relacionadas a causas de subregistro, denominándolas como los siete pecados mortales:
complacencia creencia de que RAM graves ya están bien documentadas cuando el medicamento es lanzado en el mercado;
miedo de involucrarse en un litigio judicial proceso legal;
culpa por haber sido responsable por el daño observado en el paciente;
ambición por agrupar y publicar serie de casos o beneficio financiero;
ignorancia de como describir la notificación creer que solamente RAM graves e inesperadas deban ser notificadas;
inseguridad en reportar solo sospechas de RAM creencia en que se debe notificar solamente cuando hay seguridad de que el daño fue causado por el uso de determinado medicamento;
indiferencia, o sea, falta de interés, tiempo u otras disculpas relacionadas a la prórroga del relato de daños causados por el uso de medicamentos.
Resultados
Se identificaron 149 artículos potencialmente relevantes en las bases de datos evaluadas.
Después de la lectura de los resúmenes, 117 artículos fueron eliminados por no adecuarse a los criterios de inclusión.
Después del análisis de contenido, cuatro artículos fueron eliminados Cuadro 1 y 29 fueron considerados elegibles para la encuesta Cuadro 2.
Se observó que la mayoría de los estudios N=16 fueron llevados a cabo en el continente Europeo, principalmente en el nivel terciario de atención a la salud N=24 para médicos N=22 y farmacéuticos N=10.
El método experimental más empleado para la identificación de las causas fue el observacional del tipo transversal N=24, siendo el cuestionario el instrumento más utilizado N=26.
La tasa de respuesta de los sujetos de la encuesta fue mayor al 50% en 21 estudios, aunque tres estudios no informaron estos datos.
Las principales causas observadas relacionadas al subregistro de reacción adversa a medicamentos fueron: la ignorancia N=24, la inseguridad N=24 y la indiferencia N=23.
No fueron identificadas otras causas que no hayan sido las establecidas por Inman WHW.
Pero los datos evidencian el octavo pecado del subregistro que es la falta de formación en farmacovigilancia.
Discusión
El subregistro en farmacovigilancia es una realidad mundial, evidenciada por los estudios identificados, los cuales fueron realizados en 17 países diferentes y un estudio multicéntrico realizado en la Unión Europea.
Sin embargo, se observó que la mayoría de las publicaciones analizadas N=17 fueron efectuadas en Europa Alemania, España, Holanda, Inglaterra, Irlanda, Italia, Portugal, Reino Unido, Suecia.
Tal acto puede ser explicado en función de la tradición de estos países en el Programa Internacional de Monitorización de Medicamentos de la Organización Mundial de la Salud.
En 1968, debido a la presencia de sistemas nacionales de registros de RAM en Irlanda, Holanda, Suecia y Reino Unido, estas naciones fueron invitadas para enviar registros de RAM para la OMS, con el fin de evaluar la seguridad de los medicamentos disponibles en el mercado farmacéutico.
Pero en la mayoría de los países de América, África y Asia se adhirieron al programa posteriormente décadas de 1990 y años 2000, siendo posible presuponer que las actividades de farmacovigilancia son más recientes y, siendo así, pocos trabajos fueron identificados.
Por esto, existe la necesidad de conocer mejor los factores asociados al subregistro de problemas relacionados al uso de medicamentos e incentivar los relatos voluntarios por los profesionales de la salud en estos países o países latino-americanos.
El principal método epidemiológico y técnica de recopilación de datos verificados en esta revisión fue el estudio observacional del tipo transversal N= 24 y la aplicación de cuestionarios de autorrelleno N= 15.
Se tratan de estrategias relevantes para incentivar la realización de encuestas de esta naturaleza, principalmente en países en desarrollo, como de Latinoamérica, donde solamente un trabajo fue identificado.
Se justifica este argumento basándose en las ventajas de los estudios transversales, los cuales son de bajo costo y pueden ser realizados en un corto espacio de tempo y son capaces de levantar hipótesis pasibles de investigación con metodologías más robustas.
Además, los trabajos identificados que utilizaron este método obtuvieron resultados semejantes con relación a los autores que realizaron estudios con nivel de evidencia científica más grande caso-control.
Un estudio realizaron análisis de las características de RAM registradas para WHO-ADR database Vigibase, correlacionándolas con el perfil de renta de los países registradores.
Los autores observaron que en los países con baja renta, la tasa de registro es menor, probablemente por la falta conocimiento y experiencia.
Esto corrobora la necesidad de incentivar la realización de encuestas en estos países, aplicándose métodos más baratos.
Considerándose la aplicación de cuestionarios de autorrelleno, la literatura apunta la baja tasa de retorno de estos instrumentos por los participantes de la encuesta, principalmente médicos, como siendo la principal limitación de esta técnica.
La pérdida de más de 20% de la muestra repercute en la dificultad de inferencia de los datos para otras poblaciones, además de otros factores, tales como: conveniencia y tamaño de la muestra, método de estudio, así como la parcialidad de resultados, llevándose a cabo que los profesionales que voluntariamente contestaron al cuestionario posiblemente presentaron interés más grande en la área de farmacovigilancia.
Sin embargo, la aplicación del cuestionario por correos o correo electrónico facilita la obtención de los datos, principalmente cuando los informantes están geográficamente dispersos.
Ante esto, una búsqueda propuso el envío de sellos para la respuesta y recordatorios cuanto al plazo de devolución para motivar la adhesión de los sujetos de encuesta.
A pesar de las limitaciones de los métodos y técnicas de recopilaciones, las principales causas de subregistro de RAM verificadas en los estudios incluidos fueron la ignorancia y la inseguridad, las cuales presentan fuerte correlación con el bajo conocimiento de los profesionales con relación a las actividades de análisis de seguridad de los medicamentos, que también fue apuntado como la causa más común de no adhesión de los profesionales al servicio de farmacovigilancia, confirmando la hipótesis de un estudio que evaluó la condición de las notificaciones.
De esta forma, la promoción de intervenciones educativas que apunten a esclarecer la importancia de esta práctica, los conceptos y procesos envueltos en estas actividades, lo que se debe registrar cualquier sospecha de eventos adversos a medicamentos, quien puede registrar, así como los retornos para la sociedad seguridad del paciente, establecimientos de salud reducción de gastos innecesarios y mercado farmacéutico fiscalización y reglamentación pueden motivar la notificación por profesionales.
Estudios demuestran que la educación continua para los profesionales de salud son efectivas para cambiar la actitud y comportamiento con relación al registro de eventos adversos a medicamentos, notablemente RAM.
Por consiguiente optimizando los costos económicos por el incentivo sobre las tasas de registro voluntario de RAM.
Otra causa de subregistro frecuentemente informada por los médicos y farmacéuticos incluidos en las encuestas es la indiferencia, principalmente asociada a la falta de interés en registrar, la falta de tiempo transcurrido de diversas atribuciones de la rutina clínica, entre otros.
Como tentativa de solucionar este problema, se prevé como perspectiva positiva el registro de RAM por los propios usuarios de medicamentos.
Además, facilitar el acceso a las fichas de registro, así como la simplificación de estos documentos, facilitar la comunicación entre los registradores y los centros de farmacovigilancia como la Red Hospitales Sentinelas, proyecto desarrollado en Brasil que incentiva las actividades de farmacovigilancia en hospitales, con el objetivo de viabilizar el análisis de la seguridad, calidad y efectividad de medicamentos, así como propiciar la retroalimentación de los resultados de los relatos podrían contribuir para mejorar las tasas de registros de problemas relacionados al uso de medicamentos.
Los estudios que evaluaron las actitudes del equipo de enfermeros verificaron que la falta de conocimiento en el llenado de la ficha de notificación y la falta de tiempo en reportar las RAM son las principales causas de subregistro de esta clase.
Por lo tanto, estrategias deben ser desarrolladas a fin de mejorar la adhesión de estos profesionales al servicio de farmacovigilancia, una vez que son responsables por la administración de los medicamentos y, por la asistencia al lado de la cama, pueden contribuir para la identificación de las sospechas de problemas de seguridad y efectividad de los medicamentos, principalmente de RAM graves e inesperadas.
Así, la capacitación y calificación del equipo de enfermeros puede permitir el desarrollo de las competencias y habilidades para el cambio de comportamiento en relación al registro espontáneo.
Un trabajo verificó que la realización de entrenamientos por los enfermeros es fundamental para optimizar sus papeles en las acciones de farmacovigilancia.
Además, los estabelecimientos de salud deben reforzar la gestión no punitiva para el manejo de los riesgos asociados a farmacoterapia.
Aunque las instituciones de salud estén cambiando su manera de gestionar los riesgos de personal para sistémica y, pasando a incentivar el registro de eventos adversos a medicamentos por los profesionales de la salud, con el instinto de mejorar procesos y no identificar el autor del daño, causando al profesional el temor al castigo y represalias es una barrera importante para promover los relatos de problemas relacionados a medicamentos.
De esta forma, garantizar la confidencialidad y el sigilo de los datos del registrador evita su exposición y lo estimula a participar del análisis de la seguridad de los medicamentos.
El gran interés por compilar y publicar serie de casos fue una de las causas de subregistro menos frecuentemente mencionadas por los profesionales, tal vez por el hecho de estar más relacionado con los intereses de investigadores vinculados a las universidades.
Sin embargo, todos los registros resultantes de búsquedas científicas no deben disociarse de los actos regulatorios.
Por lo tanto, deben ser repasadas para las agencias regulatorias de salud, para alimentar la base de datos y contribuir para la generación de señales en farmacovigilancia, así como para mejorar la comunicación de los riesgos asociados al uso de medicamentos.
Y considerar beneficios financieros, es decir, incentivar el registro de RAM a través de, por ejemplo, aumentos salariales o bonificaciones, es una estrategia cuestionable, ya que no se verificó impacto de este incentivo sobre los registros de RAM en un estudio en un hospital español.
Para finalizar, con el objetivo de incentivar categóricamente el registro de RAM por profesionales de la salud es necesario conocer las causas que conducen a la no adhesión al servicio de farmacovigilancia, debido a las diversas estrategias que son pasibles de elaboración para reducir al mínimo este problema.
De esta forma, el mejor plan de acción se podrá remontar, considerando las carencias y anhelos de los registradores, los recursos disponibles para la implantación de las estrategias, así como la frecuencia a realizar.
Por lo tanto, encuestas de esta naturaleza deben ser conducidas principalmente en el continente Americano, para contribuir, de forma indirecta, para la armonización de planes de seguridad del paciente.
Por fin, las causas de subregistro frecuentemente informadas por los profesionales de la salud están principalmente relacionadas al bajo conocimiento sobre los conceptos y procesos relacionados a la farmacovigilancia, así como a indiferencia con relación a este servicio.
Educación continua, fácil acceso a la ficha de registro, así como su simplificación son estrategias que pueden ser desarrolladas para aumentar los índices de registro de RAM por profesionales de la salud.
Además, métodos epidemiológicos de bajo costo observacional del tipo transversal son capaces de detectar causas semejantes de subregistro cuando comparados con métodos con niveles de evidencia más elevados.
Este hecho permite que países en desarrollo, como los de Latinoamérica, conduzcan trabajos con el instinto de investigar las razones asociadas a la baja adhesión de los profesionales de salud al servicio de farmacovigilancia y desmitificar los prejuicios sobre las consecuencias del subregistro.
La limitación del estudio fue que los datos obtenidos pueden estar subestimados debido a la estrategia de selección, una vez que fueron consultadas cinco bases de datos y haber sido considerados elegibles solamente los artículos redactados en portugués, inglés y español, además de ocho artículos no disponibles para la consulta y, entonces eliminados de la revisión.
Además de que a interpretación de los siete pecados de Inman utilizados por cada autor puedo haber sido diferente de las consideradas en esta revisión.
Conclusión
Este estudio permitió añadir el octavo pecado mortal del subregistro: la falta de formación en farmacovigilancia de los profesionales de la salud.
Sin embargo, estudios cualitativos son necesarios para comprender mejor este fenómeno.
Introducción
En los últimos años, la enseñanza superior de profesionales de la salud de Brasil ha experimentado grandes cambios curriculares influenciados por la implementación del Sistema Único de Salud SUS y las Directrices Curriculares Nacionales DCN.
Los cambios curriculares y de la praxis promovidos desde ellas han superado el antiguo paradigma biomédico y la concepción de salud como “ausencia de enfermedad”.
Sus objetivos plantean la transformación de las prácticas profesionales y de la propia organización del trabajo, la estructuración a partir de la problematización de procesos laborales y la capacidad de dar recepción y cuidado a varias dimensiones de la salud de las personas.
Sin embargo, Burg Ceccim y Macruz Feuerweker afirman que este ámbito se caracteriza por la preponderancia de propuestas intuitivas, carentes de formulaciones teórico-conceptuales y de discusión clara de las características de los procesos de la enseñanza-aprendizaje.
Así, las DCN se ubican generalmente en el plano de las recomendaciones.
Por todo lo anterior se promueven procesos de formación en salud que incorporen competencias didáctico–pedagógicas que superen la perspectiva mecanicista y paternalista de la salud.
En particular, las DCN de los cursos del área de la salud destacan la habilidad de comunicación como una de las competencias generales de los profesionales.
Por ejemplo el médico debería ser capaz de comunicarse efectivamente con sus pacientes y los familiares.
En el Centro de Desarrollo de la Enseñanza Superior en Salud Cedess de la Universidad Federal de San Pablo Unifesp se ofrece la materia “Formación didáctico-pedagógica en salud”, a la que asisten graduados de distintas profesiones medicina, enfermería etc. y donde se concreta la presente innovación.
La misma tiene como objetivo una propuesta didáctica cuyo eje es la comunicación y la construcción del conocimiento desde una problematización anclada en su práctica profesional, denominada “Indagación Dialógica Problematizadora”, estrategia probada tanto en el nivel universitario de grado, como en el secundario y primario de Argentina.
Una estrategia didáctica centrada en la comunicación y la problematización
Un hospital, un consultorio, una guardia y un servicio de salud representan espacios comunicativos que pueden ser interpretados como un escenario didáctico donde alguien enseña, alguien aprende y un conocimiento.
En ellos se generan intercambios factibles de ser analizados didácticamente ya que promueven la interacción entre personas desde un determinado conocimiento.
Allí también se asumen roles de docente profesionales de la salud de diferentes áreas y de estudiante generalmente el paciente u otro profesional en formación quienes intercambian ideas, representaciones, discuten significados etc. Los contenidos de los mensajes, que pretenden ser comprendidos por los sujetos, son por ejemplo los síntomas, las políticas de salud y las normas de seguridad.
Este trabajo parte de una perspectiva que promueve la reflexión y la innovación educativa, contextualizada y adecuada a diferentes realidades, en oposición a una formación prescriptiva y normativa.
Se considera además la necesidad de una visión integral de los hechos donde se concretan las tres dimensiones de la didáctica: la humana, la técnica y la político-social.
Trabajar con el modelo de situaciones didácticas implica relacionar tres vértices del “triángulo didáctico” docente, alumno, conocimiento con dos procesos enseñar y aprender, provocados desde la transposición de un conocimiento y una forma de comunicación en un contexto determinado.
Lo anterior requiere de una competencia que no sólo incluye lo disciplinar y didáctico, sino también lo dialógico.
La dinámica de este modelo para esta innovación es constructivista, ya que se considera que la reconstrucción del conocimiento en el aula requiere un intercambio constante entre los participantes y de ellos con el conocimiento. Los fundamentos de la IDP reconocen una intencionalidad anclada en la idea de “dialogicidad” en el proceso social de la enseñanza, la que se vincula a la teoría de la acción dialógica de Freire y a la indagación dialógica de Wells.
A su vez, encuentra sus fundamentos psicológicos en la propuesta de Vygotsky sobre la construcción histórica-social del conocimiento, y sus fundamentos psicolinguísticos en la consideración del lenguaje como mediador socio-lingüístico de los escenarios educativos.
Se plantea así un cambio respecto a una enseñanza “tradicional”, donde se pasa de un docente que solo trasmite mensajes estructurados a uno que cumple el rol de animar y facilitar el proceso de construcción, buscando evitar la uni-direccionalidad del mensaje y promoviendo la circularidad del mismo.
Para lograrlo, resulta imprescindible planificar actividades para diferentes momentos de la clase: a de inicio o recuperación de ideas previas, b de desarrollo, que promuevan la construcción de significados compartidos, y c de cierre o fin de la legitimación de lo dado.
La aplicación de la estrategia IDP da circularidad al proceso comunicacional desde las actividades, tanto en las modalidades presenciales como en las realizadas a distancia, favorecidas por instancias de narración, descripción, reflexión, explicación, discusión, argumentación y fundamentación de ideas. Lemke sostiene el intercambio de mensajes en una clase posibilita la construcción de tres tipos de significados: los creados desde el propio intercambio, los presentados y puestos en escena por cada participante desde su realidad social-profesional, y los interpretados por el docente y los otros participantes.
En contextos virtuales de aprendizaje, la comunicación plantea desafíos a la noción de dialogicidad en tanto que la comunicación cara a cara está mediada por el uso de tecnologías.
Levin et al. argumentan que la comunicación asíncrona ha demostrado ser beneficiosa al permitir cierta flexibilidad en los horarios de los estudiantes, pero que carece de la interactividad en tiempo real sincrónico, adoptando un formato diferente.
El otro fundamento sustancial de la estrategia IDP es la problematización.
Existe un acuerdo en considerar un “problema” a una situación que presenta dificultades para las cuales no hay soluciones evidentes o una respuesta inmediata.
El tratamiento de situaciones problemáticas da lugar a un hilo conductor que va permitiendo abordar los temas y abriendo nuevos interrogantes.
La primera representa una metodología que puede ser utilizada para la enseñanza de ciertos temas, mientras que el ABP se trata de una orientación para estructurar un plan de estudios completo.
En el presente trabajo nos circunscribimos a un enfoque problematizador como una respuesta innovadora que desnaturaliza lo cotidiano y retoma los contextos concretos.
Es en la problematización donde reside el carácter político de la acción educativa, que debe comprometerse con la transformación social y el conocimiento de los derechos y deberes de los ciudadanos.
Transitar la enseñanza desde un proceso de problematización ayuda a los alumnos a aumentar el nivel de comprensión y a abordar los contenidos en niveles de complejidad creciente.
A su vez, promueve, orienta y enriquece el diálogo entre los diferentes actores de la clase a través de debates y discusiones, las que traen aparejados cambios de opinión, la expresión de diferentes puntos de vista, la argumentación y la búsqueda del consenso.
Desarrollo
Contexto de la experiencia
Esta experiencia se enmarca en un proyecto binacional entre Argentina y Brasil que reúne equipos del Cedess Brasil y dos grupos especializados en formación de docentes de ciencias experimentales Argentina.
Se implementa la innovación en la disciplina “Formación Didáctico-Pedagógica en Salud”, ofrecida a los alumnos de posgrado, desarrollada en encuentros presenciales y virtuales formato bi-modal, a través del ambiente virtual de aprendizaje AVA – Moodle.
La estrategia IDP fue probada en dos casos para la enseñanza de contenidos diferentes: “evaluación” Caso 1 y “currículo” Caso 2.
La secuencia de implementación de la IDP incluyó los siguientes pasos:
Planificación de la innovación: en primer lugar se elaboró la situación problemática.
Para ello se identificaron temáticas, los interrogantes asociados, el grado de apertura de los problemas a fin de promover el intercambio de ideas, la recuperación de diferentes referentes y la introducción de conocimientos nuevos.
A su vez, se realizó un diagnóstico del grupo de alumnos a fin de que la problematización retome los contextos sociales e institucionales en los que actúan los participantes.
Paralelamente se delinearon los logros de aprendizaje esperado y las actividades derivadas del planteo inicial del problema. Se diseño de la lógica de tratamiento para cada tema, es decir su recorrido temático.
Implementación del diseño y seguimiento: registro de actuaciones en clases presenciales y a distancia pizarrón, foros virtuales, notas, video y audio.
Se colectaron los siguientes materiales: intervenciones en la plataforma Moodle relativos a la participación de docentes y alumnos en foros, frecuencia, cantidad y calidad de estos mensajes, relatos y narrativas, y filmaciones de actividades presenciales.
Estas últimas fueron transcriptas y cotejadas con la desgravación del audio de la clase y grupos de alumnos.
Construcción del dato: se construyeron los datos a partir de la identificación de los momentos de la clase apertura, desarrollo y cierre, de intervenciones de legitimación de contenidos, de las orientaciones docentes que promueven la reflexión metacognitiva y la toma de decisiones, de la integración de saberes previos, la inclusión de nuevos conocimientos y la formulación de nuevos problemas.
Análisis de datos desde tres perspectivas:
forma de construir conocimientos didácticos y disciplinares dimensión conceptual, procedimental, actitudinal, de recuperar conocimientos previos, de construir colectiva y colaborativamente, de problematizar el contenido, de identificar dilemas y obstáculos, de transferir conocimientos a diversas situaciones, y de tomar decisiones fundamentadas.
tipo de interacciones discursivas, intervenciones del profesor, tutor y alumnos, modelo de interacción discursiva establecida docente/tutor-alumno, alumno-alumno, número, frecuencia, tipo y contenido de los mensajes y habilidades cognitivo-lingüísticas promovidas.
forma y momento de meta-reflexión sobre el proceso de formación vivido.
Población estudiada
Participaron de la innovación 31 estudiantes de postgrado 24 de sexo femenino y siete de sexo masculino.
La formación profesional de los alumnos correspondía a egresados de los cursos de Medicina 9, Nutrición 4, Biomedicina 5, Ciencias Biológicas 3, Psicología 2, Farmacia 2, Fisioterapia 2, Medicina Veterinaria 1, Educación Física 1, Química 1 y Enfermería 1.
En relación a la formación superior, 13 eran egresados de instituciones de educación superior IES públicas y 18 de IES particulares.
La mayoría de los alumnos provenía del Sudeste de Brasil 25.
Al momento de la implementación solo cinco participantes cuatro médicos y una enfermera ejercían la docencia. La mayoría 18 alumnos nunca había realizado cursos en la modalidad educación a distancia, mientras que 12 alumnos ya conocían y utilizaban el AVA Moodle en el rol de alumnos.
Resultados
A continuación se ejemplifican algunas de las etapas de la implementación de la IDP en la disciplina seleccionada para ambos casos.
a Etapa de presentación del problema a los alumnos
Las situaciones problemáticas elaboradas estuvieron centradas en experiencias cotidianas y cercanas al contexto de los estudiantes.
Éstas se presentan en el Cuadro 1 Caso 1 y Cuadro 2 Caso 2 junto con las consignas que iniciaron los intercambios entre docentes y alumnos.
b Etapa de activación y confrontación de las ideas de los alumnos
En esta etapa se promovió la recuperación de los referentes lingüísticos y mentales de los alumnos. Para ello, se propuso el torbellino de ideas para expresar tanto acuerdos como desacuerdos con el problema planteado y los conflictos que dicha situación provoca.
Se registraron múltiples respuestas que quedaron plasmadas en la plataforma Moodle, por ejemplo del Caso 1:
“Yo también he vivido una experiencia como esta.
Mi evaluación es que esta manifestación del poder del profesor es totalmente inadecuada, incluso para el método tradicional […]”.
Alumno 1
En los registros aparecen concepciones sobre el poder del profesor, métodos tradicionales, aprendizaje, relación docente-alumno-paciente, evaluación, preparación docente y ética profesional.
Debido a la estructura que presenta el ambiente virtual y las pautas de intervención, fueron poco frecuentes los intercambios entre los alumnos, provocándose una estructura “radial” de comunicación.
En el Caso 2, la profesora menciona la existencia de un grupo responsable de la ejecución del nuevo plan de estudios.
Los alumnos contestan que hay una necesidad de cambio en la institución y reflexionan sobre cómo este camino podría ser implantado en la comunidad académica.
Destacan también la necesidad de la participación de profesores y estudiantes en el proceso de cambio curricular, haciendo referencia a sus experiencias.
Por ejemplo, un alumno expresa:
“Cuando uno va a poner en práctica cualquier plan de estudios siempre se necesita la ayuda de los profesores… porque todos participan de una integración... todos con un currículo común al principio, así entonces este tiene que ser distribuido de la mejor forma.
Si bien esa toma de decisión fue coordinada con el profesorado, cuerpo estudiantil […] los estudiantes también participan […]”.
Alumno 1
c Etapa de re-direccionamiento de las intervenciones y respuesta al problema
En esta etapa se valora si el torbellino de ideas de los alumnos se aboca correctamente a la temática y si el docente re-direcciona el tratamiento de la clase con nuevos interrogantes o re-contextualiza la situación problemática si fuera necesario.
En el Caso 1, luego de que unos pocos alumnos respondieran las preguntas iniciales, la profesora y moderadora del foro reorientó las intervenciones de los participantes.
Ello favoreció que las respuestas de los alumnos se centraran en la situación problemática:
“Como viene siendo explicitado en los mensajes, la escena genera múltiples posibilidades de análisis.
Enfatizamos la importancia de considerar: i-¿Cómo usted valora la escena? ii-¿Cuáles son los papeles del profesor y del alumno? iii-En su opinión, ¿cuáles son las concepciones de enseñanza, aprendizaje y de evaluación de los alumnos y del profesor en este caso? iv-Si usted fuera el profesor de la escena descripta, ¿cómo hubiera sido su actuación? v-¿Qué criterios hubiera utilizado para evaluar a los estudiantes y con qué fin?”.
Profesor
Luego de estos y otros intercambios el profesor retomó el problema, realizó una síntesis sobre los conceptos de los alumnos y reorientó la discusión planteando nuevas preguntas.
“¿Cuáles son las características del currículo del curso médico analizado? ¿Cuáles serían los aspectos que precisan cambiar considerando el actual contexto? …Creo que este análisis tiene un par de niveles: a nivel personal es el punto de vista del estudiante, de los médicos y de los directores del curso.
Un segundo nivel es el institucional, [ya que se] está pasando por un cambio curricular y el propio servicio de salud precisa ser considerado. ¿Cómo se organiza este servicio para recibir a los estudiantes? ...Ahora, existe otro nivel que no aparece explícitamente en el texto pero que ustedes están mencionando, y es el nivel político… es decir, ¿en qué medida las políticas públicas inducen cambios?”. Profesor
d Etapa en que el docente retoma las intervenciones y realiza cierres parciales
El escenario virtual, en comparación con situaciones de clase cara a cara, facilita la elaboración de cierres parciales y reproducir las intervenciones de interés fielmente con el fin de conservar el patrón temático.
En este caso, luego de que los alumnos expresan sus ideas, el docente lleva a cabo algún tipo de organización de respuestas que puede requerir de traducciones y categorizaciones.
También puede ser necesaria la introducción de algún conocimiento nuevo para comenzar a legitimar el significado a un primer nivel de complejidad.
Por ejemplo Caso 1:
“[…] En un intento de resumir los pensamientos compartidos, comento: existe un acuerdo entre los estudiantes sobre los conceptos de enseñanza, conocer y evaluar del maestro relacionados con el pasar, adquirir, verificar, respectivamente.
La función docente se reduce a recoger el conocimiento, sin articular la teoría con la práctica […].
A diferencia de lo postulado por Luckesi sobre la función de la evaluación para la toma de decisiones de modo a mejorar el proceso de toma de decisión.
El estudiante tiene un papel pasivo […].
En este sentido, el presupuesto pedagógico utilizado por el maestro es el tradicional”.
[Foro 2] Profesor
En el Caso 2, el profesor realiza una síntesis de los comentarios de los alumnos y plantea nuevas relaciones conceptuales, como las DCN y su influencia en las prácticas cotidianas del docente.
Así, el docente registra las ideas en un plan de estudios anterior que, en general, se asocian a la noción de currículo como un conjunto de disciplinas que componen la formación profesional, los contenidos y las estrategias.
En un primer nivel de sistematización el docente expresó que el conocimiento previo de los estudiantes refleja un concepto de currículo fragmentado y disciplinar que incluye la separación entre el ciclo básico-ciclo clínico y una dicotomía entre la teoría-práctica, traduciendo una idea de neutralidad en la organización curricular.
Volviendo a la situación problemática inicial, el profesor señala que estas características presentes en el currículo del curso de medicina requieren cambios en el contexto actual de la formación profesional, según las necesidades de la sociedad.
En este Caso se realizaron frecuentes referencias a la bibliografía, lo que permitió enriquecer la discusión sobre las DCN, las IES y el SUS.
e Etapa en la que el docente introduce conocimiento nuevo
La incorporación de conocimiento nuevo permite aportar nuevas respuestas y análisis de la situación problema.
El docente hace explícito un nivel de tratamiento más complejo del tema que, va más allá del sentido común y la opinión, dando nuevos fundamentos.
Por ejemplo en el Caso 1:
“¿Cuáles son los supuestos y criterios de la evaluación? […] enfatiza que el criterio debe ser utilizado como una exigencia de calidad y no como una forma de autoritarismo docente para con el estudiante.
En este caso ha prevalecido el autoritarismo del profesor y han faltado los criterios citados por Desprebíteres22 sobre la posibilidad de proporcionar la auto-evaluación por parte del alumno y el estímulo constante para la reflexión y la mejora.
Además de la actitud autoritaria del docente, ¿cuáles serán los supuestos pedagógicos utilizados en esta evaluación [la parte teórica y práctica]?
Sugiero la lectura de la citada DCN para pensar en la última pregunta”.
Profesor
En el Caso 2, los nuevos conocimientos se presentan con la lectura en grupos sobre las DCN. La dinámica consistió en organización de grupos por profesión para leer el documento y el posterior debate en una mesa redonda sobre el nuevo perfil deseado del profesional, especialmente en lo que respecta a la integración enseñanza-servicio, haciendo referencia a la situación del problema analizada.
f Etapa en la que se vuelve al problema original y se revisan las respuestas iniciales de los alumnos para enriquecer sus argumentos
Tras un debate celebrado en el salón de clase y la lectura de los textos sugeridos se pidió a los estudiantes que relean la situación problema y que incorporen los argumentos desde los aspectos teóricos introducidos.
g Etapa de metacognición
En este proceso de reflexión metacognitiva el docente retoma la forma y el momento en que se integraron saberes previos y nuevos de cada estudiante.
h Etapa de transferencia y síntesis final
Luego de la recuperación de los informes iniciales y la legitimación del conocimiento construido se realiza la transferencia a las nuevas situaciones de enseñanza cotidiana y la síntesis final.
Por ejemplo, en el Caso 1 los estudiantes revisaron los informes de las situaciones de evaluación desarrolladas en la primera reunión encuentro presencial.
Reunidos en grupos debían identificar las características de la escena original y describir una escena ideal a la luz de los conocimientos construidos.
i Etapa de planteo de nuevos problemas y evaluación del proceso
El docente contrasta respuestas iniciales y finales, desde un proceso de meta-análisis de la clase.
Conclusiones
Los intercambios entre estudiantes y docente en la etapa de activación “b” permitieron confrontar ideas y recuperar los referentes mentales y lingüísticos para los contenidos trabajados.
Muchos de los aportes de los alumnos debieron ser direccionados por el docente con el fin de dar una respuesta inicial al problema etapa “c”.
Ello representó para el docente la tarea de lectura exhaustiva de las intervenciones de los alumnos, con el fin de orientarlas, en caso de ser necesario, al tratamiento particular del contenido patrón temático.
Luego, al realizar cierres parciales retomando los aportes de los alumnos etapa “d”, el profesor logró enriquecer los referentes cotidianos y conocimientos previos de los estudiantes, recapitulando el camino seguido para el tratamiento del contenido y los conocimientos nuevos introducidos etapa “e”.
De estos intercambios se evidencia un esfuerzo importante para superar las prácticas y conceptos centrados en el modelo de enseñanza biomédico, reduccioncita y hospitalo-céntrico. La dinámica lograda a través de la implementación de la IDP provocó la autorregulación de los procesos de enseñanza y de aprendizaje con el uso de la plataforma Moodle, a pesar de la falta de simultaneidad de las intervenciones o comunicación sincrónica etapas “f” y “g”.
Las etapas “h” e “i” representaron la síntesis del proceso de enseñanza y aprendizaje seguido, a la vez que una verdadera transferencia de los conocimientos aprendidos a nuevas situaciones, en coherencia con los contextos de referencia de los alumnos.
Luego del registro y análisis de la implementación de la innovación se concluye que fue posible adaptar la secuencia de pasos de la IDP probada en clases presenciales al formato AVA y para el área de salud.
Se generó una dinámica comunicacional coherente con el posicionamiento constructivista, ya que promovió la participación de la mayoría de los estudiantes, se retomaron sus contextos mentales y lingüísticos en cada Caso, permitiendo re-significarlos a la luz de los marcos teóricos enseñados.
Lo anterior se vio favorecido por la generación de numerosos turnos de habla y tiempos destinados a la participación discursiva de los alumnos en el tratamiento temático de la clase.
El equipo docente a cargo de las implementaciones pudo cumplir así con lo estipulado para sus actuaciones referidas, principalmente, a cuándo, cómo y qué tipo de intervención realizar, los tiempos dados a los alumnos, la flexibilidad en la forma de ir secuenciando los contenidos, los tipos, niveles y momentos de realizar las legitimaciones de contenidos y procesos, la participación de los alumnos, la consideración de una o varias rutas de análisis del contenido. Esto se logró por una formación previa del equipo en las competencias lingüísticas necesaria para llevar adelante la estrategia en AVA, así como en el tratamiento del contenido y de los procesos comunicacionales en cada uno de los Casos.
El desarrollo de actividades que incorporó foros como lugar de debate, reflexión y aprendizaje fue superador de un modelo de enseñanza caracterizado por la mera transmisión y recepción de conocimientos.
Además, el hecho de trabajar con un alumnado adulto, profesional y motivado para aprender potenció el desarrollo de la estrategia IDP.
Por todo lo anterior se considera necesario realizar la tarea didáctica de diseñar situaciones problemáticas que movilicen el conocimiento, dándole un carácter funcional, así como planificar y reflexionar sobre la interacción dialógica que surja con los estudiantes a partir de ellas.
Ello se relaciona con la competencia comunicacional de quien cumple un rol docente y que fue favorecida por la implementación de la IDP.
En este artículo se evalúan dos tipos de disipadores de energía pasivos histeréticos metálicos placas ranuradas de acero.
Estos dispositivos son de bajo costo y de fácil construcción e instalación.
Con ensayos en mesa vibratoria se estudió el desempeño sísmico de tres modelos estructurales: un pórtico sin disipadores de energía y dos pórticos con dos tipos de placas ranuradas de acero.
Los modelos fueron instrumentados con acelerómetros, galgas extensométricas y deformímetros; y fueron sometidos a dos tipos de señales sísmicas: un sismo regional y un sismo de campo cercano.
Los resultados de los ensayos de laboratorio sugieren que los pórticos con las placas ranuradas de acero tienen hasta un 90% menos de distorsión de entrepiso que el pórtico sin rehabilitación.
Esto se debe a que las placas ranuradas de acero disipan una gran parte de la energía suministrada por los sismos y los daños sobre la estructura de soporte se minimizan.
Cuando los movimientos de un terremoto actúan sobre una estructura, pueden afectar gravemente los elementos estructurales dado que son los que absorben la energía de entrada del sismo.
Este tipo de daños resultan en procesos complicados de reparación y muchas veces la estructura puede quedar restringida en cuanto a ocupación o uso Karavasilis, et al. 2012.
De allí se deriva la necesidad de desarrollar técnicas o métodos de rehabilitación estructural para edificaciones existentes, que en Colombia ha venido cobrando importancia en las últimas tres décadas.
Esta necesidad se justifica en dos aspectos: la mayoría de ciudades de Colombia se encuentran ubicadas en zonas de peligro sísmico intermedia y alto; y por otro lado, muchas de las edificaciones existentes no fueron diseñadas para soportar cargas sísmicas Oviedo J. y Duque M. 2009.
A pesar de que han surgido en los últimos años técnicas de rehabilitación sísmica de edificaciones existentes mediante el aumento de la capacidad de disipación de la energía; difieren de la premisa tradicional de rehabilitación que se ha impuesto en Colombia: aumento de la rigidez y la resistencia de las edificaciones principalmente con el refuerzo con muros estructurales de concreto.
Con base en Lo anterior se vio la necesidad de realizar una innovación en Colombia a través de la adaptación de un dispositivo de disipación de energía de bajo costo y fácil fabricación con el fin de usarlo en la rehabilitación sísmica de pórticos de concreto existentes, como se presenta en las referencias Hossain et al. 2011 y Marín J. y Ruiz D. 2005.
Específicamente se trata de disipadores basados en placas con ranuras, que posicicionados estratégicamente en las edificaciones, concentran el daño y Ia disipación de energía por histéresis en los mismos dispositivos disminuyendo los daños en los elementos estructurales.
En una estructura sometida a movimientos sísmicos, la ley de conservación de energía convierte la energía de entrada en energía elástica y en energía disipada Medeot R. 2000, como se observa en la Ecuación 1:
Se muestra en la Figura 1, un análisis del balance energético obtenido para un sistema inelástico de un grado de libertad sometido a un sismo, con un periodo estructural de 0.3 segundos y con una fuerza de fluencia del 20% de su peso.
El amortiguamiento con respecto al crítico es del 3%.
En la Figura 1 se observa cómo al inicio, toda la energía se transforma en Energía Elástica EE bien sea en energía cinética o en deformaciones elásticas no permanentes.
Pero cuando la energía de entrada se hace mayor, aproximadamente el 70% de la energía se disipa por histéresis EH y la restante se disipa por amortiguamiento intrínseco de la estructura Eb.
En un pórtico EH aparece cuando los esfuerzos generados por el sismo en los elementos estructurales superan la región elástica de los materiales y por lo tanto la estructura recurre a la región inelástica.
A partir de ese momento parte de la energía inducida por el sismo se traduce en deformaciones inelásticas y en daño.
Esto se hace evidente en fenómenos como la fisuración, la fluencia y la aparición de rótulas plásticas.
El objetivo de la tecnología de disipación de energía propuesta es mantener este gran porcentaje de disipación de energía por histéresis, pero reduciendo los daños en los elementos estructurales.
Para ello se propone un sistema que canaliza la energía y los daños hacia dispositivos que aprovecha la histéresis de placas con ranuras hechas de acero con una gran capacidad de ductilidad a la deformación unitaria.
Actualmente en el mundo existe una gran variedad de dispositivos disipadores de energía sísmica que pueden ser de tipo activo, pasivo y/o semi-activos.
En la Figura 2 se ilustra las diferentes técnicas de disipación de energía, y se hace énfasis en los disipadores de energía histeréticos pasivos metálicos que son precisamente el tipo de dispositivos que se estudiarán en el presente documento.
Los sistemas de disipación pasiva a diferencia de los otros sistemas, se basan en la no dependencia de una fuente de energía para trabajar.
Estos sistemas resultan en una estrategia de mitigación más económica a comparación con los otros sistemas y su implementación tiene las siguientes ventajas Sadek et al. 2003:
• Los disipadores pasivos disminuye la respuesta de la estructura ante cargas externas dado al aumento en su amortiguamiento y rigidez.
• Los disipadores absorben gran parte de la energía actuante del sismo, evitando mayores daños en el sistema estructural del edificio.
Normalmente la mayoría de estos daños se presentan en los disipadores lo que puede traducirse en un menor costo de reparación ya que estos son reemplazables Symans M., etal.
2008. Los dispositivos pasivos por fluencia absorben parte de la energía que se genera en la estructura a través de ciclos de histéresis, evitando daños estructurales importantes.
Esta energía que reciben los dispositivos hace que fluyan y en el peor de los casos hace que se presente la falla del dispositivo, pero no de los elementos estructurales de la edificación.
De acuerdo con Xua Z. et al. 2007, incluso para condiciones críticas como movimientos sísmicos en campo cercano, los disipadores por fluencia pueden reducir simultáneamente el desplazamiento, la aceleración y la energía que deben soportar los elementos estructurales.
Los disipadores histeréticos estudiados en el presente trabajo Disipadores tipo placas con ranuras se caracterizan porque la disipación de la energía ocurre por la fluencia del acero, provocado por los desplazamientos relativos en el dispositivo Karavasilis et al. 2012.
Este comportamiento puede ser modelado mediante relaciones histeréticas fuerza-desplazamiento.
Sus ventajas radican en su comportamiento estable, buena resistencia a factores ambientales y de temperatura.
Las placas ranuradas en acero se ubican en el mismo plano del pórtico a intervenir Figura 3, por lo tanto trabajan normalmente a fuerzas cortantes.
Durante los años de desarrollo de este tipo de disipador, se ha estudiado tanto las posibles localizaciones de la platina en la estructura como el tipo de ranuras en las mismas ranuras circulares, ovaladas, poligonales.
Para garantizar el desempeño y evitar concentraciones de esfuerzos en puntos indeseados de la platina con ranuras, investigadores como Benavent A., Hirishi A. 1999, Kunisue A., Koshika N. y Kurokawa Y. 2000, Reyes J. 2001, Wada A., Huang Y. y Iwata M. 2000, Marín J. y Ruiz D. 2005, Fuentes R., Martínez M. y Ruiz D. 2005, Chan R. y Albermani F. 2008, Chan R., Albermani F. y Williams M. 2009, Karavasilis T., Dimopoulos A. y Hale E. 2012, Chan R., Albermani F. y Kitipornchai S. 2013, Saffari H., Hedayat, A. y Poorsadeghi N. 2013, Ghabraie K., et. al 2010, Oh S., Kim Y. y Ryuc H. 2009 han propuesto diferentes tipos de disipadores con altos niveles de amortiguamiento histerético equivalente y con ciclos de histéresis muy estables.
Los disipadores de energía histeréticos pasivos metálicos de placas con ranuras tienen bajo costo dada la naturaleza del material y la facilidad en fabricación en talleres de metalmecánica.
Estos aspectos son muy importantes para países en vías de desarrollo.
El diseño de los disipadores es similar a los establecidos por Marín J. y Ruiz D. 2005 y por Fuentes R., Martínez M. y Ruiz D. 2005, quienes se basaron en los trabajos de Reyes J. 2001, Hanson R. y Tsu Soong 2001 y Kunisue A., Koshika N. y Kurokawa Y. 2000.
Marín J. y Ruiz D. 2005 y Fuentes R., Martínez M. y Ruiz D. 2005 trabajaron sobre disipadores a escala 1:2; sin embargo para los ensayos en mesa vibratoria que se presentan en este documento la escala escogida fue de 1:3 por lo que las dimensiones establecidas por los autores originales fueron modificadas por el factor de escala.
En ambos casos el acero usado fue A-36.
En Marín J. y Ruiz D. 2005 se propuso una placa ranurada conformada por 6 columnas y en la referencia Fuentes R., Martínez M. y Ruiz D. 2005 se propuso un disipador con 6 agujeros circulares.
En la Figura 4 se muestra el esquema básico de ambos disipadores con las dimensiones de los mismos a la escala 1:3 que será usada en el presente estudio.
El acero usado para la fabricación de estas placas ranuradas fue ASTM-A36.
Se incluyen en cada disipador seis agujeros adicionales que servirán para su vinculación a la estructura a rehabilitar.
El espesor de estos disipadores fue de 3.2 mm.
Es importante mencionar que previo a las pruebas experimentales, se realizó un modelo numérico en donde se pudo determinar que las rótulas plásticas del pórtico a rehabilitar se generaban en las placas ranuradas de la Figura 4 antes que en los elementos estructurales.
Para caracterizar el material implementado para la fabricación de los disipadores se realizaron pruebas de tensión y se determinó que el esfuerzo de fluencia del material era de 254 MPa y el esfuerzo de rotura de 365 MPa.
La deformación unitaria máxima del material a la rotura fue de 1 7.5% mm/mm.
Para obtener las propiedades mecánicas de los disipadores de placas ranuradas de la Figura 4, se diseñó y construyó un marco a través del cual fue posible ensayar simultáneamente dos disipadores de energía.
Esta prueba es una adaptación de Ia referencia Reyes J. 2001.
En esta prueba experimental se transforman las cargas axiales de una máquina universal de ensayos en una serie de fuerzas cortantes aplicadas en el plano de los disipadores, como las mostradas en la Figura 3.
Se instalaron deformímetros para determinar Ia curva fuerza vs. desplazamiento.
Cada par de disipadores fue sometido a ciclos de carga y descarga sin recarga controlados por deformación ensayos seudoestáticos.
Con base en las mediciones realizadas se establecieron las características básicas del comportamiento de los disipadores, como lo son las cargas y deformaciones de fluencia, la rigidez elástica y la inelástica.
En la Figura 5 se muestra el montaje de la prueba experimental y el estado de los disipadores al finalizar el ensayo; en donde es evidente que las placas ranuradas se plastificaron.
Los datos de la prueba experimental se adaptaron a un modelo bilineal, que es el más recomendado para disipadores metálicos de comportamiento histerético de acuerdo con Marín J. y Ruiz D. 2005 y Hossain et al. 2011.
En la Figura 6 se muestran los resultados experimentales con los datos teóricos de fluencia, que fueron determinados con modelos por elementos finitos modelo constitutivo elastoplástico.
Los ensayos se realizaron en la mesa vibratoria del Laboratorio de Pruebas y Ensayos de la Pontificia Universidad Javeriana.
El sistema consiste en una mesa accionada por un actuador dinámico de 100 kN de capacidad de carga que tiene un recorrido total de 250 mm +/-125 mm en dirección uniaxial.
La plataforma de la mesa vibratoria es cuadrada con 1.5 m de lado y el conjunto actuador-mesa puede generar aceleraciones hasta de 5.0 g en modelos estructurales hasta de 15 kN de peso.
El pórtico en acero está construido a una escala de 1:3, constituído por cuatro columnas distribuidas en tres niveles.
La altura entrepisos es de 75 centímetros para una altura total de 2.25 metros.
La planta de la estructura es cuadrada de 1.30 m de lado y en cada nivel hay una estructura tipo parrilla en donde se ubica la masa del sistema.
Los perfiles, tanto de vigas como de columnas, son tubulares de sección cuadrada de 30 mm de lado y 2.5 milímetros de espesor hechos con acero A36.
Las uniones del pórtico son soldadas.
Los modelos fueron instrumentados con 4 galgas extensométricas, 4 acelerómetros sísmicos uno por piso y 4 deformímetros electrónicos tipo LVDT uno por piso.
Se usó un sistema de adquisición de datos registrando para cada uno de los 12 canales 2000 datos por segundo.
Se registró también el desplazamiento y la fuerza generada por el actuador dinámico.
Con los desplazamientos de cada uno de los pisos se determinó la distorsión de entrepiso como porcentaje de la altura deriva sísmica que es el valor que en la literatura técnica y científica se relaciona con los niveles de daño y con la efectividad de los dispositivos de disipación de energía pasivos.
El pórtico fue ensayado con y sin la rehabilitación con los dos tipos de disipadores mostrados en la Figura 4.
Estos dispositivos fueron instalados en los ejes alineados con la dirección de aplicación del movimiento sísmico.
Se instalaron dos disipadores en cada nivel de tal forma que los dos pórticos planos en dirección de la aplicación del movimiento tenían 3 disipadores cada uno para un total de 6 disipadores en el pórtico espacial.
En la Figura 7 se muestra el pórtico rehabilitado con disipadores de energía de placas ranuradas con 6 agujeros circulares.
Como parte del diseño experimental se desarrollaron modelos numéricos no lineales para el pórtico con y sin los disipadores en un programa de elementos finitos.
Con estos modelos se validó que la ubicación, el tamaño y la geometría de los disipadores de energía fueran adecuados para mejorar el comportamiento sísmico del pórtico.
Según las condiciones de diseño para disipadores de energía histeréticos pasivos metálicos de placas con ranuras, se requiere de un montaje a base de riostras que otorguen una conexión rígida para que la energía de entrada al sistema se concentre en los disipadores y no en los elementos portantes.
La instalación de cada uno de los disipadores al pórtico se realizó mediante dos riostras.
Cada riostra estaba conformada por 2 ángulos de aletas iguales de 50 mm de lado y 6.35 mm de espesor para un total de 4 ángulos por disipador.
Se utilizaron señales sísmicas acordes con la amenaza sísmica de Bogotá, capital de Colombia.
Se usaron dos de las señales sísmicas de la referencia Marín J. y Ruiz D. 2005.
Una de las dos señales corresponde a un sismo de origen cercano a la ciudad de Bogotá, con epicentro inferior a 5 km Figura 8a.
La otra señal corresponde a una señal de origen regional, con epicentro a 40 km Figura 8b.
Las anteriores señales fueron modificadas de acuerdo con lo establecido por Harris H. y Sabnis G. 1999 para modelos a escala leyes de la similitud, de tal manera que la señal sísmica que generó movimientos al pórtico de acero instrumentado tuvo una duración de la señal menor pero con un mayor nivel de aceleración.
Con el fin de calcular el periodo experimental de los tres tipos de modelos ensayados en la mesa vibratoria sin disipadores, con disipadores de placas ranuradas con 6 columnas y con disipadores de placas ranuradas con 6 agujeros se hicieron mediciones de vibración libre.
Con este periodo se calibraron los modelos numéricos elaborados en el programa SAP 2000 CSI 2012.
Las comparaciones de los periodos estructurales se muestran en la Tabla 1.
En la Tabla 1 es evidente que la presencia de los disipadores de placas ranuradas rigidizan el pórtico lo que se refleja en la disminución de su periodo natural de vibración.
Así mismo los disipadores con placas ranuradas con 6 agujeros son más rígidos que los de 6 columnas metálicas, tal como se mostró en la Figura 6.
En las Figuras 9 y 10 se presentan los resultados experimentales para las distorsiones de entrepiso derivas sísmicas más críticas en los ensayos realizados en la mesa vibratoria.
Se presenta para cada modelo con disipadores de energía de placas ranuradas la deriva crítica para los dos sismos analizados.
Las distorsiones de entrepiso se calculan como el desplazamiento del piso superior menos el desplazamiento del piso inferior dividido entre la altura del piso en %.
En cada una de las gráficas se muestra la deriva de la estructura con y sin la rehabilitación con los disipadores.
De acuerdo con los anteriores resultados, se observa una disminución importante en las derivas al rehabilitar el pórtico con disipadores de energía histeréticos metálicos de placas ranuradas.
El pórtico sin disipadores tuvo una deriva máxima de 1.34%, el pórtico rehabilitado con placas ranuradas de 6 columnas tuvo una deriva máxima de 0.35 % y el pórtico rehabilitado con placas ranuradas con 6 agujeros redondos tuvo una deriva máxima de 0.13 %.
Estos resultados implican una reducción del 74 % y el 90% en las derivas máximas lo cual es consistente con las referencias Marín J. y Ruiz D. 2005 y Fuentes et al. 2005.
Estas reducciones se ven reflejadas directamente en un menor nivel de esfuerzo para las uniones viga columna y en la disminución automática de los daños en elementos no estructurales.
De acuerdo con los anteriores resultados aunque ambos disipadores generan un mejoramiento notable en el comportamiento mecánico del pórtico, el disipador basado en placas ranuradas con agujeros redondos tiene un mayor y mejor efecto en el sistema estructural, aunque es claro que dicho disipador es más rígido y resistente.
Para verificar que los disipadores estuvieran aportando rigidez, resistencia y capacidad de ductilidad al pórtico rehabilitado con placas ranuradas con 6 columnas metálicas, se llevó a cabo un barrido de frecuencias con desplazamiento controlado de la mesa vibratoria.
Para ello, y para un desplazamiento de 2 mm de la mesa vibratoria con una función sinusoidal, se incrementó la frecuencia de movimiento desde 1Hz hasta 10 Hz.
Simultáneamente se registraron los desplazamientos totales en la cubierta del pórtico.
Debe recordarse que la frecuencia de resonancia del pórtico fue de 1 0.6 Hz 0.094 s. En la Figura 11a se observa dicho registro de desplazamiento de la cubierta.
Es evidente que al llegar a los 97 segundos a un desplazamiento total de 8 mm desplazamiento relativo de 6 mm a la frecuencia de resonancia del pórtico; se indujeron ciclos de carga y descarga en los disipadores que originaron una falla de los mismos por fatiga como se evidencia en la Figura 11b.
Para poder llegar al anterior resultado fue necesario aplicar 630 ciclos de carga y descarga a los disipadores histeréticos, lo cual es muy poco probable que suceda durante un evento sísmico real, en donde a lo sumo estarían sometidos a 10 ciclos de carga y descarga con esfuerzos cercanos a los de fluencia.
Esto apunta a que este tipo de disipadores de energía tendrían ciclos histeréticos estables, con un adecuado nivel de disipación de energía y con una disminución de los daños elementos estructurales y no estructurales como consecuencia de la disminución de los niveles de deriva sísmica.
• Los disipadores histeréticos pasivos metálicos de placas ranuradas instalados en el pórtico bajo análisis, modificaron las características dinámicas de éste.
Por esto disminuyó el periodo fundamental del pórtico de 0.22 segundos a 0.094s y 0.047 s para la estructura con disipadores de placas ranuradas con columnas y con agujeros redondos, respectivamente.
• Los disipadores lograron absorber gran parte de la energía de entrada de los movimientos sísmicos de la mesa vibratoria.
Gracias a la capacidad de disipación de energía de las placas con ranuradas que componen éstos disipadores, lograron disminuir las fuerzas que actúan directamente en los elementos estructurales del pórtico.
Por lo tanto, la vulnerabilidad sísmica del pórtico disminuyó.
• De acuerdo con los resultados experimentales, se obtuvo una reducción importante de la distorsión de entrepiso para los sismos bajo análisis en todos los niveles del pórtico.
Los disipadores de placas ranuradas con agujeros redondos redujeron la deriva máxima en un 90%, mientras que los disipadores de placas ranuradas con columnas metálicas disminuyeron la deriva en un 74%.
• El buen funcionamiento de la rehabilitación depende del diseño de los disipadores a implementar.
El presente trabajo se desarrolló con base en un pórtico en particular, con características dinámicas propias del mismo y analizado bajo efectos sísmicos previamente designados.
Es por esto que para rehabilitar una estructura con este tipo de disipadores de placas ranuradas es necesario realizar un análisis dinámico previo de la estructura considerando la peligrosidad sísmica de la edificación.
Hacer la reseña un libro es algo grato, siempre que el material revisado posea ciertos atributos que lo hagan sentir como interesante, ameno, y sobre todo provechoso.
Es el caso de "Turismo en espacios indígenas" que tiene además la virtud de lo oportuno.
El libro ofrece: estudios de casos, evidencias, experiencias, dudas, reflexión, crítica, análisis, propuestas, bibliografía.
Se trata de diez resultados de investigación, relativamente independientes, bien estructurados, unidos por un eje de pensamiento significativo, que en medio de la catástrofe total que vivimos, nos lleva a abrirnos en una pregunta: ¿Cuáles son las perspectivas reales del turismo de base comunitaria, realizado en espacios indígenas o en otros, como alternativa a la prostitución definitiva de sus culturas ancestrales, la destrucción de los tesoros naturales en que habitan o como solución o al menos alivio del hambre y la pobreza que los envuelve y extermina?
A pesar de lo incierto de las circunstancias, los investigadores abrazamos la hipótesis de que, no solo tiene perspectivas, sino que representa uno de los pocos caminos que quedan por explorar.
Por lo tanto vale muchísimo la pena hacerlo.
Estamos frente a un sujeto del conocimiento, vivo, que como todo resultado de este tipo es siempre incompleto e insuficiente, pero que contribuye a colmar un espacio de saber repleto de necesidades y carencias.
Todas sus partes aportan algo, desde su breve presentación hasta la considerable bibliografía, sus mapas, sus cuadros, sus referencias.
El primer capítulo nos acerca al estado de la investigación en el campo, y lo hace empleando herramientas epistemológicas y teóricas de gran valor.
El resto de los capítulos nos van mostrando matices enriquecedores de la problemática, basados en resultados de investigación en casos diversos de diferentes latitudes y condiciones.
El análisis crítico del asunto va subiendo de tono, hasta la llegada al capítulo octavo: "Ecoturismo: Entre el negocio verde y la conservación", caracterizado por un discurso directo, que llama a los asuntos con sus verdaderos nombres.
El cierre está a cargo de dos trabajos que ofrecen reflexiones teóricas solidas e importantes, con propuestas de intervención audaces pero que reclaman aún una demostración empírica.
De este modo los coordinadores logran un producto equilibrado y apto para el uso académico que sugiere y motiva, lo cual es ya un resultado que se agradece.
Valdría la pena resaltar algunos de los que considero sus aciertos más significativos.
El tejido conceptual que propone ayuda a ordenar el estudio de una temática compleja, presentándonos una diversidad de enfoques epistemológicos, teóricos y metodológicos de una manera organizada, que permite la construcción de mapas y facilitan fijar destinos a la investigación futura.
Sus páginas dan cuenta y convencen de la necesidad de cambiar miradas y asumir acciones que den una continuidad a la búsqueda de alternativas para escapar de las trampas históricas en las que ha caído la humanidad y de sus lamentables consecuencias.
El turismo, como fenómeno social masivo es un producto del capitalismo.
Su auge se ha debido a su enfoque unilateral como negocio generador de ganancias, que lejos de ser utilizadas para mitigar la pobreza generalizada, sobre todo en la parte sur del planeta, ha servido para alimentar la codicia de solo algunos grupos de poder que gobiernan hoy al mundo.
Muestra pues, sobre todo el turismo tradicional, una esencia explotadora y depredadora, que ha ahondado las desigualdades e incrementado los problemas, contribuyendo a colocar al mundo muy cerca de su autodestrucción.
El surgimiento y fomento del llamado ecoturismo o turismo ecológico, ha sido una respuesta "honesta" de la comunidad mundial a tal estado de cosas, que de nuevo ha sido manipulada por grupos hegemónicos, dueños del transporte, del hospedaje, de los recursos y de las tecnologías de información, usados para prostituir la ecología y seguir reproduciendo el fenómeno del turismo tradicional, ahora vestido de verde, pero reinstalando sus esencias y sus mecanismos elitistas.
El libro ayuda a tomar conciencia de esta problemática y ofrece, aunque quizá de manera algo tenue, algunas estrategias de solución que la comunidad académica deberá interpretar y asumir consecuentemente.
Quizá su virtud principal consista en dedicar sus páginas a hacer, de cierta manera, justicia de un grupo humano que ha resultado en una de las víctimas más representativas de la historia.
Por ello, su orientación hacia el ser humano pone el acento justamente en la parte de la humanidad que ha sufrido, y sigue sufriendo, la terrible fuerza, los atributos más crueles del sistema capitalista desde sus orígenes colonizadores hasta sus manifestaciones globalizadoras y neoliberales actuales.
La defensa de los derechos de los pueblos indígenas y la búsqueda de soluciones de base comunitaria y sostenible a sus dramáticas situaciones, es una intención latente directa o indirectamente presente en todos los capítulos del libro.
A menudo se señala al ser humano como el causante principal del desastre ecológico actual.
Esa es una verdad irrebatible.
Sabemos positivamente que si por alguna razón desapareciéramos todos los humanos de la faz de la tierra, no tardarían en reproducirse y recuperarse todas las demás formas de vida.
Sin embargo, no todos los grupos humanos han tenido el mismo nivel de responsabilidad en el holocausto.
Han sido los poderosos, los grupos hegemónicos concentradores de poder económico, político e ideológico, los principales causantes del desastre y los que siguen frenando las medidas de recuperación.
El libro muestra las capacidades de los grupos originarios de América para mantener una relación amigable con la naturaleza y en extraer los recursos necesarios para su vida sin dañarlos ni comprometerlos para el futuro.
Así, por ejemplo, se muestra como..."el sistema monte indígena integra el aprovechamiento racional de los recursos naturales y la preservación de las prácticas tradicionales que conforman su cultura".
En un orden más puntual de asuntos, la compilación propone muchas tesis de gran valor entre las cuales merecerían no ser pasadas por alto las siguientes:
La pluralidad de orientaciones epistemológicas presentes en la investigación de la temática y la necesidad de transitar a enfoques más críticos y participativos mediante el enfoque de investigación acción.
La importancia de lo que denomino como la dimensión subjetiva del turismo, a partir de la consideración del valor de lo intangible en la actividad.
El énfasis en los actores locales a nivel comunitario como protagonistas de las transformaciones que debe y puede asumir el turismo comunitario.
La continuidad de estudios que esclarezcan más profundamente las relaciones del turismo con las Áreas Naturales Protegidas y la reserva de la biosfera.
La necesidad de continuar investigando y probando nuevas formas de turismo alternativo que: Contribuyan a la conservación de los recursos naturales y culturales; favorezcan el desarrollo local endógeno; sirvan de freno a la intervención de los países desarrollados en la explotación de las riquezas de nuestros pueblos.
Finalmente resumo que el libro muestra atributos que realzan su importancia, actualidad y amplia contextualización.
Todas ellas son virtudes que nos permiten recomendarlo para su uso en la docencia y la investigación sobre la temática.
De esa manera el libro cierra un ciclo de indagación que queda abierto, colocando al lector en un estadio superior de comprensión de la problemática, algo que inspira y nutre.
Introducción
La lactancia materna LM es de vital importancia hoy en día, tal es así que la Organización Mundial de la Salud OMS recomienda que como mínimo la LM exclusiva abarque los primeros seis meses de vida.
Esta recomendación está basada en la evidencia científica.
Existen muchas pruebas de los beneficios que aporta la LM a corto y largo plazo, no sólo en la salud del recién nacido, sino también de la madre.
Tan solo un 35% de los neonatos a nivel mundial reciben LM exclusiva pasados los primeros tres a cuatro meses de vida y en España este porcentaje oscila entre 20%-30%.
Según una revisión Cochrane realizada en el año 2008 las intervenciones de educación sanitaria, como puede ser la educación maternal EM, mejoran las tasas de inicio de LM entre las mujeres.En nuestro medio el programa de EM programa de educación para la salud que se lleva a cabo en el proceso de embarazo, parto y nacimiento es desarrollado a través de sesiones a nivel grupal en el tercer trimestre del embarazo, en estas sesiones, entre otros temas, se trata el tema de la LM: importancia de la LM, beneficios, técnicas de amamantamiento, potenciales problemas, etc, este programa no es exclusivo de España sino que se encuentra implantado en múltiples países.
En España la tasa de LM está lejos de las recomendaciones de la OMS.
La LM durante la primera hora de vida es un mecanismo potencial para la promoción de la salud y se considera que es un indicador de la excelencia de la LM, a pesar de ello las tasas de inicio precoz de la LM, es decir, antes de la primera hora de vida del recién nacido, oscila entre el 17% de Europa Oriental y el 50% de los países de América Latina.
Ante esta realidad, la antigüedad de los escasos estudios que hay, las recomendaciones de la última revisión Cochrane, y ante los últimos cambios sucedidos en el contexto de la atención perinatal, se planteó determinar la influencia que en la actualidad tiene la EM sobre el inicio precoz de la LM y su mantenimiento hasta los dos meses de vida del recién nacido.
También se propuso conocer la influencia que tiene la EM sobre los motivos que argumenta la mujer para el abandono de la LM.
Método
Se ha realizado un estudio multicéntrico observacional entre enero de 2011 y enero de 2012 en las áreas sanitarias de la provincia de Jaén Complejo Hospitalario Universitario de Jaén y Hospital San Juan de la Cruz de Úbeda, Hospital de Poniente en El Ejido Almería y en el Hospital Universitario Virgen de las Nieves de Granada, todos situados en el sur de España.
La población de referencia fueron mujeres que dieron a luz en algunos de estos centros que cumplieran los siguientes criterios de inclusión: primípara, gestación única, y mayor de 18 a ños.
El estudio fue aprobado por los Comités de Ética de los centros respectivos y se pidió consentimiento informado.
Se fijó como criterio de exclusión la barrera idiomática.
Se recogió información sobre datos sociodemográficos edad, sexo, estado civil, nacionalidad, nivel de ingresos, nivel máximo de estudios alcanzados, realización de trabajo durante el embarazo, tipo de contrato, sector en el que trabaja, raza y nacionalidad, variables para describir la presencia de patología durante el embarazo, embarazo buscado, inicio precoz de la LM, mantenimiento de la LM a los dos meses de vida del recién nacido y motivo que argumenta la madre para abandonar la LM.
Los datos se recogieron a través de una entrevista realizada con la mujer y fueron validados con la historia clínica en el momento del postparto.
Después, a los dos meses de vida del recién nacido se realizó una llamada telefónica a la madre para conocer el tipo de alimentación del niñ
no/a en ese momento, y si había habido abandono de la LM conocer el motivo por el que se había producido.
Las mujeres se seleccionaron de forma consecutiva. En el análisis de datos, para variables dicotómicas se estimó la odds ratio OR y su intervalo de confianza IC del 95%.
En el análisis multivariable se aplicó la regresión logística, reteniendo como confundidores a las variables que alteraron el coeficiente de la exposición principal en más del 10%; como posibles confundidores a priori se consideró las características sociodemográficas de la mujer y la presencia de patología durante el embarazo: porque las mujeres de mayor nivel socioeconómico van más a la EM y tienden a lactar menos, mientras que la presencia de patología supone un mayor contacto con el sistema sanitario y se les recuerda las medidas preventivas.
Resultados
Participaron en el estudio 520 mujeres, de las cuales 357 68.65% habían acudido al programa de EM.
La mayoría de estas mujeres eran de nacionalidad española y estaban casadas 64.7%.
El 25.24% trabajaba en los servicios públicos y el 31.73% de estas mujeres poseían estudios universitarios.
El 22.49% de estas mujeres tenían unos ingresos mensuales inferiores a los 1000 Euros.
Sólo el 10% de los embarazos no había sido buscado.
En la Tabla 1 se puede observar como el 75.53% de las madres iniciaron de forma precoz antes de la primera hora de vida del recién nacido la LM.
En el grupo de madres que habían acudido a la EM el 70.66% iniciaron la LM de forma precoz, frente al 60.63% de las mujeres que no la iniciaron OR ajustada = 1.78, IC 95% = 1.14-2.78.
También en la Tabla 1 se puede comprobar la relación que se observó entre la realización de EM por parte de la madre y el mantenimiento de esta hasta más allá de los dos meses de vida del recién nacido OR ajustada = 1.73, IC 95% = 1.15-2.61.
No se identificó ninguna asociación significativa entre la EM y el motivo que la mujer argumentó para dejar la LM tal y como se puede comprobar en la Tabla 2.
En esta tabla también se puede observar como el principal motivo de abandono de la LM es "el no tener leche".
Discusión
La prevalencia de LM a los dos meses de vida del recién nacido en nuestro estudio está por encima de la de otras investigaciones, este hecho puede ser debido al elevado porcentaje de mujeres que realizaron EM que han participado en el estudio ya que la LM tuvo en la EM un factor influyente, tanto para su inicio precoz, como para su mantenimiento hasta los dos meses de vida del bebé.
En este mismo sentido hay varios estudios realizados en diferentes regiones y países del mundo, aunque también existen otros trabajos que concluyen que no hay influencia de la EM sobre el mantenimiento de la LM.
Sallam et al.9 implementa a la mejora de las clases de EM para un aumento real del inicio precoz de la LM, esta sugerencia se ve apoyada por nuestros resultados.
De igual modo, estos resultados responden a las recomendaciones de la revisión Cochrane de Lumbiganon et al. en la que dice que aún no se ha evaluado las intervenciones educativas en el embarazo sobre la duración de la LM e interpela a la realización urgente de estudios.
Resulta bastante importante no confundir las intervenciones educativas que se realiza para el fomento de la LM con el apoyo a la LM que se pueda realizar cuando surgen necesidades específicas.
En cuanto al motivo por el cual abandonaron la LM no hubo diferencia significativa de las mujeres que realizaron la EM con las que no la realizaron.
El principal motivo que llevo a estas mujeres al abandono de la LM fue "no tener leche" seguido de "el niño se quedaba con hambre" y de una miscelánea de motivos entre los que se encuentra principalmente problemas con las mamas como grietas, mastitis, etc. coincidiendo con los que describen la mayor parte de los estudios al respecto aunque Olang et al. encontraron como primer motivo de abandono de la LM en niños menores de seis meses la prescripción médica y en segundo lugar la falta de leche.
Nunca se puede descartar ciertos problemas de sesgo anamnésico en una encuesta, en la medida en que la mujer conoce ya el resultado del producto del embarazo, y este podría haber influir en las contestaciones que dio.
La existencia de en sesgo amnésico es poco probable porque la información que se recoge se produjo en un margen de tiempo relativamente peque ño antes de que se produjese la entrevista para la recogida de datos.
De existir un sesgo de selección asociado a la no respuesta, este habrá tenido una influencia mínima sobre la validez de los resultados pues no existen a priori razones para pensar que las mujeres que respondieron difieran sustancialmente de las que no respondieron.
Tampoco se puede descartar completamente el sesgo de confusión, limitación inherente a la mayoría de los estudios observacionales.
Con el nivel de conocimientos existente no es posible realizar un ensayo clínico por razones éticas.
A priori no hay fundamento para pensar que no se hayan tenido en cuenta todos los factores de confusión que pudiese alterar algunas de las variables estudiadas.
Por ejemplo, hay patologías que la madre padece que requiere tratamiento farmacológico, esta medicación puede ser motivo de contraindicación de la LM.
De igual modo, esta demostrado que las madres más jóvenes lactan en menor medida.
En conclusión, la EM es un instrumento útil y eficaz para el inicio y mantenimiento de la LM.
Financiación
Esta investigación ha sido subvencionada por el Fondo de Investigación Sanitaria del Instituto de Salud Carlos III PI11/01388.
Conflictos de interés
Los autores declaran que no tienen conflictos de interés.
Agradecimientos
A todas las mujeres que han participado de manera voluntaria y desinteresada en el estudio, así como el personal que ha participado en la recogida de datos en los distintos centros sanitarios.
Los frecuentes casos de dopaje en el deporte – algunos de los cuales han alcanzado una inusitada dimensión mediática al afectar a deportistas, a veces encumbrados a la categoría de modelo social – constituyen motivo para un debate en profundidad sobre los valores higiénico-sanitarios del deporte, en particular, y sobre sus valores culturales y educativos, en general.
La dimensión del fenómeno dopaje no es sólo económica, sino también política y moral y su alcance está en muy diversos niveles de la práctica deportiva.
Según diversos autores, parece necesario reflexionar sobre las implicaciones del deporte en la salud pública teniendo en cuenta que en muchas prácticas de dopaje se ven involucrados actos de elaboración, transformación, tráfico y suministro de sustancias potencialmente nocivas e implicadas redes de comercialización y administración de las mismas.
Por otro lado, el vínculo que se ha establecido desde los poderes públicos entre actividad deportiva y salud debería incitarnos a indagar sobre las verdaderas implicaciones del fenómeno deportivo.
Este fenómeno presenta múltiples planos de práctica – desde el educativo y el recreativo hasta el profesional – que se conectan por los vasos comunicantes de la ideología del éxito mediante el máximo rendimiento físico.
El presente estudio tiene por objetivo constituir un acicate de reflexión, especialmente en la salud pública.
Para ello, como premisa, se plantea la desmitologización del deporte, cuyos valores parecen intocables, y como eventual estrategia de transformación, la despenalización del dopaje en el deporte profesional de alto rendimiento.
La magnitud del dopaje en el deporte es algo que corresponde analizar a los sociólogos, epidemiólogos, entre otros profesionales.
No cabe duda de que no se trata de hechos esporádicos, dada la frecuencia con la que casos muy notorios son conocidos.
Los ingentes recursos económicos y humanos que dedican estados y organismos internacionales a su persecución son un buen indicador del alcance del fenómeno, como afirman Pitsch & Eike.
Aplicando a la cuestión el dilema ético del prisionero, típico de la teoría de juegos – según el cual cada deportista ha de sopesar los beneficios y los perjuicios de doparse, teniendo en cuenta que los demás deportistas están en la misma tesitura –, Breivik y Heinemann ya habían planteado hace algunos años que la probabilidad de que muchos deportistas se dopen era potencialmente grande y con tendencia a incrementarse.
Millonarias cifras de la victoria deportiva son frecuentemente un producto calculado de emporios comerciales en los que el deportista es sólo un elemento más, casi siempre, sustituible: la caída de un ídolo deportivo es siempre el anticipo del ascenso de otro del que se presume batirá todas las marcas para gloria del Citius, Altius, Fortius .
Sería imposible indicar todas las posibles aristas de la cuestión del dopaje dada la dimensión del fenómeno deportivo y, sobre todo, dada la ambivalencia de los discursos oficiales cuando analizan sus significados, sus implicaciones sociales, económicas, y políticas.
Para delimitar el debate que tratamos de plantear, podemos servirnos de los dos aspectos fundamentales de las declaraciones de los organismos nacionales e internacionales contra el dopaje Agencia Mundial Antidopaje, Comité Olímpico Internacional, Consejo de Europa, Agencia Estadounidense Antidopaje y otras: la garantía de la equidad en la competición y la preservación de la salud de los deportistas.
Una de las primeras cuestiones en la bibliografía y en los ordenamientos jurídicos sobre el fenómeno dopaje es la que se refiere al fraude de ley que supone el uso de sustancias prohibidas para mejorar el rendimiento; subsidiariamente, la que se refiere a la transgresión de las condiciones de igualdad que deben presidir la competición de acuerdo con Montero & Barbod.
Desde luego que la transgresión de la ley debe llevar aparejado, con todas las garantías jurídicas, la correspondiente inspección y la sanción que tuviera lugar en cada caso.
Pero, reducir el problema a una cuestión jurídico-policial tan mecanicista no hace sino eludirlo bajo la ilusoria neutralidad cultural del deporte, de las leyes que lo regulan y de los organismos que las dictan.
La línea que separa lo prohibido de lo permitido es tan convencional como los propios reglamentos deportivos.
Habría que tratar de situar el paradójico papel que los estados adoptan con relación a la regulación del deporte profesional.
Tal vez, debido a la aureola mítica de nobleza de la que se ha dotado el deporte desde sus comienzos, los gobiernos admiten para este campo una autonomía normativa, inusual en cualquier otro ámbito que, además de chocar con las regulaciones profesionales comunes, a menudo contraviene las jurisdicciones ordinarias civiles y penales por ejemplo, la presunción de inocencia tras una victoria deportiva e, incluso, algunos derechos fundamentales como la igualdad asociativa y de acceso a la competición, independientemente del género.
Por otro lado, los mismos estados se muestran especialmente activos, sobre todo en la construcción de instalaciones, la organización de macro-eventos, la formación, la promoción y en la dotación de recursos para el control antidopaje.
El deporte no es un ejemplo de efectiva liberalización de la actividad humana puesto que son los propios estados los que soportan la gigantesca infraestructura organizativa, económica, legislativa, entre otras que supone la política de controles y el “juego” de persecución entre la ciencia del dopaje y la ciencia del antidopaje.
Esto, tal vez, ha estimulado la evolución del rendimiento – a través de los sistemas de ayuda biológica, eventualmente nocivas para la salud.
Para acometer el debate que proponemos, sería preciso someter a consideración la situación de limbo jurídico del deporte donde las leyes generales parecen suspendidas para configurarse un entramado legislativo ad hoc que hasta hoy no ha supuesto la reducción del dopaje.
La sobrevaloración del éxito deportivo social, económico, entre otros, por el contrario, constituye un incentivo creciente para la búsqueda de medios, también ilícitos, que conduzcan al triunfo.
El énfasis oficial en la igualdad de oportunidades entre los participantes, como argumento disuasorio, enmascara el problema.
Elude tratar los grandes acontecimientos deportivos desde las perspectivas sociológica y política de la competencia entre estados, marcas comerciales y laboratorios biotecnológicos.
Bajo el ilusorio encumbramiento del atleta natural, el atleta hecho a sí mismo, construido tal vez mirando más a los modelos del siglo XIX que a los condicionantes del siglo XXI, elude considerar que la igualdad en el deporte, con o sin dopaje, es una quimera.
Siendo los resultados deportivos una cuestión económica – también política – de la magnitud que conocemos, el rendimiento deportivo, más allá del uso o no de drogas prohibidas, es siempre una variable resultante de factores que tienen que ver con la disponibilidad o no de medios tecnológicos y científicos biomecánicos, farmacológicos, nutricionales, materiales, profesionales que no están a la alcance de cualquiera que desee hacer carrera en el deporte.
Afrontar la cuestión del dopaje con relación a la equidad jurídica y ética requeriría una desmitologización del deporte y de la aureola mística que le rodea – que mantiene el nexo entre las muy distintas manifestaciones sociales del mismo.
Para la industria cultural, política y económica deportiva, el baño de realidad podría no ser tan rentable como mantener un s tatu quo donde, incluso, la polémica mediática sobre el deportista honrado/impostor, natural/artificial, puede llegar a rendir buenos tributos.
La apelación a la inespecífica ética deportiva del fair play y a los principios de equidad en la competición para disuadir a los deportistas de prácticas fraudulentas, forman parte de ese carácter mitológico que envuelve la fraseología oficial y el discurso técnico del deporte; justamente, el que lo preserva de cualquier crítica que racionalmente ponga sobre la mesa la distancia entre los supuestos valores higiénico-sanitarios, culturales, educativos y la obstinación de los hechos.
DOPAJE Y SEGURIDAD SANITARIA
El segundo aspecto sobre el que suelen tratar las declaraciones oficiales antidopaje tiene que ver con la vocación sanitarista de los organismos que las emiten. Tratan de preservar la salud del deportista.
A pesar del carácter convencional del límite entre lo permitido y lo prohibido, indudablemente, la mayor parte de las prácticas de dopaje perseguidas son perjudiciales para la salud y es deseable que las políticas de información y de concienciación sobre los riesgos que comportan sean eficaces.
Sin embargo, a nadie se le escapa que la propia actividad deportiva de alto rendimiento es por sí misma altamente nociva.
El deportista es sometido a intensos y exhaustivos niveles de sobrecarga física y psicológica, a veces desde la infancia, para alcanzar – o no – el éxito.
Las políticas de información son ambiguas: el discurso médico suele alertar de ello pero los poderes públicos y mediáticos no vacilan a la hora de presentar al deportista de mayor éxito como modelo para la juventud.
También aquí habría que desmitificar y romper con las ambigüedades del discurso.
Los deportes profesionales y de alto rendimiento son actividades orientadas a la remuneración como tantas actividades profesionales con riesgos para la salud; no la única ni tal vez la más nociva.
En la mayor parte de los casos, es una actividad libremente elegida por los deportistas y pocos de ellos, a determinado nivel de dedicación, desconocen los peligros que conlleva la profesión deportiva.
Del mismo modo, pocos desconocen los peligros de la administración de unas u otras sustancias potenciadoras del rendimiento.
No son pocas las voces que abogan por la liberalización profesional del deporte en el ámbito de lo que, en lugar de dopaje, habría que llamar ayudas ergonómicas, farmacológicas suplementarias, cuya administración legal y pericialmente controlada permitiría atenuar la inseguridad sanitaria que comporta la clandestinidad sobre todo en los niveles semiprofesionales y en aquellos aspirantes con menos recursos económicos y técnicos.
Tampoco la propaganda oficial ha resultado útil para combatir las prácticas no seguras, desde el punto de vista de la salud individual y de la salud colectiva.
La transferencia de significados entre el deporte de alto rendimiento y el deporte educativo o recreativo impone sumo cuidado a la hora de tomar decisiones en la dirección de una eventual despenalización del dopaje en el deporte profesional.
Impone sumo cuidado, pero no aconseja posponer la cuestión indefinidamente, pues se da la paradoja de que la obsesión hiperreguladora y persecutoria en materia de dopaje es, probablemente, la causa de que los deportistas, al menos muchos profesionales y muchos aspirantes, queden en cuestiones de salud, como consecuencia de la clandestinidad en la que se ven involucrados, al albur de la mano que mece la cuna.
No se pueden obviar las repercusiones que en el ámbito de la salud pública tiene la manipulación, la distribución y la administración clandestina con la que operan los laboratorios, clínicas, médicos deportivos, representantes y deportistas implicados.
La clandestinidad dificulta un adecuado seguimiento médico que, al margen de las consideraciones éticas y jurídicas, redunda en perjuicio de la salud deportiva privada y colectiva.
La simplificación del asunto a una cuestión de veraces y tramposos está en la base del déficit de información y de la correcta evaluación que los deportistas de niveles pre-profesionales pueden hacer sobre sus expectativas reales de éxito profesional, con y sin ayudas suplementarias, tal que, eventualmente, pudiera tener un efecto disuasorio.
El dopaje en el alto rendimiento es sólo la punta del iceberg cuya base se extiende por amplios sectores deportivos de nivel secundario que, sin obtener apenas beneficios económicos por sus resultados, no dejarán de padecer los efectos de las sustancias nocivas que se – o les – administran.
REFLEXIÓN CONCLUSIVA
Un proceso de despenalización del dopaje y la regulación jurídico-sanitaria subsiguiente no están exentos de dificultades, pero habría que considerar al menos los beneficios de este emprendimiento.
Indiquemos dos para concluir.
Uno: hasta ahora no hemos hablado de los consumidores de deporte – espectadores y telespectadores, los cuales en este asunto casi nunca tienen voz.
El primer efecto de un proceso tal sería la seguridad que todos ellos tendrían de estar viendo el espectáculo por el que han pagado sin “falsificaciones”.
Dos: estaríamos dando los primeros pasos en el debate, tal vez más importante a largo plazo, sobre las funciones sociales y los valores educativos del deporte hasta ahora trufado con un idealismo que ha tendido a velar la verdadera dimensión cultural del fenómeno.
Particularmente, estaríamos dando pasos importantes en la incardinación del estudio del deporte también del deporte educativo en la esfera de la salud pública.
Objetivo: El propósito de este estudio fue comparar la cantidad de fluoruro liberada por dos cementos de ionómero de vidrio: Ketac Molar Easymix® 3M ESPE, el cual es de reciente aparición en el mercado y ofrece la ventaja de mezclarse fácilmente, y FUJI II® GC Dental industrial Corporation, el cual ha estado a la venta por más tiempo.
Métodos: Ambos materiales se manipularon de acuerdo con las indicaciones del fabricante.
Se realizaron 15 muestras de cada cemento de ionómero de vidrio, utilizando conformadores de muestras de 4 mm de diámetro por 6 mm de altura.
Se colocó el cemento de ionómero de vidrio en los conformadores y se prensó.
Las muestras fueron introducidas en una estufa 37 ± 1 C a 90% de humedad relativa.
Una hora después las muestras se retiraron de la estufa y fueron inmersas individualmente en 1 mL de agua desionizada, en un recipiente de plástico sellado herméticamente.
Posteriormente se almacenaron en una cámara a 37 ± 1 C. A las 24 horas se retiraron las muestras de la cámara y de la solución de almacenaje, se enjuagaron con agua desionizada, se eliminó el exceso de agua con papel secante y se transfirieron a otro recipiente, añadiendo 1 mL de agua desionizada para colocar las muestras en la estufa bajo las mismas condiciones.
A la solución de almacenaje se le agregó la solución tampón de ajuste de la fuerza iónica total para ser leída utilizando un potenciómetro y un electrodo selectivo para fluoruros bajo agitación magnética.
Para llevar a cabo la determinación de fluoruro, previamente se prepararon soluciones del mismo a diferentes concentraciones para establecer la curva de calibración.
El mismo procedimiento se realizó de la manera antes descrita los 36 días que duró el estudio.
Resultados: Ambos cementos liberaron fluoruro.
La más alta liberación se presentó durante las primeras 24 horas para ambos cementos, declinó en el segundo día y gradualmente disminuyó con el tiempo.
Los resultados fueron analizados estadísticamente utilizando la prueba Mann-Whitney, en la cual no se encontraron diferencias significativas.
Conclusiones: Ambos cementos de ionómero de vidrio presentan una liberación similar de fluoruro.
Los cementos de ionómero de vidrio son ideales en odontología preventiva y en la técnica restaurativa atraumática.
Las aplicaciones clínicas de los cementos de ionómero de vidrio CIV en la operatoria dental se han incrementado en gran medida desde su introducción por Wilson y Kent en 1971.
Aunque poseen una baja resistencia a las cargas oclusales y son opacos, los CIV tienen grandes ventajas sobre los demás materiales restauradores.
Estos cementos son ideales en los dientes primarios, sobre todo en la técnica TRA técnica restaurativa atraumática, ya que se unen químicamente a las estructuras dentales, son biocompatibles y liberan fluoruro por largos periodos de tiempo, cinco años según Croll y colaboradores y ocho años según Forsten.
La liberación de fluoruro de los CIV beneficia a los pacientes, ya que previene el inicio de lesiones cariosas, así como la caries secundaria, debido a que el fluoruro causa la remineralización de las lesiones cariosas tempranas.
Por ello, muchos autores sugieren que el fluoruro, en bajas concentraciones, es necesario en los fluidos orales para reducir la incidencia de caries, la cual resulta por la disminución de la solubilidad del esmalte en los ácidos bucales y por la inhibición de las enzimas bacterianas a causa del mismo fluoruro.
Al entrar en contacto con el esmalte y la dentina, el fluoruro del CIV lleva a cabo un intercambio iónico con la hidroxiapatita del diente, formando fluorapatita, la cual es más dura y menos soluble en los ácidos, fenómeno que es aprovechado también en su uso como sellador de fosetas y fisuras.
Existen algunas variables intrínsecas que intervienen en el proceso de la liberación de fluoruro, las cuales son determinadas principalmente por su fabricación: la composición del vidrio de aluminosilicato y del ácido polialquenoico, el tamaño de partícula del polvo, la proporción relativa de los constituyentes vidrio/poliácido/ácido tartárico/agua en el cemento mezclado y, por último, el proceso de mezclado.
Cuando son mezclados los componentes del ionómero de vidrio experimentan una reacción, involucrando la neutralización de los grupos ácidos por la base sólida del polvo de vidrio.
Durante la mezcla y después de la reacción, cantidades importantes de fluoruro son liberados, y esta liberación es más alta en los primeros días.
Por presentar valores de acidez muy parecidos a los de los cementos de fosfato de zinc, se esperaría que irritaran a la dentina del mismo modo, sin embargo, en los cementos de ionómero de vidrio el tamaño molecular del poliácido no permite que éste penetre en los túbulos dentinarios y, por tanto, su efecto irritante es menor, pero aun así es recomendable usar un forro de hidróxido de calcio en cavidades muy profundas y/o recién talladas donde se vaya a colocar el cemento.
A su vez, los cementos de ionómero de vidrio son susceptibles a la disolución o desecación mientras se lleva a cabo la reacción química de endurecimiento, y tienden a fracturarse si tienen contacto con la humedad en este periodo de tiempo; por eso se recomienda protegerlos con un barniz durante las primeras horas después del fraguado.
Cabe mencionar que debido a la alta viscosidad del poliácido, los CIV son difíciles de mezclar.
El ionómero de vidrio Ketac Molar Easymix 3M ESPE es menos viscoso y, por ende, fácil de manipular, propiedad que es de utilidad para los odontopediatras, ya que por su fácil mezclado se facilita el procedimiento clínico.
El propósito de este estudio fue comparar la cantidad de fluoruro liberado del CIV Ketac Molar Easy Mix,® el cual tiene la cualidad de ser de fácil mezclado, con el CIV Fuji II,® el cual es un cemento de ionómero de vidrio ya reconocido por su calidad.
Se seleccionaron los cementos de ionómero de vidrio Ketac Molar Easymix® 3M ESPE y Fuji II® GC Dental industrial Corp., ambos para restauración.
Se realizaron 15 muestras de cada CIV n = 30.
Los cementos fueron mezclados de acuerdo con las indicaciones de cada fabricante.
Se colocó la mezcla en conformadores de muestras de 4 mm de diámetro por 6 mm de altura, y éstos en prensas.
Después, las muestras fueron llevadas a una estufa Hanau 37 ± 1 C y 90% HR.
Las muestras fueron retiradas de los hacedores 60 minutos después, e inmersas individualmente en 1 mL de agua desionizada en un recipiente de plástico, y se almacenaron en una cámara a 37 ± 1 C Felisa.
Veinticuatro horas después, se retiraron las muestras de la solución de almacenaje, se enjuagaron con 1mL de agua desionizada, se retiró el exceso de agua con papel secante, se colocaron en un nuevo recipiente y se agregó 1 mL de agua desionizada y se almacenaron bajo las mismas condiciones 37 ± 1 C. A la solución donde estuvieron almacenadas las muestras durante 24 horas, se le agregó 1 mL de solución TISAB para llevar a cabo la determinación de fluoruro con un potenciómetro Oakton pH/Con 510 y un electrodo selectivo para fluoruros Orion 9609 BN, bajo agitación magnética.
Para llevar a cabo la determinación de fluoruro, se prepararon soluciones del mismo a diferentes concentraciones para establecer la curva de calibración.
El mismo procedimiento descrito se realizó los 36 días que duró el estudio.
Los resultados fueron analizados estadísticamente utilizando la prueba Mann-Whitney.
Se comprobó que las dos marcas de cementos liberaron fluoruro.
La cantidad de fluoruro liberado fue mayor las primeras 24 horas, declinó en el segundo día, y gradualmente disminuyó a lo largo del estudio.
Este comportamiento se observó en ambos cementos de ionómero de vidrio.
También se observa que los perfiles de fluoruro liberado son casi paralelos, principalmente los primeros dos días Figura 1.
Durante el estudio, se observó una mayor liberación de fluoruro del CIV Fuji II®, además de presentar más picos en la gráfica, mientras que en el CIV Ketac Molar Easy Mix® se apreció una liberación más homogénea Figura 1 .
En el cuadro I se presentan los resultados promedio del fluoruro liberado ppm de ambos cementos, así como su desviación estándar.
Los resultados fueron analizados estadísticamente con la prueba Mann-Whitney para comparar la cantidad de fluoruro liberado por ambos cementos, y no se encontraron diferencias significativas.
En este estudio, se comprobó que ambos CIV liberan fluoruro, además de que la cantidad de fluoruro liberado es mayor en las primeras 24 horas efecto burst o chorro, decrece en el segundo día y disminuye gradualmente con el tiempo, resultados que concuerdan con los obtenidos por De Shepper y su grupo, Wilson y asociados, Perrin C, Globber y colegas, Bala O y colaboradores, entre otros.
Según estudios de Forsten, el fluoruro es el agente más efectivo en la prevención de la caries.
El metabolismo de la bacteria que causa la caries es inhibido, y la resistencia del esmalte y dentina se incrementa.
El esmalte poroso y la dentina reblandecida pueden ser remineralizados en presencia del fluoruro.
El efecto burst o chorro, que se da durante las primeras 24 horas, se refiere a la liberación masiva de fluoruro, y es de gran importancia, ya que es aquí donde es mayor el efecto bactericida y bacteriostático de los CIV.
Por eso los CIV son los materiales de elección para prevención de caries, a pesar de que, por otro lado, estudios in vitro señalan que aunque los compómeros no presentan el efecto burst chorro, registran una liberación a largo plazo cercana a la que registran los ionómeros de vidrio.
Aun estos niveles bajos pero constantes de fluoruro reducen el crecimiento bacteriano, la composición de la placa dentobacteriana, así como la producción de ácidos.
Según Swift y su grupo, la caries que persiste después de colocar una restauración con CIV, se debe a espacios entre la restauración y la pared dental, de ahí la importancia de cerciorarnos que nuestras restauraciones estén en contacto íntimo con la estructura dental y de usar un barniz sobre la restauración, acción que impedirá la microfiltración y disminuirá la actividad metabólica de bacterias acidógenas y acidúricas como el Streptococcus mutans, importante en el desarrollo de la caries.
En el presente estudio se habla de la disminución del riesgo de caries mediante el fluoruro liberado de una restauración temporal con CIV.
Otros autores señalan que cuando se colocan los CIV como bases, debajo de otra restauración, registran mayor inhibición de S. mutans, ya que están en contacto con la lesión cariosa y no tienen la desventaja de sufrir el constante flujo de saliva que diluye la concentración de fluoru-ro, aunque en este último caso, no se daría como tal la liberación constante a largo plazo de fluoruro en la cavidad bucal.
Por otro lado, Forsten y Swift señalan que en presencia de un pH bucal ácido a causa de una deficiente higiene bucal, ningún material que libere fluoruro garantizará la prevención de lesiones cariosas, caries recurrente y caries en superficies proximales, las cuales son las más frecuentes en niños.
Cabe mencionar que debido a sus pobres propiedades físicas, los ionómeros de vidrio no deben ser considerados una restauración universal que será sometida a tensiones cargas.
Los CIV son ideales en dientes primarios, en restauraciones temporales de dientes permanentes, restauraciones en dientes permanentes que no están sujetas a cargas oclusales y en la técnica TRA.
Dicha técnica ha ganado interés en poblaciones de pacientes que no tienen acceso a la odontología moderna.
La cantidad necesaria de fluoruro para prevenir y tratar la caries no está documentada.
Se asume que el contenido de fluoruro debe ser tan alto como sea posible, pero sin efectos adversos en las propiedades físicas del material.
Aunque en este estudio la cantidad de fluoruro liberado fue similar para ambos CIV, pueden existir variaciones, como lo señalan Roeland y asociados, que tienen que ver con la marca, matriz, el relleno, la cantidad de fluoruro añadido, la proporción polvo-líquido y el proceso de mezclado.
En el cuadro I se puede observar que en el día 34 hubo un incremento en la cantidad de fluoruro en ambos cementos de ionómero de vidrio, debido a que no se llevó a cabo la medición los días 32 y 33 del estudio, por lo que el fluoruro se acumuló.
Se observaron más picos en ésta, lo cual podría atribuirse a pequeñas variaciones en las proporciones de polvo y líquido, tal como lo han señalado Wiegan y colegas.
Ambos cementos de ionómero de vidrio liberaron fluoruro, en mayor cantidad durante las primeras 24 horas, después decreció gradualmente y se hizo constante en los siguientes días del estudio.
Se deben seguir realizando estudios sobre la liberación de fluoruro de los CIV, ya que son una alternativa más para los odontopediatras en la prevención de caries durante la infancia, así como en la técnica TRA.
La reemergencia de la fiebre del dengue FD y sus manifestaciones más graves fiebre hemorrágica - FH, síndrome de choque por fiebre del dengue - SCD, reflejan dramáticamente las consecuencias del crecimiento urbano, el colapso de los servicios públicos agua y saneamiento, el debilitamiento de los programas de control de vectores y, en alguna medida, fenómenos climatológicos extremos.
La fiebre del dengue es la enfermedad vírica transmitida por un mosquito del género Aedes, de elevada prevalencia a nivel global y con impacto epidemiológico, social y económico.ª La Organización Panamericana de la Salud OPS ha calculado que 2 mil 500 millones de personas viven en áreas de riesgo; 50 millones de personas se infectan anualmente y más de 500 mil contraen la forma más grave de la enfermedad: la FHD.
Para atender la emergencia, la Organización Mundial de la Salud OMS y la OPS establecen cuatro principios orientados a mejorar las políticas de salud y el desempeño de las medidas de prevención y control de la fiebre por dengue:
Entre estos componentes, los dos primeros implican, fundamentalmente, desarrollar políticas públicas e implementar programas sectoriales e intersectoriales, planeación de finanzas, formación de recursos humanos y organización de campañas mediáticas intensivas de comunicación de riesgos.
La estructura fundamental de la prevención y control de la FD/FHD gravita sobre el sector salud, con un papel protagónico en tareas de vigilancia epidemiológica, entomológica y ambiental, donde es imprescindible la capacitación del personal y la coordinación con otros sectores.
La ejecución de estas políticas requiere de la cooperación entre niveles de gobierno en el cumplimiento de la legislación que sustentan los programas de control y prevención.
La experiencia indica que la participación activa de la población en el saneamiento de viviendas resulta fundamental, particularmente en la eliminación de criaderos del mosquito vector.
Estos principios están dirigidos a fortalecer la gobernanza mediante la atención coordinada a las necesidades de agua y saneamiento, promoviendo la configuración y coordinación de la acción gubernamental, que debe ajustarse a la rectoría y equilibrar el ejercicio del poder e interés común.
En el año 2003, el Consejo Directivo de la OPS/OMS aprobó la resolución CD44R9 que promueve cambios en el enfoque de los programas nacionales de control del dengue.
Esta resolución destaca la gestión integral y mayor responsabilidad en la planificación y ejecución de actividades: vigilancia epidemiológica reporte de casos sospechosos y confirmados, diagnóstico de laboratorio y confirmación oportuna, vigilancia entomológica búsqueda activa del vector y su bionomía, vigilancia ambiental e.g., agua y saneamiento y comunicación de riesgos.
No existen investigaciones en México que describan las barreras operativas desde la perspectiva de los actores involucrados en programas de vigilancia y control de enfermedades transmitidas por el vector.
El objetivo del presente estudio fue analizar medidas municipales implementadas para el control de la epidemia del dengue, sobretodo las de coordinación sectorial, gobernanza y participación de grupos sociales.
Realizamos un estudio descriptivo, utilizando técnicas de análisis político, enfocado a las agendas de gobierno relativas al programa de control de la FD y FHD en el estado de Morelos, México.
Seleccionamos tres municipios de la localidad Cuernavaca, Jojutla y Cuautla en función de sus tendencias históricas de brotes de dengue y sus complicaciones, registros de densidades vectoriales y cobertura de servicios públicos básicos agua potable, recolección y disposición final de residuos.
Empleamos procedimientos de evaluación rápida rapid appraisal procedures - RAP y análisis político.
Revisamos la legislación relativa a la coordinación intersectorial y de participación comunitaria, elaboramos las guías de entrevista y realizamos observaciones directas.
Las entrevistas eran semiestructuradas y dirigidas a informantes clave, haciendo énfasis en las tareas de coordinación intersectorial y en las respuestas a brotes de enfermedades transmitidas por vector.
Definimos como informantes clave a los actores en condiciones de influir en la conducción de políticas públicas o asignación de recursos y, por lo tanto, con influencia en los sectores de salud y medio ambiente.
Realizamos visitas a los tres municipios y oficinas de gobierno, donde llevamos a cabo observaciones directas y no participativas, para evaluar el cumplimiento o desempeño en las tareas de vigilancia y control.
El universo de estudio estuvo integrado por 29 informantes clave, estratificados de acuerdo al nivel de gobierno estatal, jurisdiccional, municipal y local y en función de su participación operativa en actividades de comunicación de riesgo, promoción de la salud y saneamiento ambiental, planeación, capacitación y ejecución de tareas de vigilancia y control epidemiológico.
Las entrevistas fueron grabadas, exceptuando algunos casos donde sólo se tomó nota, por exigencia de los informantes.
La información fue codificada de acuerdo a los temas de interés y vertida en tablas de contenido.
Siguiendo Bossert, elaboramos una escala con valores asignados a las variables analizadas e.g., empleo de recursos, conocimiento del marco legal, capacitación y cumplimiento de actividades de vigilancia, prevención y control, aplicando los siguientes criterios: +++ calificación óptima; ++ regular; + valor bajo o limitado.
Este tipo de métrica ha sido aplicada en el análisis de políticas de reforma de salud.
El análisis de rectoría del sistema de salud fue realizado a partir de la revisión de políticas referentes al control del dengue Ley General de Salud, Ley Estatal de Salud, la Norma Oficial Mexicana-032-SSA2-2002, el plan de desarrollo estatal y planes municipales de desarrollo de Cuernavaca, Jojutla y Cuautla.
La revisión del marco legal contiene disposiciones normativas que establecen grados diferenciables de responsabilidad intersectorial, desde el ámbito federal hasta el municipal.
Sin embargo, la aplicación de este marco tiene expresiones operativas más claras en el sector salud estatal, en comparación, por ejemplo, con los sectores de salud, agua y saneamiento municipal.
Utilizamos el programa de cómputo Policy Maker como herramienta auxiliar que permite ordenar electrónicamente la información a partir de procedimientos puntuales, por ejemplo, mapeo e identificación de actores políticos, dependencias y programas, definición de objetivos de la agenda política, conocimiento del marco legal, tareas de respuesta frente a los brotes de enfermedades transmitidas por vector, identificación de barreras y oportunidades.
Finalmente, realizamos el análisis de estrategias tomando como marco de referencia las perspectivas de los informantes y sus recomendaciones.
Este estudio fue revisado y aprobado por los comites de investigacion y etica del Instituto Nacional de Salud Publica de México número do protocolo 7916-A1 SALUD-2002-C01 en Septiembre 2007.
La Tabla 1 muestra el grado de involucramiento y poder de los actores, respecto a las políticas de control y prevención del dengue.
Una vez que definimos el poder en función de recursos otorgados a las actividades de prevención y control del dengue,, observamos que los servicios de salud brindan mayor apoyo financiero y recursos humanos, a diferencia de lo que aportan otros sectores en tareas de control larvario, nebulización y saneamiento e.g., patio limpio.
Encontramos que dicho apoyo no es homogéneo entre los diferentes municipios afectados por el dengue.
Detectamos un vacío central en el conocimiento de la normativa relativa a la coordinación intersectorial.
Asimismo, se evidencia que los sectores de agua y saneamiento municipal, ayudantías municipales y la propia comunidad, asumen de forma errónea que los servicios de salud son los únicos responsables de la prevención y control del dengue.
El grado de cumplimiento de actividades preventivas y de control de la epidemia es presentando en la Tabla 2.
Las actividades de saneamiento y limpieza tuvieron desempeños deficientes a nivel municipal, a pesar de que estas actividades tienen un impacto positivo en el empoderamiento de la población y, eventualmente, fortalecen el impacto de intervenciones comunitarias dirigidas a la eliminación de criaderos de mosquitos.
La causa de esta deficiencia, en los ámbitos estatal y jurisdiccional, es la participación limitada de las comunidades mas afectadas por los brotes de dengue en las actividades que desarrollan los servicios de salud.
Los informantes de los servicios de salud reportaron un cumplimiento satisfactorio en funciones relacionadas con la normatividad, planeación y ejecución de acciones en el ámbito jurisdiccional y municipal.
Observamos una situación diferente entre otros sectores, por ejemplo la Comisión Estatal de Agua y Medio Ambiente CEAMA, los servicios de saneamiento municipal y la propia población de las comunidades, quienes mostraron un bajo cumplimiento en actividades de prevención.
Áreas de oportunidad
En la Tabla 3 se muestran las oportunidades para el fortalecimiento de las políticas públicas y programas de control del dengue, una vez identificada la débil participación de sectores externos a los servicios de salud.
Tomando en cuenta el involucramiento en las políticas, nuestros resultados sugieren un alto grado de factibilidad operativa para el sector salud, tanto a nivel estatal, como en el jurisdiccional y municipal.
En el terreno de la vinculación intersectorial, establecimos un nivel medio, resultado del desconocimiento u omisión de responsabilidades legales por parte de los demás sectores.
En cuanto al sistema de registro de casos probables y confirmados de dengue, asignamos un grado medio de factibilidad al personal de salud, ayudantes municipales y a la comunidad, en virtud de su limitada participación en actividades de vigilancia epidemiológica.
Los retos
La Tabla 4 presenta los principales retos identificados a partir del análisis de la normatividad vigente, agendas de gobierno, planes de desarrollo estatal y municipal, liderazgo de los actores, definición de funciones y tareas relativas al control y prevención del dengue.
Entre los principales retos detectados destacan los cambios y trasferencias de personal capacitado, que dificultan el seguimiento de convenios intersectoriales y acuerdos de implementación.
Algo similar observamos entre las autoridades municipales y estatales.
Estos retos se corroboraron durante las visitas de campo y verificación de informes epidemiológicos, precisamente en la época de mayor descenso en las actividades de control y prevención del dengue, por un lado, e incremento de casos y brotes, por el otro.
La falta de claridad en tareas de abastecimiento de agua y saneamiento ambiental que, desde el punto de vista legal, deberían asumir la CEAMA y la población local, aparecieron constantemente como grandes desafíos.
Detectamos múltiples contradicciones y duplicidades operativas en los contenidos de Leyes de Salud Federal y Estatal, que se traducen en un bajo grado de factibilidad para el cumplimiento de funciones y responsabilidades de CEAMA y la comunidad.
El reto con mayor nivel de factibilidad de sortear dentro del sector salud apunta a la difusión de información, canales de comunicación y mensajes pertinentes para la población y acceso a herramientas tecnológicas existentes.
El involucramiento y liderazgo de actores de los servicios de salud parecen favorecer la vinculación y coordinación entre actores del mismo sector.
Esto último quedó reflejado en un nivel medio de factibilidad para la vinculación y coordinación entre estos actores.
El análisis de las políticas del programa de control del dengue apunta hacia la débil rectoría en el desarrollo de tareas intersectoriales, con sobrecarga de actividades al sector salud e implicaciones desfavorables en términos de recursos financieros y humanos para este sector.
La debilidad institucional, según este análisis, involucra a otros servicios públicos abastecimiento de agua y saneamiento a nivel municipal, e incluye una lista de omisiones operativas en tareas de control vectorial, notificación de casos sospechosos y confirmados de dengue.
Estas omisiones y debilidades explican, en alguna medida, la ausencia relativa de la población local en actividades de eliminación de criaderos del mosquito vector.
La suma de debilidades institucionales y sociales ha dado como resultado el panorama epidemiológico del dengue en el estado de Morelos en los últimos diez años.
El cumplimento de los niveles de responsabilidad diferenciados permitiría mayor transparencia y mejor desempeño dentro de las respectivas esferas de competencia y niveles de gobierno.
Aun cuando las disposiciones legales vigentes indican claramente que el control de vectores es una responsabilidad municipal, no existen, hasta la fecha, mecanismos que garanticen el cumplimiento de marcos normativos en términos de participación financiera y operativa desde una perspectiva intersectorial.Hasta donde sabemos, las observaciones vertidas en este estudio representan un aporte original en el análisis de políticas del programa de control del dengue en nuestro país.
A pesar de que el personal de salud municipal tuvo formalmente mediana influencia sobre las actividades de control y prevención del dengue, la implementación de estas tareas se lleva a cabo por el sector salud a nivel jurisdiccional, aun cuando este nivel no dispone de autonomía real para decidir al respecto.
Por otro lado, en la formulación de oportunidades, la existencia formal de marcos normativos podría reforzar operativamente la coordinación intersectorial en el programa de control de la epidemia, particularmente en términos de rendición de cuentas, logro de resultados y efectividad en actividades de protección a la salud.
El enfoque adoptado en este trabajo ha documentado un peso excesivo de las actividades del programa de control del dengue sobre el sector salud.
Una situación similar ha sido reportada en Cuba y otros países afectados por la epidemia.
En consecuencia, señalamos la urgencia de impulsar una estrategia integral, que vincule políticas públicas con una oferta de servicios de salud y que promueva la participación social, dirigiendo los recursos disponibles hacia las poblaciones más vulnerables.
Siguiendo esta perspectiva y basado en los principios propuestos por la OMS/OPS y el Programa Nacional de Salud,º las recomendaciones propuestas en la Figura 1 permitirían: a reducir sensiblemente las densidades de mosquito Aedes y factores de riesgo de transmisión del dengue; b reforzar el sistema de vigilancia epidemiológica, mejorando las capacidades del laboratorio, diagnóstico y tratamiento de los casos; y c optimizar los procesos de comunicación, dentro y fuera de los sectores, para el intercambio de información en tiempo y forma.
Asimismo, mecanismos de rectoría efectiva y rendición de cuentas deben dar transparencia y sustentabilidad a las actividades de prevención y control de brotes de dengue en estas comunidades.
Nuestra propuesta de vinculación entre actores que podrían fortalecer el programa de control y prevención del dengue, las áreas de oportunidad mas sobresalientes, están representadas en la Figura, como:
* Profesora, Departamento de Antropología, Universidad de Chile, Santiago, Chile. ** Antropóloga, Universidad Austral de Chile, Valdivia, Chile.
El cuerpo de material arquitectónico asociado al tiempo de las remesas de ganado en San Pedro de Atacama no parece formar parte del discurso patrimonial local.
Sin embargo, su propia invisibilidad y memoria demostrarían que forma parte importante de la identidad atacameña.
En la actualidad, el pueblo de San Pedro de Atacama, ubicado en el norte grande de Chile, es uno de los centros turísticos más importantes del país.
Parte de su éxito como destino nacional e internacional es que posee un patrimonio arqueológico prehispánico importante en la zona que es reconocido y explotado como tal.
Sin embargo, no sucede lo mismo con la historia reciente.
Existe un cúmulo importante de evidencias materiales que dan cuenta de los primeros capitalistas asentados en San Pedro, además del recuerdo de habitantes actuales, especialmente de aquella época conocida como el tiempo de los toros, haciendo referencia a las partidas o remesas de ganado vacuno que alimentaron la expansión capitalista en la zona.
Si bien la antropología ha comenzado a estudiar estos procesos de transformación a partir de registros documentales y orales como por ejemplo Gundermann, 2003, 2004; Morales, 2010; Núñez, 2007; Rivera, 1994, 1998; Sanhueza y Gundermann, 2007, la materialidad no ha recibido suficiente atención.
Pese a trabajar desde la cultura material, la arqueología tampoco ha aportado lo suyo.
Salvo esfuerzos aislados de expertos locales como los de Eva Siárez, poco sabemos del rol que esta ha jugado en los variados procesos sociales que acontecieron en los oasis de San Pedro de Atacama y cómo las poblaciones locales se fueron relacionando con dichos procesos para convertirse en lo que son hoy en día.
En este artículo1 agregamos una visión arqueológica a la comprensión de la expansión capitalista en los oasis de San Pedro de Atacama a partir del estudio de sus restos materiales, particularmente de su arquitectura.
Manteniendo un constante diálogo con las fuentes orales, creemos que la materialidad del tiempo de las remesas en los oasis de San Pedro puede aportar información clave que cuestione la invisibilidad de la historia reciente en la vida actual de sus habitantes.
Durante las últimas décadas del siglo XIX, la sociedad atacameña sufrió un cambio dramático en sus modos de subsistencia transitando de una economía fundamentalmente agro-pastoril a una más diversificada con base capitalista Núñez, 2007.
El motor de dicha transformación fue la instalación de grandes industrias en la región: el mineral de plata de Caracoles, los cantones salitreros de Pampa Central y El Toco, y posteriormente, el yacimiento cuprífero de Chuquicamata.
Mayoritariamente, la población indígena local afianzó la arriería como estrategia mercantil para surtir de ganado y otros bienes a los enclaves mineros.
Grandes remesas de vacunos llegaban a San Pedro de Atacama para luego ser distribuidos hacia los centros industriales.
Los arrieros, ahora remeseros y peones que realizaban estas labores, eran contratados por casas comerciales o firmas importadoras ubicadas en esta localidad o en Antofagasta Sanhueza, 2012.
El tráfico de ganado implicó también una inusitada demanda en forraje para el engorde de los animales.
La producción de alfalfa en San Pedro de Atacama se multiplicó y las tierras indígenas comenzaron a ser adquiridas y a concentrarse en manos de grandes propietarios que, a su vez, requirieron de una creciente mano de obra agrícola temporera Núñez, 2007; Sanhueza y Gundermann, 2007.
Sin descuidar el intercambio y comercio atacameño de productos tradicionales con poblaciones indígenas de las regiones vecinas, los habitantes locales aprovecharon las nuevas oportunidades de la época gloriosa de los toros hasta la década de 1930 Castro y Varela, 2000; Núñez, 2007; Sanhueza y Gundermann, 2007; Cárdenas, 2007.
En ese entonces, la crisis económica mundial impactó la industria salitrera y la demanda de ganado decayó considerablemente.
Poco tiempo después, en los años 40, la instalación del ferrocarril Salta-Antofagasta absorbió el tráfico vacuno que había logrado sobrevivir, marginando a San Pedro de Atacama del lucrativo negocio de las remesas.
La evidencia material de la época de las remesas en San Pedro de Atacama se compone de objetos que los habitantes conservan en sus casas, pero más importantemente, de restos arquitectónicos de grandes dimensiones que, irónicamente, han permanecido invisibles a la academia o al discurso de reivindicación étnica actual y, por ende, a discursos patrimoniales.
Literalmente corresponden al capital que comenzó a ostentarse por los empresarios y comerciantes que arribaron a la zona, pero que fue igualmente constitutivo de la experiencia diaria de los habitantes locales y migrantes asociados al nuevo orden económico.
Se trata de tres grandes unidades: el conjunto habitacional, el complejo remesero y las casas del pueblo.
Todas ellas se ubican en los ayllus que forman el oasis de San Pedro de Atacama y algunos, incluso, al interior del límite urbano actual o en el mismo casco antiguo del pueblo figs.
1 y 2.
Es más, desafían la unilinealidad de los procesos identitarios de la población atacameña y generan preguntas acerca de las dinámicas a través de las cuales el patrimonio del pasado contemporáneo se constituye o no como tal.
Los cuatro conjuntos habitacionales identificados hasta ahora Polanco, Tchecar, Catarpe y Mostajo Yaye, corresponden a lugares donde habitaron personas que tenían vinculación económica con el tráfico de ganado, ya sea como dueños/agentes de las remesas o bien como productores de alfalfa necesaria para la mantención de las grandes cantidades de animales que pasaban por San Pedro fig.
1. Todos están compuestos por una estructura de habitaciones con área de actividad diferenciada, patio, corral doméstico y, eventualmente, melgas de cultivo asociadas.
No obstante lo anterior, la estructuración interna de los espacios varía.
Cada complejo está construido en adobe y tiene techumbre a un agua excepto Mostajo Yaye, presentan ángulos en los vanos, tanto de puertas como ventanas, así como revoque en todas las paredes, generalmente por el interior y el exterior.
Respecto a los patios y corrales, estos son construidos con adobones o con una combinación de adobones, adobes y eventualmente bolones.
Tal como se observa en la tabla 1, existen claras diferencias entre los complejos habitacionales relevados.
Polanco destaca por su estructuración, complejidad interna, tamaño de los espacios y accesos.
Tiene las habitaciones más grandes, lo que es concordante con el mayor tamaño de los espacios públicos como el patio y corrales domésticos figs.
3 y 4.
Esto se relaciona con el número de personas que habitaron este conjunto habitacional, pero también con su posición económica y social que se demuestra no solo en el tamaño de la casa, sino en la altura de las paredes, vanos, ventanas y terminaciones.
Los conjuntos de Tchecar, Catarpe y Mostajo Yaye son sin duda más modestos, tanto en el número de personas que los habitaron como en los recursos invertidos en su construcción, lo que se advierte en el tamaño de los espacios construidos, en la altura de las paredes y sus terminaciones.
La estructuración de los espacios sigue el patrón local, con un solo volumen rectangular y accesos por medio de un patio.
Hasta ahora hemos identificado trece conjuntos arquitectónicos que corresponden a esta denominación, dos de los cuales coexisten con los conjuntos habitacionales de Catarpe y Mostajo Yaye.
El complejo remesero responde a un conjunto de estructuras compuestas por un gran canchón, estructura cuadrangular con altos muros de adobe asociados a una pequeña casa también de adobe, ubicada dentro o fuera del canchón, y eventualmente un área cercada por grandes adobones que funcionaba como corral.
Estos se ubican en los ayllus de Catarpe, Yaye, Tchecar, Solor, Séquitor, pero principalmente en Solcor fig.
1. El tamaño de los canchones es variable, pero como lo refleja la tabla 2, se observan tres rangos: inferior a 400 m², entre 450-800 m² y sobre 1.000 m².
Los muros están construidos en adobe con alturas que oscilan entre los 3 y 4 m y, por lo general, están levantados sobre un zócalo de bolones de río.
Los adobes están dispuestos transversalmente, por lo que el ancho del muro coincide con el largo de los adobes.
Las casas asociadas a los canchones son estructuras rectangulares, también de adobe, que pueden encontrarse tanto fuera del canchón como adentro, adosada a una de sus paredes.
Sus dimensiones son muy variables, entre los 20 y 53 m² y por lo general tienen la pared interna con revoque.
El techo es a un agua, a excepción de Catarpe donde el techo es a dos aguas2 figs.
5 y 6.
La alta estandarización del complejo remesero en términos de su composición contrasta con la gran diversidad en términos constructivos.
Los adobes de distinto tamaño y composición, así como los detalles de sus terminaciones arcos, coronas y torreones, sugieren la presencia de distintos constructores y eventualmente de diferentes dueños.
La funcionalidad de los canchones no es del todo clara, si bien su relación con el tiempo de las remesas de toros es incuestionable.
Manejamos dos propuestas: corrales o almacenaje de pastos.
De hecho, la regularidad en los tamaños y composición de estos conjuntos alude a una homología funcional, sin embargo hay ciertos detalles que sugieren usos diferenciados.
Uno de los más notorios es el ancho de los vanos de acceso a los canchones, lo que podría tener que ver con un uso ligado al manejo de animales, puesto que vanos de acceso más anchos pueden ser más convenientes.
En cambio, aquellos con vanos de acceso notoriamente más estrechos podrían estar asociados a un uso como lugar de acopio de grandes cantidades pastos, elemento fundamental para el funcionamiento del sistema remesero.
Respecto a las casas del pueblo, hemos podido identificar al menos once construcciones que habrían estado en uso en el tiempo de las remesas de toros ver Siárez 1998, 2009, 2013.
Se trata de casas de fachada continua, ubicadas dentro del casco antiguo de San Pedro e insertas en el trazado de damero del pueblo, tal como se observa en la tabla 3.
Estas cumplen funciones residenciales, correspondiendo a la casa-habitación de los grandes empresarios remeseros, como también a la venta de bienes y servicios3.
Dentro de las estructuras habitacionales destacamos las residencias de las familias Ivanovic, Álvarez, Abaroa y Polanco localizadas en calles centrales como Caracoles, Tocopilla y Gustavo Le Paige fig.
7. Las fachadas de estas construcciones presentan altos muros de adobe, algunas veces con terminaciones molduras y puertas de pino oregón de una o dos hojas, que en tres casos se ubican en esquinas, dando paso a un zaguán que conecta con un patio interior.
Claramente, la mayoría de los rasgos constructivos son de influencia colonial hispana también presentes en muchas otras viviendas locales, pero difieren en su tamaño y en la calidad de las terminaciones.
Esta situación se repetiría con el equipamiento interno de las residencias mediante lámparas de lágrima tipo araña Siárez, 1998, 2009.
En cuanto a los inmuebles que cumplieron una segunda función además de la habitacional, encontramos la casa ubicada en la intersección de las calles Tocopilla con Gustavo Le Paige esquina ne, que originalmente era de la familia Almonte y que, posteriormente, fue vendida a Pedro Yutronic, quien instaló allí una pulpería fig.
8. Cabe destacar como detalle constructivo que aún se preserva una argolla de metal para amarrar caballos.
Otro caso es el de la residencia de Gumercinda de Hoyos, secretaria del Sr. Abaroa, que se ubica en la intersección de la calle Toconao con Gustavo Le Paige, frente a la plaza, y que también funcionaba como oficina administrativa para dicha empresa Siárez, 2009.
Por último, datan también de este momento, el inmueble ubicado en el sector sur de la plaza donde funcionaba un hotel y restaurante cuya dueña era Sara Arancibia de Álvarez Siárez, 2009.
Esta función se ha mantenido hasta el presente.
Un poco más alejada del centro del pueblo, casi al final de calle Caracoles, en dirección oeste, se ubica la herrería.
La localización de la arquitectura remesera en San Pedro de Atacama ha sido determinante en el estado de conservación de las estructuras.
Por situarse en un radio urbano han estado expuestas al constante trajín de habitantes locales y, desde las últimas décadas, de la creciente afluencia turística.
Ello explica que el complejo mejor conservado sea el de Catarpe, pues se ubica en el ayllu más alejado del pueblo.
Pero la mayor o menor exposición de las construcciones también está ligada al manejo que han tenido desde que su uso original quedó descontinuado, independientemente de si están o han estado en manos de sucesiones de sus dueños originales, familias atacameñas, familias no atacameñas, organismos estatales o empresas privadas.
Las historias de vida de cada estructura varían, siendo unas trayectorias más complejas que otras ver tablas 1, 2 y 3.
Encontramos al menos tres situaciones que se repiten y que no son mutuamente excluyentes: la reutilización ligada a su función original, la reutilización con función distinta a la original y el reciclaje de materiales constructivos para otros fines.
Con respecto a la primera, se observan complejos habitacionales y casas del pueblo que se usan nuevamente como viviendas.
En algunos casos se les hacen adiciones, en otros se ocupan parcialmente algunos recintos con menor o mayor grado de intervenciones, desde rayados de paredes a instalación de pisos de baldosas y mosaicos.
Por su parte, los canchones se reutilizan como corrales de ovejas y caballos, estos últimos tanto de uso doméstico como turístico.
En cuanto al nuevo uso de estructuras con función distinta a la original, la gama es amplia.
Polanco es el complejo habitacional más versátil, pues según relatos de habitantes locales se volvió a ocupar como hospital y posteriormente como recinto de ejercicios militares durante la dictadura.
En tanto, los canchones han sido mayoritariamente reciclados como viviendas, pero también con funciones tan diversas como taller mecánico o como acceso a un hotel cinco estrellas fig.
9. Las casas del pueblo, debido a su ubicación céntrica, han sido ocupadas con fines comerciales preferentemente restaurantes, tiendas y hostales o bien han albergado a organismos públicos como una escuela básica, el retén de Carabineros o el Departamento de Obras Públicas del municipio.
Esta categoría ha producido intervenciones agresivas en las estructuras ya que han implicado cambios estructurales de diversa magnitud.
Finalmente, el reciclaje de materiales constructivos de las estructuras es la forma de reutilización más radical de esta arquitectura, puesto que en varios casos ha significado el desarme completo de muros.
En la mayoría de los casos los adobes son reutilizados para la construcción de viviendas debido a su gran calidad, llegando a medir casi el doble de los que se fabrican en la actualidad.
Los canchones han sido las estructuras más afectadas por estas prácticas, de hecho, Séquitor y Patrón Costa conservan apenas fragmentos de muro y un vértice en pie, respectivamente fig.
10. Asimismo, existen varios testimonios de otros canchones que no hemos podido detectar debido a la imprecisión de los mismos relatos, que bien podrían estar completamente desarmados.
La continuidad en el uso de las estructuras remeseras, por más diverso que sea, contribuye a distanciarlas de la categoría ruina sobre todo arqueológica, comúnmente asociada al tiempo pre hispano.
En la práctica, estos espacios están insertos en la experiencia cotidiana de manera dinámica, cuestión que aparentemente impide que sean significados del mismo modo que los restos de los antepasados más lejanos ya que, pese a su deterioro, siguen estando en uso y, en ese sentido, están vivos.
Esta condición no ha impedido que sean recordados como parte de un tiempo glorioso y de gran abundancia, aspecto que también reconocen y reproducen las generaciones más jóvenes.
Lo que encontramos es básicamente un relato incompleto, lleno de enmiendas y recuerdos velados de dos tipos de informantes: quienes se quedaron en Atacama y quienes se fueron, aquellos reconocidos como la primera generación descendiente del tiempo de las remesas4.
En ambos casos son testimonios de infancia, desde los años veinte a los cuarenta.
No saben con certeza para qué se utilizaban los canchones, aunque en su mayoría coinciden en que servían de bodegas para guardar pasto, herramientas o carretas.
A propósito del pasto, concuerdan en que prácticamente todo el suelo fértil de San Pedro se destinaba al cultivo de alfalfa para la venta.
En ese sentido, el cubicaje de los canchones resulta indicativo de los grandes volúmenes de pasto que se estaban acumulando y eso podría acercarnos al verdadero capital que manejaba la población local.
Sabemos que el grueso de los atacameños no fueron responsables de la construcción de los canchones ni habitaron las opulentas residencias, pero bien pudieron suplir de pasto a los empresarios.
Sin embargo, en la actualidad no existe evidencia de que ningún atacameño en particular se haya enriquecido gracias a esta actividad.
En cambio, existe el recuerdo de los Yutronic, la familia más reconocida de la época debido a la pulpería que administraban en el centro del pueblo.
Todos los testimonios recogidos subrayan cómo esta familia se hizo de tierras a través de un sistema de deudas.
Deseosos por adquirir bienes importados tales como herramientas, monturas de cuero, ropa de trabajo o alimentos envasados y artículos de bazar, muchos clientes atacameños que no contaban con efectivo firmaron pagarés que luego no pudieron solventar, cediendo tierras para saldar sus deudas.
La mayoría de los entrevistados hace extensiva esta práctica a otras familias capitalistas asociadas con los Yutronic, ya fuera por filiación o afinidad política y comercial.
Particularmente identifican a los yugoslavos o austríacos como timadores que, luego de quitarles sus tierras, las destinarían al negocio de las remesas, vale decir, a la producción exclusiva de pastos.
En las antípodas del recuerdo se sitúa a la familia Abaroa.
A diferencia de sus pares extranjeros y advenedizos en el territorio, la familia Abaroa es considerada por los informantes nonagenarios como ‘gente de acá’ o derechamente atacameños.
Testimonios de gente más joven, de unos 60 años a menos, así como la historia oficial, los sindica como bolivianos.
De hecho, al igual que otras familias acomodadas como los Hoyos o de los Ríos, los Abaroa provenían de la recién anexada república boliviana.
Cualquiera sea su origen étnico, de los relatos se desprende un recuerdo nacionalizado del territorio.
Tal vez, eso nos permite hablar de la consolidación simbólica del territorio chileno durante esta época.
A nivel identitario es relevante que a los Abaroa se les recuerde como capitalistas generosos y participantes activos de todas las actividades culturales y religiosas de Atacama, pero, por sobre todo, como atacameños.
Siguiendo a Smith, el patrimonio no es algo dado sino un "discurso patrimonial autorizado" 2006, p. 11.
Más que una cuestión con significados y valores definidos, la autora dice que es una práctica inherentemente política y discordante que evidencia la práctica cultural del presente.
Puede ser utilizado por diferentes grupos e individuos con distintos propósitos o grados de hegemonía y legitimidad, por ello se trata más bien de un proceso tremendamente dinámico.
En ese contexto, la invisibilidad metafórica de la arquitectura de la expansión capitalista en San Pedro de Atacama adquiere sentido.
Tal como lo señala Gundermann, las comunidades atacameñas vienen enfrentando los vertiginosos cambios impuestos por el proceso de modernización a través de una "retórica de la nostalgia" 2004, p. 231.
Esta se traduce en una idealización esquemática del pasado ancestral que ha venido de la mano con acciones colectivas de reivindicación étnica como resultado de políticas estatales no solo en San Pedro de Atacama, sino en varios espacios con población indígena de la nación chilena.
En ese contexto, no cabe duda que la investigación arqueológica del pasado prehispánico ha jugado un rol activo al momento de alimentar no solo el contenido de dichas reivindicaciones, sino también el auge de la industria del turismo y el exotismo cultural Ayala, 2008.
En otras palabras, diversos grupos e individuos han contribuido a autorizar un discurso patrimonial donde la modernidad no tiene cabida en el estilo de vida atacameño.
Sin embargo, los restos materiales del tiempo de las remesas, así como los recuerdos asociados a ellos, tienden a indicar lo contrario, aunque dentro de una compleja articulación de presencias y ausencias, ganancias y pérdidas.
La arquitectura múltiple, monumental y ostentosa evoca una época de abundancia en dinero y carnes, mientras que vastas extensiones de eras secas y abandonadas, recuerdan tierras cultivables arrebatadas.
Ambas son ineludibles, evidenciando que como sujetos somos socializados en un mundo físico compuesto de objetos materiales que nos presentan marcos de acción a través del habitus Miller, 1987 en el sentido dado por Bourdieu, 1977.
De esta manera, se puede hablar también de un habitus material Meskell, 2005 en relación al mundo que es concebido y estructurado por las personas, pero que también es formador de la experiencia humana en la práctica diaria.
Entonces, aunque convengamos que la arquitectura de remeseros en San Pedro de Atacama está lejos de ser un dominio visible, lo interesante es que esa misma invisibilidad discursiva le confiere la capacidad de proveer los marcos de acción para los habitantes de los oasis.
En otras palabras, la humildad de estos objetos inmuebles hace que pasen desapercibidos, pero no por ello los hace menos constitutivos del ser atacameño Miller, 1987.
Poco a poco la modernidad ha pasado a formar parte de la vida atacameña ya que los procesos de transformación que se aceleran en los albores del siglo xx se revelan sinuosos y vertiginosos.
Un espacio de acomodación y negociación constante aunque no siempre feliz en los intersticios de la expansión capitalista.
La arqueología puede contribuir a poner de manifiesto el lado más oscuro de esos procesos, aquel que margina, traiciona y, en el peor de los casos, aniquila a las comunidades con las cuales trabajamos González-Ruibal, 2009.
La arqueología del pasado remesero trata un momento clave para la población atacameña: tal vez no la primera, pero tampoco la última y extensiva pérdida de tierras ancestrales.
Las marcas están ahí, inscritas en una arquitectura armada, desarmada y vuelta a armar; visible e invisible, humilde y sorprendente.
Queremos expresar nuestra gratitud a las comunidades atacameñas y a todos quienes abrieron generosa y literalmente las puertas de sus hogares para compartir saberes, objetos y recuerdos.
Agradecemos especialmente a Eva Siárez y Magdalena Gutiérrez, quienes colaboraron estrechamente con nuestra investigación, y a todos los integrantes del proyecto fondecyt n° 1120087 que contribuyeron con el registro de las estructuras.
1. Esta investigación se enmarca en el proyecto FONDECYT N° 1120087 "Expansión capitalista e identidad en los oasis de San Pedro de Atacama, 1880-1980: un enfoque interdisciplinario".
2. Los nombres de los canchones no son los originales.
Analíticamente los hemos denominado de acuerdo a cómo los habitantes locales se refieren a ellos *; el ayllu donde se localizan **; el propietario o administrador actual ***; o el propietario original ****.
3. Nuestro trabajo con este complejo se limitó al registro de la ubicación espacial de los inmuebles, ya que todos ellos están actualmente en uso y han sufrido enormes transformaciones ver más abajo.
4. Los relatos a los cuales se alude en este texto provienen de un total de nueve informantes entrevistados en 2012, y de otros seis entrevistados entre los años 1996-1998 y 2008-2010.
Cómo citar este artículo: Alvarado AM, Salazar AM.
El dolor crónico se ha convertido en un problema de salud pública tanto a nivel internacional como nacional, por las múltiples repercusiones que afectan la vida de las personas que lo padecen; el cambio en la pirámide poblacional hace que este problema se evidencie.
La Organización de las Naciones Unidas ONU estima que para el año 2050 uno de cada cinco habitantes en el mundo será mayor de 60 años.
Esto indica que el envejecimiento demográfico es una realidad y que los problemas de salud asociados a la edad avanzada se agravarán en las próximas décadas.
El envejecimiento se asocia con una mayor prevalencia de enfermedad, una consecuente discapacidad y un aumento de las tasas de mortalidad.
El envejecimiento, al ser una etapa del proceso de vida, incluye cambios de orden biológico, psicológico y social donde la persona se hace más vulnerable a la presencia de enfermedades crónicas y con ello al aumento de síntomas asociados, como el dolor crónico.
Por esta razón, la Joint Commission on Accreditation of Healthcare Organizations definió al dolor como el quinto signo vital, pues es una de las experiencias humanas más complejas, fuente de trastornos psicológicos y fisiológicos, y una de las causas más comunes de consulta, por lo que se ha enfatizado en la necesidad de una atención para todos los pacientes con dolor, dado que se presenta en los individuos a cualquier edad y constituye una experiencia sensorial y emocional desagradable que se experimenta de una manera propia e individual.
Según The Kyoto Protocol of IASP Basic Pain Terminology, el dolor crónico es considerado una experiencia sensorial y emocional desagradable, asociada a un daño tisular existente o potencial relacionado con un proceso de enfermedad, pero que persiste una vez curada la enfermedad o la lesión, sin responder al tratamiento médico convencional.
La duración es de al menos un mes y puede ser continuo o episódico, y presentarse durante meses o años.
Esta definición considera dos aspectos: el daño psicológico del dolor y el aspecto subjetivo emocional desagradable, personal e intransferible, de la experiencia dolorosa, resumida como sufrimiento.
El dolor crónico afecta las dimensiones física, psicológica, social, espiritual y económica de la vida de la persona, la familia y la sociedad.
Sus consecuencias incluyen trastornos del sueño, disminución de la socialización, del apetito, de las habilidades para realizar actividades de la vida diaria AVD, cambios de humor, deambulación deteriorada, todo lo cual lleva a agotamiento, debilidad, cansancio, deterioro físico progresivo, depresión, ansiedad, frustración, ira, cambios de personalidad, entre otros.
Además, tiene impacto en la seguridad social dado que compromete recursos de los países y genera mayores costos sanitarios.
El dolor crónico se considera no solamente un síntoma sino una enfermedad, y a su vez representa un problema de salud pública pues afecta a colectivos y repercute notablemente en los sistemas de atención de la salud de todo el mundo.
Este problema tiene unas implicaciones en términos de prevalencia, costos estimados para cada país o región, entre otros; un ejemplo de ello son los Estados Unidos, que invierten alrededor de 150 billones de dólares anuales en tratamientos, atención médica, incapacidades y hospitalizaciones relacionadas con el alivio del dolor.
En Colombia, la Asociación Colombiana para el Estudio del Dolor llevó a cabo siete Encuestas Nacionales de Dolor desde el año 2000.
Los datos de 2012 mostraron que el 59.3% de la población mayor de 45 años había sentido dolor en los últimos 15 días, siendo los más frecuentes el de cabeza 35.3%, el de espalda 19.2% y el de articulaciones 16.9%; de las personas que habían sentido algún tipo de dolor en las últimas dos semanas, el 39% consultó al médico y el 29% se automedicó.
Con base en la alta prevalencia señalada por estos estudios, y la falta de datos acerca del dolor crónico en Colombia, se decidió adelantar una investigación con el objeto de conocer la prevalencia, el comportamiento sociodemográfico y las características clínicas y socioculturales del dolor crónico; este estudio se denominó Dolor en Caldas DOLCA, el cual reportó una prevalencia de dolor en ancianos, siendo de 43.8% en los mayores de 65 años, menor que en el estudio de Helme 50.2%, llegando a duplicarse en los mayores de 85 años.
Así mismo, el estudio DOLCA reportó una elevada frecuencia de automedicación de 3 veces en consumo de AINES y escasa utilización de opioides; además, un frecuente uso de medicinas complementarias/alternativas.
Otro estudio realizado en Manizales en 2010 confirmó la alta prevalencia de dolor crónico en la población adulta mayor y su tendencia a persistir a través de los años, con repercusión negativa en los aspectos emocionales, de sueño y calidad de vida, y resaltó la necesidad de un adecuado diagnóstico y manejo individual, apropiadas políticas en salud y permanente desarrollo investigativo para enfrentar esta importante condición.
Los estudios anteriores muestran la importancia de enfocar la atención en el adulto mayor con dolor crónico benigno, por las múltiples implicaciones que tiene el dolor en sus vidas.
Frente a esta problemática se plantea la necesidad de indagar el fenómeno del dolor en el envejecimiento para comprender cómo el adulto mayor vive su experiencia y cómo se adapta a su condición.
Según Fawcett, la mejor manera de comprender los aspectos propios de la disciplina es a través de modelos conceptuales y teorías de Enfermería, ya que ellas nos ayudan a describir y explicar fenómenos, y a predecir y prescribir intervenciones para las diferentes situaciones propias de la práctica, que son el sustento de la profesión, y guían el cuidado con conocimientos propios.
Partiendo de esta premisa, el modelo que ayudó a explicar los datos que emergieron de la investigación fue el Modelo de Adaptación de Callista Roy MAR, el cual explica el proceso de adaptación de los seres humanos frente a diversas situaciones de la vida.
Este modelo ha sido ampliamente utilizado en múltiples contextos y poblaciones de adultos mayores con variados problemas de salud.
Es así como el objetivo de esta investigación es comprender y analizar la experiencia de vivir con dolor crónico benigno en el envejecimiento desde la perspectiva del Modelo de Adaptación de Callista Roy.
Se realizó un estudio descriptivo, exploratorio, con herramientas de la teoría fundamentada, la cual permite comprender, a partir de la subjetividad de los actores sociales y la interacción con ellos, el fenómeno por medio del cual asignamos los significados al mundo que nos rodea.
Para el estudio se asumió la definición de adulto mayor de la Organización Panamericana de la Salud como la persona que cuenta con sesenta años de edad o más.
Los participantes fueron diez adultos mayores, con dolor crónico benigno, no institucionalizados.
Los datos fueron recogidos durante los meses de agosto a diciembre de 2013.
Previo consentimiento informado firmado, se diligenció el formato de caracterización, donde se consignaron sus características sociodemográficas y del dolor.
Seguidamente, se realizaron las entrevistas en profundidad, que iniciaron con la pregunta orientadora: ¿cómo ha sido la experiencia de vivir con dolor crónico?
La entrevista a cada participante se llevó a cabo en un ambiente de comodidad emocional, física y afectiva, escuchando, sin emitir juicios, el significado personal de la propia experiencia.
Se asignaron códigos numéricos para proteger la privacidad de los participantes y se hizo énfasis en la necesidad de concertar un segundo encuentro para validar los datos obtenidos.
Cada entrevista tuvo una duración entre 30 y 40 minutos, las cuales fueron grabadas y transcritas textualmente al computador por las investigadoras, así como el diligenciamiento de las notas de campo, que ayudaron a no perder detalles importantes que nutrirían el posterior análisis de los datos.
El análisis se realizó manualmente, se inició la codificación línea por línea, se elaboraron tablas para la agrupación de los códigos que dieron origen a las categorías las cuales se organizaron en matrices que ayudaron a la consolidación de la información.
El análisis se realizó utilizando las herramientas de la teoría fundamentada bajo los criterios de Strauss y Corbin.
Finalmente, los resultados se analizaron a la luz del MAR utilizando sus conceptos y relaciones, los cuales apoyaron el proceso de interpretación, el cual se presentará posteriormente en forma descriptiva para finalizar con un esquema gráfico que ayudará a la comprensión rápida del mismo.
Este estudio está clasificado como de riesgo bajo, según la Resolución 008430 de 1993 del Ministerio de Salud de Colombia y contó con la aprobación del Comité de Ética de la Facultad de Enfermería de la Universidad de Antioquia; todos los participantes firmaron el consentimiento informado.
Las características generales de las personas participantes en este estudio pueden apreciarse en la Tabla 1.
En este estudio predominaron las personas de sexo femenino, con educación hasta primaria completa, de estado civil casadas, con apoyo de un familiar cercano y apoyo de los servicios de salud.
En cuanto al dolor, en cinco personas predominó el de tipo lumbar y en el resto el de tipo articular; todos refirieron tener el dolor por 6 y más horas al día cuatro de ellos las 24 horas.
El dolor crónico acarrea una serie de condiciones que limitan al adulto mayor, lo incapacitan y lo hacen sentir en desventaja respecto a los demás.
Es así como ''la experiencia del dolor'' se convierte en un ''estímulo focal'' y genera una serie de comportamientos que se reflejan en su estado de ánimo. Respuestas como la agresión, la frustración, la ira llegan a ser sentimientos experimentados y esperados por el adulto mayor con dolor: ... pues la experiencia, como le digo, ha sido bastante desagradable porque ese dolor lo incapacita a uno a veces, y hace que se ponga de muy mal genio; [...] entonces me siento frustrada E2; sí, me siento agobiada E3; ... yo vivo muy triste por eso E1.
El hecho de envejecer trae consigo una serie de cambios físicos, psicológicos y sociales para los cuales los ancianos no están preparados, lo que hace la experiencia del dolor más intensa aún.
Por esta razón, se puede afirmar que ''la edad'' se comporta como un ''estímulo contextual''.
Los participantes hicieron frecuentes asociaciones entre la vejez y el inicio del dolor: ¡Ahh!
Porque la edad... el cuerpo ya se va deteriorando y cada día es peor y más se aumenta el dolor.
El cuerpo se desgasta E6; Los años van apareciendo, y de acuerdo con lo que uno va viviendo, pues así va a ser la vejez: bien gastada bien maltratada, bien sobada E1.
Como ''estímulo residual'' se pueden identificar ''las costumbres y los hábitos''que adoptaron los adultos mayores a lo largo del tiempo, en su juventud, y se recriminan por su falta de autocuidado; así mismo, ''los abusos que cometieron en su cuerpo'' producto de sus excesos, factores que los han llevado a experimentar dolor.
Sumado a esto se encuentra la falta de prevención en su ambiente laboral: ... yo lo asocio, porque toda la vida, desde que me acuerdo, he trajinado y he hecho oficio y muchas cosas que tienen que ver con ese brazo; entonces ya está cansado el bracito con tantos años y tanto oficio E2; ... yo no sé, se lo atribuyo tal vez al trabajo, bastante pesado todo el tiempo E5; Por nuestras actuaciones.
Yo pienso: no me cuidé, no cuidé mi cuerpo, tuve muchas caídas, hice movimientos indebidos E7.
El ''nivel de adaptación'' registra la interacción del adulto mayor con su ambiente, es decir, las modificaciones que introduce para adaptarse a la nueva situación de dolor.
Es así como entienden lo que significa el dolor para ellos y son capaces de reconocer los recursos disponibles para hacer un cambio frente a las nuevas circunstancias y amoldarse a su condición de cronicidad.
Ellos cuentan con apoyos internos como la actitud positiva, el deseo de una pronta recuperación y la conciencia del autocuidado: Yo no soy negativa, soy muy positiva y sé que me voy a aliviar y me voy a mejorar E6; ... es que uno se tiene que ayudar y así mismo, cuidarse de los excesos E2; ...esos cambios de hábitos de vida le ayudan a uno a relajarse, a estar más tranquilo, no estar pensando en tantas cosas, en el trabajo, tantos problemas E8.
Y disponen también de recursos externos como la familia, los amigos y los servicios de salud: ... entonces mi esposa me ayuda en cosas que yo no debo hacer E4;Cuando me operaron, que me fue tan mal [...] me han ayudado mucho, me han colaborado mucho, han estado prácticamente pendientes de mí [familia y amigos] E3; Los médicos me han puesto mucho cuidado, inclusive el médico especialista E1.
Los adultos mayores sometidos al dolor crónico pueden mostrar, en algunos aspectos, un nivel de adaptación integrado, comprometido o compensado, dependiendo de la forma como puedan utilizar sus recursos adaptativos para lograr la homeostasis.
El reconocimiento de estos recursos, así como la magnitud de los estímulos, determinarán las respuestas en los subsistemas de control: el regulador y el cognitivo.
Las respuestas del subsistema regulador son innatas y han sido estudiadas por las ciencias médicas, razón por la cual su comprensión no ofrece mayor dificultad.
En el caso específico de ''la experiencia de dolor crónico'' durante la vejez, el sistema regulador lo conforman todos aquellos procesos de orden fisiológico que desencadenan el dolor, movilizando procesos hormonales y físico-químicos que hacen parte de la respuesta dolorosa e irradian el dolor a otros órganos, dando lugar ''a una respuesta constante e insoportable''.
El dolor, ocasionado por la activación del subsistema regulador, ha sido descrito como ''punzante, quemante, ardiente'', entre muchos otros: ...Sí, por allá, entre los huesos, el dolor es cruel, como cuando le entierran a uno agujas E2; ...quemante, siento allá las llagas y se me va desvaneciendo; E1 Me agacho a alzar alguna cosita y siento que como que se desbarata [la columna] E8; ...porque a mí no me duelen solo las piernas, se irradia de la cintura para abajo E16.
A través del proceso de afrontamiento y adaptación, las personas procesan la información que proviene del ambiente y le otorgan un significado, al relacionarla con sus conocimientos previos y su experiencia.
Los adultos mayores sometidos a dolor crónico logran reconocer los factores que lo desencadenan y crean un lenguaje propio que les permite describirlo claramente a los demás: ... yo hago una mala fuerza y ahí está el dolor E1, ... me agacho a coger cualquier cosita, como a hacer una fuerza, un papelito, cualquier cosita, y ahí tengo ya el dolor E3; ...
Sí, el abuso del peso.
Yo no puedo cargar más de un kilo media cuadra porque me lesiono E4; ...si me estoy mucho tiempo de pie, por ejemplo, me desespera [el dolor] E7; ... es que, otra cosa es que yo ya me di cuenta que no debo montar en el carro porque eso me estruja una cosa terrible E10; ... el trajín, subir y bajar escaleras me parece terrible E11.
Sin embargo, ciertas personas son incapaces de generar respuestas adaptativas, lo que se evidencia en las respuestas inefectivas en los cuatro modos de adaptación.
Dentro del modo fisiológico el estrés tiene un papel importante en la experiencia de dolor crónico, porque desencadena múltiples respuestas en el cuerpo y puede ocasionar problemas en funciones y necesidades prioritarias del adulto mayor: ... los pies me arden mucho E8; ... también siento los pies algo dormidos y por debajo como si me los estuvieran quemando E9; ... me empiezan a doler las piernas, me empiezo a fatigar y me empieza el malestar aquí [en el pecho], en la garganta, entonces me toca, a veces, ir lentamente E12.
El ''modo de autoconcepto'' tiene que ver con las creencias y los sentimientos de la persona acerca de sí misma, lo cual se relaciona ''con sus vivencias pasadas y con su condición actual''.
Es la imagen que tiene el adulto mayor acerca de sí mismo como ser físico, social, espiritual y moral, como un ser íntegro y único.
Al comparar esta afirmación con los hallazgos producto de la investigación podemos ver cómo los adultos mayores evidencian una fuerte asociación entre el envejecimiento y el inicio del dolor, debido a los múltiples cambios que experimentan durante su proceso.
Por ello, al percatarse de una serie de sensaciones nuevas, propias de su etapa cronológica, sienten temor por el inicio o la agudización del dolor; así mismo, los cambios experimentados por las limitaciones y el uso de aditamentos hacen que se sientan dependientes de otros, afectándose su yo físico.
Además, es necesario considerar cómo incide en el adulto mayor el hecho de conocer su diagnóstico y saber que no existe cura para su dolor, situación que frecuentemente hace aflorar estados de ánimo como la depresión, condición limitante que impide el reconocimiento de su situación, y trae consigo sentimientos de angustia, tristeza, temor, ira, estrés y desconsuelo, todo esto aumentado por el temor a lo que el dolor traerá más adelante para ellos: ¡Claro!, para mí sí, yo estoy con estrés y se me acentúa más el dolor, me postra E11; Deprimida, terrible, terrible, porque yo tenía la impresión de que no podría volver a caminar E8; ... me da mucho miedo que avance esta enfermedad y que quede más impedida E10; ... pero, de todas maneras, la experiencia ha sido muy triste E1; ... aburrido con la vida, uno se aburre E18.
En lo concerniente al ''modo rol'', se logra identificar en el adulto mayor un cambio en sus rutinas, por las limitaciones secundarias al dolor.
Así, los pacientes deben readaptar su estilo de vida reconociendo las actividades que deben abandonar para evitar que se desencadene y agudice el dolor: Antes yo hacía actividades de la casa: lavaba la loza, tendía la cama toda la vida [...] cosas que ya no puedo hacer E4; ...Todo: el trago, el sexo, todo tiene que mermarlo uno por obligación, y tiene que ser fuerte, tiene que aprender y obligadamente tiene uno que hacerlo porque si no, se enferma E3; ...
Sí, diga que ir, como antes, que el oficio, que ir a hacer un trabajo, azadón, a cercar, a sembrar, a desherbar, que uno podía... ya hoy no E9; ... ya me tocó dejar los antojos de hacer esto, pasar esto de aquí para allá E5.
El ''modo de interdependencia''se configura en el aislamiento que experimentan, sea por la condición misma de su enfermedad, sea por el poco apoyo que les dan las personas a su alrededor.
En ocasiones, sus sentimientos, su temor frente al abandono o la recriminación por expresar el dolor precipitan su distanciamiento social y familiar: ¡Saber que no puedo ir ni siquiera a la esquina porque en cualquier momento me da el dolor, se me aflojan las rodillas y de pronto me caigo [...] entonces, a mí el miedo tampoco me dejan E10; ... no volver a integrare a ningún grupo, no volver a ir a la catedral, a la iglesia, no volver a la misa, ¡todas esas cosas que me han aislado!¿ve?
E2; Porque yo digo: ¡Pero a qué me voy! que Camine mamá, vamos.
Pero yo digo: ¿Pero a qué voy a estorbarlos?
¡No más a mortificarlos porque ya no me puedo ni subir al carro!
E6; ... como yo ya no puedo salir solita, por ahí a caminar, tengo que ir acompañadita E1.
Ellos son conscientes de cómo la situación de cronicidad ha cambiado su vida y han tenido que convivir con el dolor, aprender de él, e incluso llegar a aceptarlo como parte de su vida: ... estoy tratando de convivir con el dolor E1; Yo ya aprendí a manejarlo y a vivir con el poquito de dolor E3; ... si no hay remedio, pues afrontar el dolor E7; ... pues, de todas maneras, yo me acostumbré ya [a estar con el dolor] E6; ... desgraciadamente no hay nada, sino procurar llevar el dolor E10.
Todos estos cambios comprometen el nivel de adaptación, suponen una alteración de la dinámica diaria de los adultos mayores y los obligan a desarrollar estrategias que les permitan asimilar la condición y adaptarse a los cambios: ... me puse pomadita y todo eso [en la pierna], donde se localiza el dolor E1; ... yo utilizo mucho el agua caliente para eso E4; ... una que otra terapia de vez en cuando E9; ... también se me calmaba al meterlas [las piernas] en la alberca.
E5. Con el tiempo, el adulto mayor que ha tenido la experiencia de vivir con dolor crónico llega a encontrarle significado a su situación.
Del mismo modo, se aprovechan las capacidades residuales y se ''van desarrollando nuevas habilidades'' que le permiten una mejor integración con el ambiente.
Es así como se da en ellos un cambio de actitud, momento en el que se crean habilidades, como el uso de los recursos dispuestos en su propia casa y de otras alternativas como precursoras de alivio del dolor: ... los remedios caseros son muy buenos y las aromáticas también E4; ...
Sí, claro, por ejemplo, como le decía yo, el asunto de la sábila, con eso me he ayudado mucho E2; ... o las metía en barro [las piernas], me dormía pero las dejaba bien amarraditas [...] me hacía como flagelaciones en las piernas [...] la loción... de eso de las abejas... yo le robaba un poquito a mi papá y me frotaba y me frotaba...
Es que siente uno como que le movieran la sangre.[...] la crema para las vacas, y únteme en esas piernas E5.
La ''distracción'', el enfocar la atención en aquellas actividades que les generan placer se convierte en estrategia de cuidado para lograr adaptarse a su situación: ... o sea, al estar ocupado en otras cosas ayuda a que no me acuerde que me duele.
Eso ayuda muchísimo E2; ... me pongo a leer, escucho un buen programan en la televisión, y me ayuda porque me concentro en eso y no estoy pensando que me duele E4; ¡Me encanta el campo, porque es tan apacible!
Así se le van a uno los dolores E12; ... me meto allá en la costurería y me ubico mucho en mis cosas E5.
Vale la pena resaltar cómo ''la espiritualidad'', vista desde la religiosidad, cobra especial importancia para los adultos mayores, quienes logran entender el dolor como un proceso normal por medio del cual alcanzarán la salvación.
Solo la fe y la esperanza en un ser superior sostienen al adulto mayor en este proceso de afrontamiento de su nueva condición: ... entender que el dolor es parte de la vida y entonces no lo podemos quitar E2; ... a mí me encanta la parte espiritual porque veo que alivia mucho, lo sostiene a uno, siente uno que todo lo puede E12; El dolor purifica, el dolor dignifica, el dolor lo hace a uno fuerte; entonces, yo creo que sirve mucho aprovecharlo E2.
La Figura 1 se construye a fin de tener una imagen visual rápida y completa de los elementos conceptuales del modelo descritos anteriormente.
Los adultos mayores con dolor se convierten en seres creativos y sensibles, tienen capacidad para detectar los estímulos del ambiente que lo desencadenan y, así mismo, logran relacionarlos con experiencias anteriores y proponer alternativas de solución para afrontar el dolor.
Poseen la habilidad para enfrentar los estímulos del medio, lo cual se refleja en su interacción, llevándolos a la adaptación, es decir, el proceso de ser y llegar a ser un ser humano integrado y total.
Es así como los adultos mayores fueron capaces de reconocer su situación de salud, entender el significado de lo que ha sido el dolor crónico para ellos, reconociendo las limitaciones concomitantes, pero a la vez asumiendo el proceso para crear una serie de estrategias que les permitieron hacer un cambio positivo en su contexto, logrando así una nueva adaptación a su condición de cronicidad.
Uno de los problemas más frecuentes en la vejez es el dolor crónico secundario a problemas articulares, dolor neuropático y no oncológico; el dolor altera la sensación de bienestar y la autoestima en los adultos mayores porque afecta su independencia.
Según Dunn y Horgas, los adultos mayores con dolor tienen impedimentos para realizar actividades de la vida diaria, un incremento en el número de problemas de salud asociados, utilizan con más frecuencia medicamentos para calmarlo, tienen problemas osteomusculares y diagnósticos de demencia.
Lachman y Andreoletti refieren que los ancianos en general son estoicos ante el dolor porque consideran que es normal en la vejez; sin embargo, en esto influye la forma como se sienten ellos mismos, cómo el dolor afecta su vida diaria y cómo perciben el significado de afrontarlo.
Frente a esto la interacción social se ve disminuida promoviendo sentimientos de soledad.
Según Williams et al., los adultos mayores con dolor tienen una pobre interacción social, lo que hace que los sentimientos de desesperanza y abandono se conviertan en un patrón normal de su experiencia.
Al respecto, Gaston et al. afirman que la familia es el núcleo referencial más importante para los ancianos.
El apoyo familiar y social provee sentimientos de satisfacción y adaptación, y reduce los niveles de ansiedad y depresión en los adultos mayores.
Por otro lado, el adulto mayor tiene la capacidad de desarrollar una serie de habilidades cognitivas a través de su interacción con el ambiente, las cuales le permiten adaptarse a su situación.
Los adultos mayores con dolor crónico desarrollan y usan varias estrategias para afrontar, manejar o minimizar los efectos del dolor.
Estas pueden incluir conductas como el descanso, cambios de postura, ejercicio, o usar aditamentos como férulas, bastón, entre otros; así mismo, buscan cambiar la forma de pensar a través de tácticas como concentrarse en algo para distraerse, calmarse, practicar actitudes positivas, rezar, aspectos que contemplan Barragán y Almanza.
La comprensión del subsistema cognitivo es fundamental para la enfermera porque, en cierta forma, explica el comportamiento del adulto mayor ante la situación de dolor crónico.
La habilidad para afrontar las situaciones adversas es muy amplia en los seres humanos.
Cada individuo interpreta y reacciona ante determinada situación en forma diferente, y de acuerdo con esto responde a los estímulos ambientales.
Whetsell et al. sostienen que lo que determina la calidad de vida de una persona no son las circunstancias que le ocasionan estrés, sino la forma como reacciona ante estas y su habilidad para adaptarse a los cambios.
El análisis de los resultados emergentes del estudio exploratorio mostró cómo el dolor crónico acarrea una serie de comportamientos efectivos e inefectivos que afectan los modos de adaptación de los adultos mayores en relación con el MAR.
Las respuestas en los modos de adaptación muestran cómo se vive la experiencia de vivir con dolor crónico benigno en el envejecimiento, ya que se describe el proceso por el cual los adultos mayores utilizan sus recursos internos y externos para hacerse cargo de las demandas del ambiente y controlar así los estímulos que desencadenan el dolor a fin de conseguir la adaptación a su condición.
Comprender la experiencia de dolor crónico benigno en el envejecimiento desde la perspectiva del Modelo de Adaptación de Callista Roy brinda sustento teórico a los datos del estudio exploratorio y demuestra la necesidad de usar las teorías de enfermería en aras de fortalecer y entender los fenómenos disciplinares.
A partir de este estudio exploratorio se otorga sustento a los elementos conceptuales del MAR, evidenciados estos en el análisis de algunas proposiciones inherentes al modelo, a fin de corroborar su cumplimiento.
Se pudo verificar la pertinencia y validez de una de las proposiciones del MAR: ''Los seres humanos, como sistemas adaptativos, tienen la capacidad de adaptarse y crear cambios en el ambiente'', y con ello se comprueba la coherencia de los resultados obtenidos y, así mismo, que el modelo conceptual usado fue el apropiado para el análisis.
En la ingeniería, la humedad relativa es muy importante para diferentes aplicaciones, entre ellas la durabilidad de las estructuras en hormigón.
Sin embargo, se ha observado que en algunas ciudades no existen estaciones meteorológicas que reúnan datos completos de las series de tiempo.
El objetivo de este trabajo es discutir los modelos disponibles en la literatura para estimar la humedad relativa y comprobar su comportamiento para entornos marinos.
La metodología utilizada consiste en el análisis comparativo de la humedad relativa predicha por los modelos y de los valores medidos por las estaciones meteorológicas durante un período de treinta años.
Se analizaron dos modelos en dieciséis ciudades de la costa brasileña.
Para el análisis y la comparación de los datos, se evaluó el comportamiento estadístico de los resultados.
En los resultados de los análisis estadísticos practicados, se observa que uno de los modelos ha demostrado ser mejor para estimar la humedad relativa de los medio ambientes marinos.
De igual forma, se identificó la necesidad de desarrollar un modelo más apropiado para este tipo de ambiente.
La falta de datos continuos de las estaciones meteorológicas es un problema constante que afecta los estudios relacionados con el monitoreo y análisis de los eventos naturales.
Especialmente cuando sucede en países con territorios extensos como Brasil, la escasez de esos datos reduce la posibilidad de efectuar más estudios relacionados con las variables climáticas.
La estimación de dichos datos es una alternativa usada con frecuencia para completar las series incompletas Koehn y Brown, 1985; McVicar y Jupp, 1999; Tardivo y Berti, 2012.
Entre estas variables climáticas, la humedad relativa es extremadamente importante para la ingeniería y sus aplicaciones agrícolas Castro et al., 2000; Goodrum et al., 2009; Yang et al., 2013; Chai et al., 2014, y además produce un efecto de incomodidad en las personas Schoen, 2005.
La humedad relativa es una variable ambiental esencial en el área de la construcción, especialmente en ambientes marinos, como sucede con la protección del acero de refuerzo contra la corrosión.
Por ejemplo, la difusión del ion cloruro es un proceso húmedo, que puede ocurrir sólo cuando existe agua presente en los poros del concreto Page et al., 1981; Saetta et al., 1993; Bastidas-Arteaga et al., 2010.
Algunos modelos predictivos de la penetración del cloruro en el concreto requieren datos sobre Ia humedad relativa en sus formulaciones Saetta et al., 1 993; Bob, 1 996; Andrade, 2001.
Existen dos modelos para estimar la vida útil de las estructuras del hormigón armado que se pueden discutir para ilustrar Io señalado en el párrafo anterior.
Saetta et al. 1993 aplican un procedimiento numérico basado en el método de elemento finito para formular la penetración de cloruros en el hormigón.
En su análisis, proponen el modelo de la Ecuación 1.
Donde Dcl y Dc2 cm/s son los coeficientes de referencia y corregido de la difusión de cloruros, respectivamente; f1T es el factor que representa Ia influencia de la temperatura; f2te es el factor que representa la influencia de la edad equivalente de maduración, y f3RH es el factor que representa la influencia de la humedad relativa.
Según este modelo, la humedad relativa impacta sobre el coeficiente de difusión de cloruros, de acuerdo a la Ecuación 2.
En la Ecuación 2, RHe es la humedad en que Dc2 cae a media distancia entre sus valores máximos y mínimos, igual al 75 %, según Saetta et al. 1993; y RH es Ia humedad relativa actual %.
La Figura 1 muestra la variación f3RH para diferentes valores de humedad relativa.
Se ha observado que la humedad relativa juega un rol importante en la penetración de los cloruros en el hormigón, principalmente en el rango del 60 al 90%.
Andrade 2001 propuso otro modelo Ecuación 3 para estimar la profundidad de penetración de los cloruros en el hormigón. Donde: x = profundidad de penetración de los cloruros equivalente a un contenido de cloruros del 0,4% en masa de cemento; UR = humedad relativa promedio %; T = temperatura promedio oC; Cl = concentración de cloruro superficial % en masa de cemento; kl = factor dependiente del tipo de cemento tabulado; fck = características de la resistencia a la compresión del hormigón MPa; k2 = factor dependiente del tipo de mezcla mineral tabulado; Ad= cantidad de mezcla de mineral en el hormigón % en masa de cemento.
De acuerdo al modelo de Andrade 2001, la penetración de los cloruros varía con la humedad relativa en una relación exponencial y = a; donde b = 0,7.
Además de los modelos ya discutidos, cabe mencionar que otros modelos Bob, 1996 también usan la humedad relativa como parámetro de entrada en las ecuaciones para estimar la vida útil del concreto.
Sin embargo, la falta de datos puede inhibir la implementación de esos modelos.
Este ejemplo describe la importancia de la humedad relativa en la durabilidad de las estructuras de concreto.
Se han discutido muchos otros casos, como el desarrollo de la carbonatación y el proceso de lixiviación del concreto, entre otros, pero no son el tema de este trabajo.
Para sortear la escasez de datos, la humedad relativa se puede obtener, entre otras formas, usando las tablas psicrométricas Stull, 2011, interpolando espacialmente los datos climáticos en mallas Hijmans et al., 2005, o bien, mediante modelos que posean la capacidad de estimar esta variable como una función de otros parámetros medioambientales como en los modelos de Castellví et al. 1 996, Laurence et al. 2002 y Silva 2006.
Donde esTn es la presión de vapor de saturación hPa, determinada a partir de la temperatura del punto de rocío °C, y puede ser reemplazada por la temperatura mínima Tn, de acuerdo con las experiencias de Castellví et al. 1996 y Mcvicar y Jupp 1999, y esTm es la presión de vapor de saturación hPa, calculada a partir de la temperatura promedio horaria °C.
Una forma de calcular la presión de vapor de saturación es, en Pa es usando la clásica Ecuación 5 propuesta por Tetens 1930, donde la temperatura T está dada en grados Celsius C.
Otro modo de determinar e es usando la Ecuación 6 dada por Kuo y Raymond 1980, y que fue aplicada por Raymond 2000 para estudiar la advección de humedad usando la humedad relativa.
T está dada en grados Kelvin K.
Vuille et al. 2003 encontraron coherencia al aplicar el método propuesto por Castellví et al. 1996 para estimar la humedad relativa.
Aplicaron dicho modelo en el estudio del Cambio Climático Global en los Andes Tropicales durante el periodo entre 1950 y 1998.
Silva 2006 evaluó estadísticamente los valores mensuales de diversas variables meteorológicas con el fin de obtener una ecuación que compensara la falta de datos sobre la humedad relativa para los estados de Alagoas, Bahia y Sergipe en Brasil.
Las variables independientes evaluadas y propuestas por Silva 2006 para elaborar el modelo son: el índice de humedad efectiva Im; las precipitaciones; la temperatura mínima Tn, media Tm y máxima Tx; la presión de vapor de saturación mínima y máxima; el déficit de presión de vapor de saturación; la amplitud térmica y variables geográficas como la longitud λ, latitud θ y altura z.
En consecuencia, Silva 2006 seleccionó las variables independientes medio ambientales y geográficas más importantes de las regresiones múltiples y propuso el modelo representado por la Ecuación 7.
El coeficiente de correlación r y el índice de acuerdo d determinado por Silva 2006 para validar el modelo propuesto Ecuación 7 eran de 0.86 y 0.92, respectivamente.
Según Silva 2006, los valores mostraron una precisión aceptable para estimar la humedad relativa para una ubicación específica, y un buen comportamiento cuando interesaba estimar los valores promedio.
El modelo también se recomienda para preparar mapas climáticos zonales.
Laurence et al. 2002 compararon la humedad relativa calculada por las mediciones del radar meteorológico con la humedad relativa observada por las estaciones meteorológicas.
Sin embargo, la aplicabilidad de dicho estudio es más adecuada a escala micro climática, siendo difícil su extrapolación a áreas más extensas.
En general, se ha observado que los modelos para estimar la humidad relativa constituyen herramientas interesantes para lugares que cuentan con pocos datos climatológicos.
Sin embargo, cabe señalar que los diferentes tipos de ambientes externos pueden requerir datos más precisos de humedad relativa, como por ejemplo para el ambiente marino.
El medio ambiente marino se puede caracterizar como una región que está influenciada por el océano, y su área depende de las variables climáticas locales.
La intensa urbanización en este ambiente es responsable de los grandes movimientos de personas y recursos, especialmente en los países en vías de desarrollo.
Como se mencionó anteriormente, la humedad relativa es uno de los parámetros más significativos en relación a la durabilidad de las estructuras de concreto en dicho ambiente Andrade y Castillo, 2003; Nielsen y Geiker, 2003; Rincón y Duracon Collaboration, 2006.
La presencia del océano proporciona al clima costero ciertas peculiaridades en la composición y acción de las diferentes variables climáticas.
Los estudios señalan la presencia de grandes cantidades de cloruros Cl en la composición del agua en aerosol y agua de nubes en este ambiente Menon et al., 2000; Rincón et al., 2004; Hossain et al., 2009.
Además, los vientos, el tamaño de las gotas de lluvia y las líneas de precipitación también pueden tener características diferentes en el ambiente marino Pestaina-Haynes y Austin, 1976; Goroch et al., 1982; Haque et al., 2007; Wilson et al., 2011.
En consecuencia, este estudio busca verificar la eficiencia de algunos de los modelos descritos para estimar la humedad relativa, observando su comportamiento para el medio marino a través del estudio de las costas de Brasil.
Por lo tanto, se ha buscado validar una alternativa que permita complementar los datos incompletos para esta variable, así como identificar la necesidad de mejorar o desarrollar nuevos modelos para estos fines.
Los materiales usados en este estudio fueron los datos de humedad relativa registrados y recopilados por las estaciones meteorológicas ubicadas lo largo de la costa brasileña.
El conjunto de datos ininterrumpidos disponibles para realizar este estudio abarca el periodo comprendido entre los años1961 y 1990, con un total de 30 años de datos.
No fue posible obtener series de datos continuos para periodos más largos o posteriores al mencionado.
Con los datos sobre humedad relativa, se evaluó el comportamiento de los modelos de Castellví et al. 1996 y Silva 2006 para estimar la humedad relativa en diferentes ciudades de Brasil, ubicadas en un medio ambiente marino.
El criterio empleado para seleccionar las ciudades de la costa brasileña que se usarían para los modelos de análisis fueron:
2 Ciudades con registros validados por el Instituto Nacional de Meteorología de Brasil INMET, 1992 de todos los datos de entrada esto es, Tn Tm Im λ para los modelos analizados comprendidos entre 1961 y 1990;
3 Ciudades con datos de humedad relativa registrados por las estaciones meteorológicas en el periodo comprendido entre 1961 y 1990 INMET, 1992 para su comparación con los valores de humedad relativa estimados por los modelos.
Es importante destacar que las ciudades ubicadas en ambientes marinos de Ia región del norte de Brasil, fueron excluidas de los análisis debido a la significativa influencia de los ríos aledaños, que hacen que estas ciudades tengan características muy diferentes del objetivo propuesto en esta investigación.
Una vez determinadas las ciudades que concordaban con los criterios empleados en este trabajo, se realizaron los análisis comparativos entre los resultados de los modelos y la humedad relativa efectivamente registrada por las estaciones meteorológicas del INMET 1992.
Por lo tanto, se evaluó el comportamiento estadístico de cada modelo seleccionado.
Para los ensayos estadísticos de los modelos, se adoptaron los siguientes índices estadísticos descritos y recomendados por Willmott et al. 1985 y por Jacovides y Kontoyiannis 1995: 1 el coeficiente de correlación r; 2 el índice de acuerdo d; 3 el sesgo medio del error MBE; y 4 la raíz cuadrada del error cuadrático medio RMSE, como se aprecia en las Ecuaciones 8, 9, 10 y 11, respectivamente.
Donde: Pi= valor previsto por el modelo; Oi= valor observado; = media de los valores predichos; = media de los valores observados y n= número de pares de datos.
El coeficiente r es un valor indicativo de la precisión de un modelo y revela la idoneidad de las variables independientes para explicar la variabilidad de la humedad relativa.
La correlación entre los valores es mayor cuando r se aproxima a 1 Willmott et al., 1985.
El índice d sugiere el grado de exactitud entre los valores observados y predichos para los modelos, y al igual que r, la precisión del modelo de predicción es mayor cuando d se aproxima a 1 Willmott et al., 1 985.
En cuanto a los errores estadísticos, el sesgo medio del error MBE evalúa el comportamiento de un modelo a largo plazo, a diferencia de la raíz cuadrada del error cuadrático medio RMSE, que entrega evaluaciones a corto plazo Jacovides y Kontoyiannis, 1995.
Para ambos, el MBE y el RMSE, los valores más bajos determinados por las Ecuaciones 10 y 11 indican un mejor comportamiento de los modelos estimativos.
La Figura 3 muestra los valores de la humedad relativa promedio observados por las estaciones meteorológicas y estimados por los modelos analizados para el periodo de 30 años esto es, desde 1961 a 1990 para las ciudades costeras de Brasil estudiadas en esa investigación Tabla 2.
Al observar la Figura 3, es posible apreciar que la mayor diferencia entre la humedad relativa observada y estimada por el modelo de Castellví et al. 1996 se encontró para la ciudad de Vitoria Referencia 9 en la Figura 3, con una variación porcentual de 9,33 % entre los valores.
Al igual que en el modelo de Silva 2006, esto sucede para Ia ciudad de Natal Referencia 2 en la Figura 3, con un rango porcentual de 1 0,67 %.
Otro hecho observado en la Figura 3 es que el modelo de Castellví et al. 1996 sobrestima la humedad relativa para todas las ciudades estudiadas, a diferencia del modelo de Silva 2006, en que existe una sobrestimación y subestimación, dependiendo de la localidad estudiada.
Se evaluó el comportamiento estadístico de cada modelo estudiado y los resultados se muestran en las Figuras 4 y 5, y en la Tabla 3.
Según las Figuras 4 y 5, el coeficiente de correlación determinado por el modelo de Castellví et al. 1996 es más cercano a 1 r = 0.71 que el mismo coeficiente encontrado para el modelo de Silva 2006 r = 0,27.
Al analizar la Tabla 3, se observa que el modelo de Castellví et al. 1996 comparado con el de Silva 2006 también tiene el valor d cercano a 1.
Por lo tanto, el modelo de Castellví et al. 1 996 muestra una mejor estimación de los valores promedio de la humedad relativa que el modelo de Silva 2006.
Según la Tabla 3, ambos modelos analizados tiene el mismo valor para el MBE.
Sin embargo, al analizar los valores para las RMSE, se comprobó que una vez más el modelo de Castellví et al. 1996 muestra un mejor comportamiento para las ciudades seleccionadas, expresado por las menores RMSE encontradas.
Silva et al. 2007 encontraron valores para r cercanos a 0,86 para estimar Ia humedad relativa usando el modelo de Silva 2006 en los estados de Alagoas, Bahia y Sergipe.
Los valores para los MBE y RMSE determinados por Silva et al. 2007 fueron de 0.63 % y 2.03 %, respectivamente.
Sin embargo, cabe señalar que el modelo de Silva 2006 fue propuesto para esos 3 estados de Brasil.
Delgado et al. 2009 aplicaron el modelo de Silva 2006 para el estado de Minas Gerais y encontraron valores de d que variaban en el rango de 0,68 a 0,96.
Estos autores encontraron valores que variaban entre 5.33 a 17.95 % para las RMSE.
No obstante, es importante señalar que el área estudiada por Delgado et al. 2009 no se encuentra ubicada en Ia costa sino más hacia el interior del continente.
De acuerdo con las verificaciones estadísticas realizadas, se observa que el modelo de Castellví et al. 1 996 muestra una mejor estimación de la humedad relativa para los ambientes marinos.
Nuevamente, se debe resaltar que la propuesta inicial de Silva 2006 es para la estimación de la humedad relativa en los estados de Alagoas, Bahia y Sergipe, ya que los parámetros del modelo fueron ajustados para esos estados.
Por lo tanto, el modelo de Silva 2006 parece ser más adecuado para el clima continental que para el costero, lo que probablemente influye en la eficiencia del modelo para estimar los valores de la humedad relativa para la región de interés de este estudio.
Como se discutió anteriormente, la mayor variación entre los valores de la humedad relativa observados y estimados por el modelo de Castellví et al. 1996 fue para la ciudad de Vitória Referencia 9 en la Figura 3.
Según los resultados de esta investigación, la humedad relativa observada para esa ciudad fue de 76.7% y el valor estimado por Castellví et al. 1996 fue de 83.9%.
Entonces, se usó el modelo de Saetta et al. 1993 para verificar la forma en que esta variación influye en el coeficiente de difusión de los cloruros, según las Ecuaciones 1 y 2.
También se calculó, la profundidad de penetración de los cloruros equivalente a un contenido del 0.4% en masa de cemento para ambos valores de humedad relativa usando el modelo de Andrade 2001.
Además, se aplicaron estos dos modelos a los resultados del modelo de Silva 2006, sin embargo, se usaron los resultados de la humedad relativa para la ciudad de Natal Referencia 2 en la Figura 3.
Esta ciudad mostró la mayor variación en entre la humedad relativa observada y la estimada.
Para esa ciudad, la humedad relativa observada por las estaciones meteorológicas fue del 77.3% y el valor estimado por el modelo de Silva 2006 fue del 85.5%.
Para ambos casos, se asumieron las condiciones y los parámetros definidos en la Tabla 4. La Tabla 5 muestra los resultados.
Según la Tabla 5, la variación porcentual del 9,3% entre la humedad relativa observada y la estimada por el modelo de Castellví et al. 1996 para la ciudad de Vitória resultó en un incremento del 49.5% en el coeficiente de difusión de los cloruros y del 6.4% en la profundidad de penetración de los cloruros.
Respecto de la ciudad de Natal, se encontró un incremento del 51.1% en el coeficiente de difusión de los cloruros y el 7.4% en la profundidad de penetración de los cloruros debido a la variación porcentual del 10,7% entre la humedad relativa observada y la estimada por el modelo de Silva 2006.
Este ejemplo de aplicación muestra que a pesar de que el modelo de Castellví et al. 1996 presenta mejores resultados para la estimación de la humedad relativa para el medio ambiente marino que el modelo de Silva 2006, se identificó la necesidad de desarrollar un modelo más adecuado para este tipo de ambiente para los estudios que requieran más precisión para estimar los valores puntuales de la humedad relativa.
Se debe considerar que el ejemplo aplicado usó ciudades que mostraban las mayores variaciones de humedad relativa entre los valores observados y los estimados para analizar los casos más críticos de variación.
Sin embargo, también se observa que los modelos mostraban valores similares entre la humedad relativa observada y la estimada en otras ciudades como Recife y Caravelas Referencias 4 y 8 en la Figura 3, por ejemplo, que ciertamente podrían reducir los cambios porcentuales encontrados en los coeficientes de difusión de los cloruros y en la profundidad de penetración de los cloruros calculados en este ejercicio.
La humedad relativa es una variable muy importante para diversas aplicaciones, entre ellos el medio ambiente marino.
A través de los análisis estadísticos, representados por el coeficiente de correlación r, el índice de acuerdo d, los errores estadísticos: el sesgo medio del error MBE y la raíz cuadrada del error cuadrático medio RMSE, el modelo propuesto por Castellví et al. 1996 demostró obtener mejores resultados para estimar la humedad relativa para los ambientes marinos que el modelo presentado por Silva 2006, comprobando ser una herramienta útil para completar los conjuntos de datos.
Sin embargo, cabe destacar que su aplicabilidad puede verse comprometida en estudios que requieran mayor precisión para estimar esta variable para el ambiente marino.
Para aplicaciones en modelos de durabilidad del concreto, por ejemplo, el coeficiente de correlación y el índice de acuerdo encontrado por en este estudio pueden no ser adecuados para el grado de precisión requerido, como se señaló en el ejemplo.
Se encontró que el modelo de Castellví et al. 1996 tiende a sobre estimar la humedad relativa, mientras que el modelo de Silva 2006 en ocasiones sobre estima los valores y a veces los subestima.
Los autores agradecen a la Fundación para el Apoyo a la Investigación del Estado de São Paulo FAPESP, al personal de la Coordinadora para el Mejoramiento de la Educación Superior CAPES, al Consejo Nacional para el Desarrollo Científico y Tecnológico CNPq, al grupo de investigación RedeLitoral, al Instituto Tecnológico de Aeronáutica ITA y al Instituto Nacional de Meteorología de Brasil INMET.
La agricultura es una actividad de trascendencia humana con función social, forjadora de civilización y esencial para la supervivencia y el bienestar de la humanidad, esta premisa es el fundamento que la Facultad de Agronomía ha seguido desde su creación hace 50 años, en su actividad misional que consiste en preservar, asimilar, desarrollar y divulgar el conocimiento agronómico universal, el cual elabora a través del ejercicio permanente de la investigación, la docencia, la extensión y la interacción con la comunidad académica global y los sectores productivos nacionales, para beneficio de la universidad, la sociedad y el estado.
Gracias al trabajo mancomunado de mucha gente y en especial a la confluencia de esfuerzos de los docentes, estudiantes, egresados y administrativos, la Facultad desde la creación de su programa de Ingeniería Agronómica en 1963 ha graduado 3251 profesionales en 55 promociones, y a partir de 1969 está ofreciendo programas de posgrado, inicialmente maestrías en convenio con el Instituto Colombiano Agropecuario ICA y desde 1983 a través de la Escuela de Posgrados.
Posteriormente con base en investigación de alto nivel, en 1995 hace apertura de programas de doctorado, a la par, desde 1983 divulga el conocimiento mediante su revista Agronomia Colombiana que ha publicado 783 artículos técnico - científicos como resultado de la investigación que tanto estudiantes como profesores realizan en el Departamento de Agronomía y del conocimiento generado por entidades nacionales e internacionales.
La Facultad cuenta con infraestructura adecuada y destacado talento humano de profesores e investigadores con títulos de posgrado como soporte al liderazgo en docencia, investigación y extensión universitaria, pilares necesarios para aportar al proceso de integración internacional de la economía colombiana, y del sector agropecuario en particular, ya que se está en un contexto global en el que el conocimiento y la innovación y el desarrollo tecnológico son factores cada vez más importantes.
En este número de Agronomia Colombiana se continúa con la difusión de los resultados de las investigaciones, que se tienen en la disciplina de Fitomejoramiento para el departamento del Valle del Cauca Colombia, la selección de una población de zapallo Cucurbita moschata por alto potencial de rendimiento y estabilidad a ambientes de cultivo y en la búsqueda de alternativas de resistencia genética al pasador del fruto de tomate Neoleucinodes elegantalis que cauérdidas de hasta el 70% en zonas del departamento, se encontró que las especies silvestres introducidas que presentan algunos tipos de tricomas glandulares y sus sustancias químicas asociadas ejercieron un efecto antixenótico y antibiótico en el insecto.
De otra parte, en estudios poblacionales y de variación genética del virus del amarillamiento de las venas de la papa PYVV infectando cultivos en Colombia se encontró gran estabilidad genética espacial y temporal en la proteína mayor de la cápside.
En especies de frutales tropicales se presentan avances importantes en sistemas de propagación de plantas de agraz Vaccinium meridionale, especie arbórea con potencial para repoblar hábitats de clima frío en la zona andina y con potencial como alimento por sus propiedades nutraceúticas, se reporta por primera vez un método fácil para realizar acodos aéreos en ramas de la planta utilizando como promotores de enraizamiento ANA y en Aloe vera.
En anón Annonas quamosa, se determinaron los cambios morfológicos y anatómicos en el proceso de germinación.
En la sección de Fisiología de cultivos hay dos contribuciones, la primera sobre fisiología de la nutrición en curuba Passiflora tripartita var. mollissima para conocer el efecto de N, K y Mg sobre la biomasa de la planta y en la expresión de síntomas de deficiencias de nutrientes y la segunda sobre la respuesta agronómica en arroz Oryza sativa debido al efecto de la baja intensidad lumínica en tres etapas fenológicas.
En el campo de acción de la Fisiología y tecnología poscosecha en la especie romero Rosmarinus officinalis hierba aromática para mercados de exportación y en el fruto de granadilla Passiflora ligularis se aporta en el análisis de las respuestas mecánicas al tipo de fuerzas que soporta en su manejo durante la cosecha y poscosecha.
En el área temática Suelos, fertilización y manejo de aguas se contribuye con aplicaciones de modelos nutricionales y del ambiente; se inicia con el sistema de diagnóstico y recomendación integral DRIS para evaluar el estado nutricional de los cultivos, como estudio de caso en caucho Hevea brasiliensis, el clon RRIM 600 en la altillanura se encontró que el K es el elemento que más limita la producción; en seguida se muestra la aplicación del sensor MODIS que registra información con aplicación en estudios ambientales para medir la temperatura de la superficie y que es útil para evaluaciones en tiempo real. último se presenta otra aplicación del mismo sensor para un nuevo algoritmo que sirve en la detección de áreas quemadas en Colombia.
En reconocimiento a la creación de la Facultad de Agronomía en el área de Economía y desarrollo rural se compilan aspectos relacionados con el inicio de la agronomía en Colombia, la creación de la Facultad de Agronomía, de sus posgrados y de la revista Agronomia Colombiana como medio de divulgación de los productos generados en investigación en el entorno nacional e internacional.
Como reporte último se tiene la nota científica en la descripción oficial de Dasiops luzestelae Diptera: Lonchaeidae y sobre la distribución geográfica y cultivos de pasifloras asociados con la especie plaga.
La Facultad de Agronomía ha alcanzado en 50 años significativos logros, se augura éxito frente a las grandes metas y posibilidades del futuro en sus actividades misionales en docencia, investigación y extensión y se expresa un reconocimiento a todas aquellas personas que de una u otra forma presentaron su concurso e interés en la consolidación de la Facultad.
El mundo material para los cuidados de enfermería, es el mundo de la práctica.
El concepto de mundo material no es nuevo. De hecho, filósofos, antropólogos, sociólogos y ecologistas, por ejemplo, lo han descrito como un escenario real, cultural y social de la vida.
Desde la perspectiva sociológica, en el mundo material las acciones que se dirigen a los objetos, les otorgan un significado.
Así, el mundo material para los cuidados es el escenario, social y simbólico de los cuidados.
En cada época, los objetos disponibles para los grupos sociales, son percibidos e interpretados a partir de un papel activo en la construcción de la sociedad donde se fabrican, usan, abandonan y reutilizan, de forma que el mundo construido por objetos tangibles, puede ser usado para legitimar el orden social.
De esta manera, los objetos materiales no son neutrales, nos llegan mediados simbólicamente, incluso los textos y los libros, y su estudio ayuda a comprender procesos y relaciones sociales.
En este sentido, un estudio sobre la historia de la enfermería y la tecnología en Norteamérica reveló que los objetos tecnológicos usados por las enfermeras poseen la cualidad de doble filo, es decir, por un lado está el uso práctico del objeto para satisfacer una determinada necesidad de un enfermo, y por otro lado, el objeto representa cuestiones culturales y relacionales de la profesión en la sociedad, de manera que el uso de un objeto determinado, influye en la imagen y prestigio de la enfermería.
Los objetos tienen una carga simbólica y en la interacción con ellos, su carga simbólica influye, a la vez, en quienes les usan.
Así, los objetos utilizados en el pasado, incluso los más comunes en una sociedad, además de tener una función práctica atribuida, tienen un gran valor simbólico para sus usuarios.La identidad y denominación profesional ha motivado la realización de trabajos históricos en la enfermería Española.
En un estudio, se señala que el reconocimiento social de practicantes, matronas y enfermeras, considerados ayudantes del médico antes de su unificación profesional a mediados del siglo XX, estaba condicionado por la formación, las técnicas, prácticas y funciones que unos y otros tenían asignadas en el reparto del trabajo del cuidado a los enfermos.
En este sentido, los practicantes que estaban más cerca de los médicos y realizaban las funciones técnicas instrumentales más complejas gozaban de mayor reconocimiento.
Eran varones y suplían áreas básicas de la medicina que requerían destrezas manuales.
Asimismo, en un estudio se resalta una diferencia de clase social de las profesiones dedicadas a la atención sanitaria en los siglos XIX y XX.
Los profesionales de los cuidados, quienes se estaban consolidando, se enmarcaban por su trabajo en una clase media, mientras que el grupo profesional facultativo, pertenecía una la clase alta, dominante, por los privilegios otorgados mediante las leyes de entonces.En la sociología del trabajo se ha expuesto que las ocupaciones que cambian de nombre en el tiempo tienen como objetivo reducir su identificación con los estatus anteriores y con el nuevo título asegurar el monopolio tecnológico sobre el trabajo que realizan.
En el año 1955 en España se unifica el título y la formación de los de practicantes, matronas y enfermeras y pasan a denominarse Ayudantes Técnicos Sanitarios.
Algunos trabajos argumentan que el dominio de técnicas e instrumentos en la práctica de la enfermería ha sido el punto de origen para el reconocimiento social de la profesión y para estar menos subordinada al conocimiento del médico.También, se ha dicho que, gracias a la tecnología, las enfermeras han establecido relaciones de cooperación con el médico y han buscado ser estimadas y apreciadas socialmente.
No obstante, en la historia de la enfermería española, el mundo material para los cuidados, los objetos y su simbolismo, ha sido poco explorado.
Si bien, los trabajos historiográficos han abarcado los cuidados pre-profesionales y su evolución hasta los actuales modelos de cuidados de enfermería profesionales, existen espacios en blanco y memorias vacías.
Uno de estos vacíos se encuentra al buscar estudios sobre los objetos, artefactos, aparatos e instrumentos tecnológicos, utilizados por los profesionales dedicados a los cuidados en su labor y el efecto social que su uso ha tenido.
Al respecto, el periodo comprendido entre 1855 y 1955 es complejo e interesante de documentar.
En esta época, practicantes, matronas y enfermeras se dedicaban a cuidar a los enfermos hasta su unificación bajo el título de Ayudantes Técnicos Sanitarios en 1955.
Hoy en día, son reconocidas figuras precursoras de la enfermería.
La publicación de la primera Ley de Sanidad en 1855, dio lugar a sucesivas leyes sanitarias, como la Ley de Moyano que legitimó las titulaciones de Practicantes y Matronas en 1857 y el reconocimiento legal del título de enfermera en 1915, también motivaron la elección de esta época.
Se consideró plausible encontrar, a partir de los manuales publicados para la formación de los profesionales dedicados a cuidar en dicha época, un mundo material y tecnológico que no había sido reconocido ni descrito antes.
Así, el propósito del estudio fue reconocer el papel activo y simbólico que jugaron los objetos del mundo material para los cuidados de enfermería en España entre 1855 y 1955 en el reconocimiento social de los profesionales dedicados al cuidado.
Este es un estudio histórico de enfermería y como tal se enmarca en la investigación cualitativa.
Los estudios históricos buscan encontrar un sentido al pasado para informar el presente y el futuro.
El referente teórico del Interaccionismo simbólico,y los procedimientos de la teoría fundamentada, se han utilizado para encontrar sentido a los datos y revelar la relación de los profesionales con los objetos para los cuidados en España entre 1855 y 1955.
Fuentes.
Las fuentes de información fueron ocho manuales publicados en España y en la época de interés Tabla 1.
De estos manuales cuatro estaban accesibles en el Museo Histórico de Enfermería de la Fundación José Llopis en Alicante y cuatro manuales se localizaron en la biblioteca del Colegio Oficial de Enfermería de Madrid.
Los manuales se seleccionaron primero con propósito.
Los criterios de inclusión fueron, primero, que debían ser dirigidos a los profesionales dedicados al cuidado de los enfermos; segundo, ilustrar el mundo material y tecnológico disponible en la época; y tercero, describir la manera de desarrollar las prácticas de cuidados de entonces.
A medida que avanzaba el análisis, la selección pasó a ser discriminada.
Recolección de los datos.
La recolección de la información inició en marzo de 2012 y finalizó en junio de 2013.
En este periodo, se revisaron íntegramente las fuentes y se realizaron fichas con información biográfica, de descripción de instrumentos y de análisis, además, se escribieron memorandos metodológicos y analíticos.
Los instrumentos descritos en los manuales propios de las intervenciones quirúrgicas y de la atención al parto, fueron excluidos del estudio por considerarse instrumentos especializados.
Análisis de datos.
El análisis fue manual y concurrente a la recolección de la información, de acuerdo con los procedimientos de codificación abierta y focalizada.
La escritura de memorandos analíticos, así como el permanente contacto y revisión de la bibliografía disponible, posibilitaron trascender de la descripción a la interpretación de los datos.
En este artículo se revela la influencia que ejercían los objetos del mundo material para los cuidados, en el reconocimiento social de los profesionales dedicados a cuidar a los enfermos en España, entre 1855 y 1955.
Tal influencia se ilustra a partir del estatus que los objetos tenían, según su importancia en los procedimientos y la carga simbólica atribuida y mediante la existencia de objetos que los profesionales de la época no podían usar, sino, custodiar para que fueran utilizados por el médico.
Los objetos del mundo material para los cuidados gozaban de estatus según la carga simbólica que tenían atribuida, estos se dividían en dos grupos: principal y secundarios.
Los objetos que entraban en la escena de los cuidados, como los actores y actrices en el teatro, tenían un papel asignado y un grado de importancia que los hacía más o menos visibles y reconocibles.
Los objetos principales, eran aquellos en torno a los cuales se organizaban los demás objetos de un procedimiento.
Eran objetos que se destacaban por el uso y hacían destacar, por su parte, a quienes les usaban.
En los manuales se les describía con gran precisión y cuidado.
Por ejemplo, las jeringas y las agujas eran objetos principales en la inyección hipodérmica, las lancetas en las sangrías generales y el escarificador en la sangría local.
Estos objetos principales, llamaban la atención sobre los demás y se distinguían por su uso práctico o por su tecnología.
Eran objetos fabricados con una función específica en la atención a los enfermos.
Por su parte, los objetos secundarios se caracterizaban por ser más numerosos y fácilmente sustituibles, eran sencillos, comunes y poco llamativos.
Su importancia era apenas visible y sólo se revelaba a medida que favorecían el uso de los objetos principales en un procedimiento, como las lámparas de alcohol para iluminar y las cubetas y bandejas para soportar otros instrumentos.
A diferencia de los objetos principales, su utilización no elevaba el prestigio de quien lo usaba.
Estos eran objetos necesarios y útiles para el cuidado de los enfermos, pero ocupan un lugar periférico, por ello, en los manuales los presentaban a menudo como objetos corrientes, así, se remarcaba su inferioridad respecto a los principales, en parte por la función que desempeñaban.
Así, las bolsas para el agua caliente, los orinales y las escupideras son ejemplo de objetos secundarios.
El procedimiento de la sangría general, puede ilustrar la separación de estos dos tipos de objetos.
El objeto que en todos los manuales se describía con precisión, que debía ser muy cuidado y que se señalaba como el más importante, era la lanceta para penetrar y cortar el vaso sanguíneo.
En torno a la lanceta se organizaban los demás objetos, así, aquella tenía el estatus de principal: ''La lanceta es el principal instrumento de la sangría'' CM 2:48.
Por el contrario, era más discreto el lugar del tubo de caucho o compresor, con el que se inmovilizaba el vaso sanguíneo de la extremidad que se iba a puncionar y del recipiente en el que se debía recibir la sangre y que permitiría calcular el volumen extraído.
Los tres objetos tenían que estar en el procedimiento, pero el principal era la lanceta y los secundarios el tubo de caucho y el recipiente: El instrumental necesario es muy limitado, basta una lanceta de lámina corta y doble filo terminada en una punto más o menos aguda...se precisa una venda o tubo de caucho para comprimir el miembro con objeto de que la vena se ponga turgente...la sangre sale de momento a chorro para disminuir al cabo de un poco cayendo en el recipiente graduado GT 6:213.
Las lancetas tenían tal carga simbólica, previamente atribuida, e importancia en el procedimiento de la sangría debido a que su uso requería habilidades y destrezas técnicas, cualidades visibles que alimentaban el prestigio y el reconocimiento social de quien la usaba, a la vez que afianzaba sus roles.
A pesar de que en los manuales se elevaba la lanceta y su utilidad, frente al compresor y la vasija, en la ejecución del procedimiento eran todos los objetos importantes.
Sin el tubo se tendría mayor riesgo de causar daños funcionales irreparables en la extremidad y sin el recipiente la sangría podía resultar caótica, deficiente o excesiva.
El uso de los objetos secundarios, facilitaba las condiciones para que al usar el objeto principal se hiciera de forma segura y certera.
Así, gran parte del éxito de un procedimiento, radicaba en la disponibilidad y utilidad de los objetos secundarios, aunque estos no contribuyeran a elevar el status de quien les usaba.
La aplicación de ventosas, que bien podían ser secas, para el tratamiento de dolores y afecciones, o en las sangrías locales, puede asimismo ilustrar la diferencia entre los objetos principales y los secundarios y su relación con el estatus del profesional de los cuidados.
Las ventosas eran objetos principales en el procedimiento.
Las de tipo bomba requerían sólo de la bomba de succión para aplicarlas, pero eran costosas y por ello poco frecuente su uso.
Para aplicar una ventosa que no fuera del tipo bomba, se requería enrarecer el aire de su interior para que pudiera adherirse a la piel y esto se lograba calentándola por dentro.
Los objetos usados para calentar el aire y facilitar la aplicación de la ventosa se describían como: ... cualesquiera cuerpo pequeño en ignición CA 1:35-36, tal como: un pedacito de estopa... un cabito de cerilla, una lámpara de alcohol CA 1:35-36.
Así, cualquier objeto que pudiera calentar y enrarecer el aire del interior de la ventosa era un objeto secundario del procedimiento y no contribuía por sí mismo, a elevar el estatus del profesional.
La ventosa, objeto principal, podía ser sustituida mediante un vaso de cristal común y al sustituirla, se satisfacía la necesidad aunque no de manera completa: Llámase ventosa a un vaso de vidrio o de cristal, de variable diámetro, de figura cónica, redondo en el fondo y con una boca circular de bordes obtusos; el defecto de este instrumento puede suplirle un vaso común, jícara,etc., aunque si bien es verdad que de una manera incompleta CA 1:34, énfasis añadido.
Un objeto manufacturado, bien acabado y creado con una función específica, es de esperar que otro de uso corriente no pueda igualarlo en todas esas cualidades, sólo sustituirlo para satisfacer una necesidad tras el defecto o carencia del manufacturado.
Por otro lado, no debía parecer tan profesional y digno de usar un vaso en lugar de una ventosa que era específica para el procedimiento.
Usar un vaso común mostraba la recursividad del profesional de los cuidados pero su imagen profesional quedaba tocada ya que se asociaba al uso de objetos del ámbito doméstico y de menor eficacia.
Mientras que los objetos principales y los secundarios podían ser sustituidos en el uso, lo que no se sustituía era la carga simbólica que cada uno llevaba y su influencia en el reconocimiento y estatus del profesional.
El procedimiento de refrigeración local o crioterapia, a mediados del siglo XX, ilustra también este punto: el objeto principal era la bolsa impermeable de goma, que había evolucionado desde los paños mojados con agua helada y la vejiga de cerdo llena de agua fría: Vejigas impermeables de goma con cierre perfecto, las cuales se adaptan exactamente a las diversas regiones del cuerpo.
El hielo se introduce en ellas previamente machacado, debiendo tenerse el cuidado de llenarlas de nuevo cuando el hielo se haya fundido BC 8:596.
La perfección del objeto descrita por el autor del manual, resalta su especificidad y tecnología de la época.
Sin embrago, no siempre estaba disponible o por el uso presentaba defectos y tenía que sustituirse por un objeto más sencillo, pero útil en términos terapéuticos, como era una tartera: Muchas veces no se dispone de bolsa de goma para el hielo o frecuentemente resuma agua, o se sale; en estas ocasiones se puede sustituir por una tartera de aluminio que se cierra con su tapa hermética y se encuentra en todas las casas humildes BC 8:596.
A pesar de ser útil en términos terapéuticos, la tartera era un objeto secundario en cuanto a su estatus, frente a la bolsa impermeable para el procedimiento de crioterapia.
Por tanto, el estatus de los objetos no solo estaba determinado por su uso práctico, sino que también venía atribuido e influía en la imagen del profesional que lo usaba.
En este caso, como en el del vaso que sustituye la ventosa, su estatus se asocia al ámbito doméstico y no al clínico y tecnológico.
La imagen de un profesional de los cuidados con una bolsa impermeable en las manos, difiere de la imagen del mismo profesional que en lugar de la bolsa, tiene una tartera en las suyas, aunque terapéuticamente ambos objetos cumplan la misma función.
La tartera, al ser un objeto que se encontraba en las casas humildes, contribuía a representar la imagen de trabajo humilde del profesional de la época.
Así, se puede decir que la especialización de los objetos tecnológicos en el mundo material para los cuidados y la distinción de estatus entre los mismos en los procedimientos han influido, a su vez, en el estatus de los profesionales dedicados a cuidar.
Entre los objetos tecnológicos creados para la atención de los enfermos descritos en los manuales revisados, se destaca un grupo de instrumentos que los profesionales del cuidado no podían usar, sino, vigilar y guardar con cuidado para que fueran usados por el médico.
Estos objetos representaban la tecnología punta de la época.
De su buena conservación dependía su funcionamiento, pero su uso no se le confiaba al profesional de los cuidados.
Así, la relación con estos objetos consistía en limpiarlos, conservarlos en buen estado y ayudar en su funcionamiento.
El termocauterio, el aspirador de Potain, la sonda vesical metálica, los instrumentos para las trasfusiones sanguíneas, las agujas de punción lumbar, entre otros, estaban custodiados por los profesionales del cuidado, quienes eran sus guardianes, veedores y cuidadores, pero no sus usuarios.
Por ejemplo, el termocauterio se utilizaba para detener hemorragias y se describió en diferentes manuales a lo largo del periodo de estudio.
Había varios modelos y los profesionales del cuidado debían conocer su montaje, limpieza y puesta en marcha, además su funcionamiento y utilidad, pero quien lo usaba era el médico: Manipulación general y conservación del termocauterio.- Se pone a un lado una lámpara de alcohol... A otro lado, a cierta distancia, se coloca el frasco del fuelle...; luego, se cierra, sólidamente....
Se atornilla el cilindro... se enchufa el tubo de caucho que queda libre.
El termocauterio está ya montado...
Terminada la operación, el ayudante [profesional de los cuidados] calienta de nuevo la hoja al rojo blanco... descuelga el frasco, toma el cuchillo que le entrega el operador [facultativo], separa el mango del tubo de caucho, frota rápidamente la hoja sobre un trozo de tela y la deja enfriar al aire libre.
Finalmente destapa el frasco y lo vacía, para volverlo a llenar a cada sesión ulterior con esencia nueva FC5:133.
A mediados del siglo XX, la relación de los profesionales de los cuidados con el termocauterio seguía siendo de custodia y debían velar por su buen estado: Es muy conveniente que el auxiliar compruebe periódicamente el buen funcionamiento de este instrumento para tenerlo siempre a punto BC 8: 632-633.
Otro ejemplo de objeto custodiado es el aspirador de Potain, el cual era usado para punciones aspirativas.
Este aparato, estaba frecuentemente en las manos de los profesionales del cuidado quienes debían conocer su manejo, limpiarle e incluso amarle, como se aconsejaba en un manual, pero su uso práctico lo hacía exclusivamente el médico: La operación debe reservarse exclusivamente al médico, si bien, el practicante debe aprender perfectamente su manejo GT 6:233.
La enfermera debe conocer el aspirador de Potain para saberle limpiar, amarle, hacerle funcionar ayudando al médico en la operación de toracocentesis LM 7:196.
Énfasis añadido.
Cuando los profesionales de los cuidados manipulaban estos objetos, era para dar un servicio al médico.
Debían hacerle funcionar, ponerle en marcha y apagarlo debidamente.
Esta relación de cuidar el objeto situaba a los profesionales en una posición subordinada a los médicos, que en verdad instrumentaban estos objetos tecnológicos.
Sin embargo, al tener la responsabilidad de cuidarlos y guardarlos en buenas condiciones para los sucesivos usos, eran objetos que estaban incluidos en el mundo material para los cuidados.
Con estos objetos los profesionales del cuidado se relacionaban con fines no terapéuticos.
Cumplían finalmente su función terapéutica en manos de unos habilidosos, formados y reconocidos usuarios que eran los médicos, pero sólo después de haber pasado por las cuidadosas manos de sus custodios y conservadores, quienes garantizaban su óptimo funcionamiento.
De esta manera, los objetos custodiados estaban en la periferia del cuidado de enfermería.
Los objetos custodiados eran objetos importantes en el uso y daban categoría a su usuario exclusivo, el médico.
Por ejemplo, cuando el profesional de los cuidados practicaba una sangría, podía presentarse una hemorragia que con los medios disponibles que tenía permitido usar, no pudiera controlarla.
Esta situación requería la presencia del médico para el uso del termocauterio:...es práctica vulgar tomar un pedacito de caña ó de madera hendido por una de sus extremidades, se cogen los bordes de la herida con esta pinza improvisada, y para mayor seguridad se atan sus dos ramas con un hilo fuerte.
Si a pesar de todo continúa la salida de la sangre, se llamará al médico para que la remedie...
El médico, para detener la hemorragia exitosamente, usara la cauterización con nitrato de plata u otros medios de más importancia CM 2:47.
Énfasis añadido.
Así, se relacionaban medios de importancia con práctica médica y medios comunes con práctica de los cuidados y en la cita se les da estatus de vulgar, es decir: de poca técnica.
Los objetos custodiados por los profesionales del cuidado y usados exclusivamente por el médico eran tecnológicos, en términos actuales, de última generación y no podían compararse con los recursos materiales cotidianos para los cuidados que destacaban por su sencillez y carácter accesorio.
Según los manuales analizados, formación, uso de objetos y estatus social se unían estrechamente.
De acuerdo con estos manuales, los objetos corrientes usados por las enfermeras y los practicantes, caracterizaban un arte sencillo y en ello el profesional encontraba su humilde reconocimiento, subordinado al médico: Nada más grave y trascendental que las intrusiones en la medicina, los practicantes deben evitarlas siempre y limitarse a servir con acierto y diligencia lo que se les ordena: que también hay gloria para el arte sencillo.
Cada cual en su esfera de acción puede ser útil a la humanidad doliente CM 2: 2.
La subordinación, es decir, custodiar objetos, claramente se evidenciaba en los manuales estudiados. La subordinación pasaba desapercibida mientras enseñaban a los practicantes y las enfermeras, por ejemplo, que su prestigio descansaba en los detalles y maneras de hacer las cosas sin causar daño al enfermo, como el retirarle un espadrapo de la piel: Siempre debe desprenderse con un algodón impregnado en bencina o gasolina, de otro modo, se hace daño al enfermo.
En estos pequeños detalles se cimienta el prestigio del practicante y la enfermera BC II 8: 495.
El poder y la dominación sobre los profesionales del cuidado, no solo estaba en lo que se le enseñaba sino también, en la carga simbólica de los objetos que pasaban por sus manos como aquellos que solo debían custodiar pero también amar, mas no usar.
Los cuidados de enfermería en España entre 1855 y 1955, se inscribían en un mundo material construido y habitado por relaciones e interacciones con y a partir de los objetos.
Como se ha mostrado en los resultados de este estudio, los objetos para cuidar a los enfermos no eran parte de un decorado, sino parte de las acciones del cuidar.
Todos los manuales estudiados fueron escritos por médicos, práctica habitual en la época, y permitieron conocer que los objetos estaban unidos a quienes los usaban y que era en la acción sobre el objeto, donde éste adquiría su significado.Además, la carga simbólica atribuida socialmente que tienen los objetos, influye en las personas que los usan y en sus relaciones, de manera que los objetos que median una práctica como la de los cuidados de enfermería, puede distinguirla como grupo profesional e influir en su estatus social.
Los objetos del mundo material para los cuidados de la época, eran producto de los desarrollos y progreso científicos.
Entonces, ya se sabía que las enfermedades eran producidas por agentes patógenos, no por miasmas.
Así, los avances científicos, la asepsia y la antisepsia favorecieron los desarrollos y productos tecnológicos para la atención sanitaria, de manera que los recursos materiales e instrumentales con los que se cuidaba, eran la tecnología de punta para la atención a los enfermos en esos tiempos.
La tecnología más compleja, aquella que requería mayor habilidad, destreza técnica y conocimientos era la usada por los médicos.
La tecnología posee un doble filo. Mientras se usa para satisfacer una necesidad, también se instrumenta para preservar o favorecer una imagen social.
Así, los objetos científicamente complejos usados por los médicos elevaban su jerarquía social, objetos sencillos usados por los profesionales del cuidado los rebajaba en la escala social.
Saber, poder y mundo material quedan así entrelazados.
Si bien, en el uso de tecnología la enfermería encontró visibilidad y reconocimiento social, no todos los objetos tecnológicos han elevado el prestigio del profesional de enfermería, incluso el uso técnico de algunos de ellos puede degradarle en el estatus social debido a su carga simbólica.
Los objetos secundarios son el claro ejemplo.
Así, en la época del estudio, usar una escupidera o una lamparita de alcohol, no simboliza lo mismo que manipular una sonda vesical o una ventosa, todos estos, objetos tecnológicos que los profesionales podían utilizar.
La carga simbólica de los objetos secundarios, sencillos, apenas mencionados en los manuales y ciertamente numerosos, contribuía a acentuar los roles de las ocupaciones dedicadas al cuidado y su apenas prestigio.
Por tanto, el reconocimiento social de los profesionales dedicados al cuidado ha estado históricamente vinculado al uso de objetos secundarios, que también eran la tecnología de la época.
El trabajo de cuidar a los enfermos ha sido históricamente femenino.
A esta división sexual del trabajo va unida una división técnica y social evidente en el mundo material para los cuidados en la época del estudio.
Los objetos más próximos al contexto doméstico los usaban los profesionales del cuidado, mientras que los más científicos y elaborados con una función específica, lejos del contexto doméstico, eran solo custodiados por ellos.
El título Ayudante Técnico Sanitario de mediados del siglo XX, que unificó a los Practicantes, Enfermeras y Matronas, enfatiza el carácter técnico de su trabajo.
Al ser este un trabajo históricamente femenino, su dimensión doméstica se yuxtapone a la técnica y condiciona su estatus.
Las ocupaciones de mujeres tienen un bajo prestigio o están asociados de alguna manera con el hogar y el trabajo doméstico.
Se pude decir que la identidad social de los profesionales del cuidado en la época del estudio es, entre otras cosas, el resultado sincrético de lo técnico y lo doméstico.
Las habilidades femeninas adquiridas en el ámbito doméstico, descalifican las destrezas técnicas que se realizan con ellas.
El estatus técnico queda así devaluado y con ello el de la ocupación de cuidar a los enfermos.
En los grupos sociales, los objetos son considerados polisémicos e iconos de clase social, así que, con su forma física y uso, comunican pensamientos y jerarquías.
En el mundo material para los cuidados en la época del estudio, los objetos custodiados simbolizaban y materializaban el límite entre lo que los profesionales conocían y podían hacer y lo que no.
En algunos trabajos, se ha subrayado el papel que tiene el dominio técnico en la dependencia de la enfermería respecto a la medicina.
Sin embargo, custodiar objetos ha sido una actividad que también ha influido en el estatus y la subordinación profesional de la enfermería a la medicina, que vale la pena reconocer.
En efecto, las leyes otorgaban privilegios a los facultativos, mostrando una relación de poder respecto a los profesionales de los cuidados en España, en los siglos XIX y XX.
El uso de unos instrumentos y la custodia de otros, como se ha podido reconocer en los manuales estudiados, era una impronta externa que igualmente denotaba subordinación a la clase médica.
Se hace así evidente el papel que juegan los objetos en la construcción y legitimación del orden social, descrita por los etno-arquéologos.
Este papel se revela en la práctica clínica, donde las relaciones con los objetos materiales establecen un orden jerárquico de dominio y hegemonía de la clase médica.
En conclusión, en España, entre 1855 y 1955, los cuidados de enfermería se daban en un escenario conformado sobre todo por objetos con un estatus secundario y por objetos situados en la periferia de los cuidados como eran los objetos custodiados que los profesionales no podían usar.
Este mundo material contribuyó a la invisibilidad del trabajo de enfermería, a su condición de subordinación y al menor reconocimiento social de la profesión que históricamente se ha señalado.
Este estudio de Historia de la enfermería española, ha permitido conocer y comprender el pasado, a partir de las categorías que emergieron, no obstante, las fuentes de información, manuales escritos por médicos, representan una limitación del estudio, al enseñar una visión parcial del mundo material para los cuidados.
Continuar esta línea de trabajo y llevar a cabo otros estudios sobre el mundo material para los cuidados en diferentes épocas y desde perspectivas como la cultura material, contribuirá a comprender el papel del mundo material en la profesionalización de la práctica y en el desarrollo de la disciplina.
Se caracterizaron química, física y mineralógicamente agregados minerales finos mexicanos, tales como: ceniza volante, microsílice, humo de sílice, escoria granulada de alto horno EGAH gruesa, fina y refinada para su dosificación con cemento Portland compuesto CPC en su estado normal y refinado por molienda de alta energía HEM, con el objetivo de fabricar un concreto de alto desempeño CAD, partiendo de subproductos industriales.
Los materiales fueron acondicionados con tamaños menores a #200 mallas 75μm y algunos con partículas del orden submicrométrico para analizar el aporte en la resistencia a la compresión dentro de las mezclas.
Una vez caracterizada la materia prima se determinaron los parámetros experimentales para reducir los tamaños de partícula mediante HEM del cemento Portland compuesto y la escoria granulada de alto horno.
Los productos de molienda, así como los demás materiales cementantes fueron caracterizados por: difracción de rayos X DRX, microscopía electrónica de barrido MEB y absorción atómica.
Se identificaron las fases presentes en dichos materiales, detectando una modificación en el porcentaje de las fases Alita C3S y Belita C2S favoreciendo la resistencia a la compresión, especialmente al moler el CPC durante 30 min por HEM.
Los ensayos de resistencia a la compresión de las probetas del CAD obtenidas comprueban que la mayor resistencia a la compresión se alcanza usando humo de silice HS.
Palabras claves: Molienda por alta energía HEM, concreto de alto desempeño CAD, cemento Portland compuesto CPC y agregados finos mexicanos
Los concretos de alto desempeño CAD están compuestos esencialmente de los mismos materiales que un concreto convencional, con la diferencia significativa de las proporciones y acondicionamiento de los agregados finos, y del empleo de aditivos especiales, ya que estos son el origen de la resistencia y durabilidad.
Estas características, a su vez pueden variar dado que aquellos están en función de los requerimientos estructurales de la obra de albañilería, así como de las limitaciones que señala el medio ambiente Rivva, 2000.
Dentro de los agregados finos empleados para la elaboración del CAD se pueden incluir a los siguientes: escoria granulada de alto horno EGAH, ceniza volante CV, microsílice MS, humo de síllice HS y arenas de sílice.
Estos materiales cuentan con propiedades cementantes latentes que en conjunto con su alto contenido químico de sílice SiO2 y finura incrementan la resistencia a la compresión del concreto Martínez, 2011.
La compañía Altos Hornos de México S.A. de C.V. AHMSA situada en Monclova, Coahuila, genera mensualmente toneladas de escoria granulada EGAH, la que se considera como "desperdicio" y representa el 10wt% de la producción de arrabio o hierro de primera fusión generado en el alto horno.
Esta escoria al ser enfriada drásticamente y granulada puede ser considerada como un subproducto industrial importante por las propiedades cementantes intrínsecas que contiene.
Así, no solamente la industria cementera se puede beneficiar con el reciclado de este subproducto, sino el mismo sistema ecológico Pierre, 1998.
La EGAH es hoy reconocida mundialmente como material de reemplazo total o parcial del CPC, debido a sus propiedades cementantes y a su fabricación amigable con el medio ambiente Escalante, 2002.
Otros materiales nacionales considerados como subproductos industriales por su alto contenido de propiedades puzolánicas son la ceniza volante, la micro sílice y el humo de sílice.
Mientras que la ceniza volante CV se genera del proceso de gasificación del carbón en las plantas termoeléctricas, la microsílice MS y el humo de sílice HS se obtienen de la reducción del cuarzo SiO2 con carbón en hornos de arco eléctrico, siendo prácticamente la finura la única diferencia entre ellos.
Por consiguiente, dichos materiales se consideran como subproductos industriales potenciales ya que por sus características físicas y químicas incrementan la resistencia a la compresión del concreto elaborado con cemento Portland compuesto CPC Lorenzo, 1993, Valdez, et al.2007.
El presente estudio se enfoca a la factibilidad tecnológica de subproductos mexicanos reconocidos como agregados finos, para su uso como materiales alternativos de reemplazo y acondicionamiento del CPC.
De tal forma, se pretende analizar el efecto de la presencia y concentración de los diferentes agregados finos tales como: la escoria granulada de alto horno EGAH, la ceniza volante CV, la micro sílice MS y el humo de sílice HS para generar un tipo de concreto de alto desempeño CAD.
Los materiales cementantes usados presentaron tamaños de partícula menores a 200 mallas 75μm, con excepción de una mezcla de EGAH menor a 60 mallas 250μm.
La Tabla 1 muestra los datos experimentales para dichas mezclas.
3. Revenimiento o Extensibilidad: El revenimiento del mortero se determinó mediante la técnica del cono "mini-slump" según la norma ASTM C-143 ASTM, 2012.
En la Tabla 2 se reportan el tiempo de secado, la humedad y densidad de la materia prima seleccionada y determinada a temperatura constante.
En general, el tiempo de secado aumentó dependiendo de la finura de cada material.
Esto debido a que entre más fino sea el tamaño de partícula mayor será el área superficial de contacto y por ende absorberá mayor humedad, incrementando el tiempo de secado De la Garza 2003, Arteaga 2009 y Mondragón 2013.
El análisis granulométrico de la EGAH tal como se recibió, presentó el 80% de Ia frecuencia acumulada con tamaños de 6000μm, considerado tamaño grueso para ser un componente del CAD.
Por tal motivo, se procedió a reducirla a un tamaño de partícula menor a 150μm.
La Figura 1 muestra el análisis granulométrico de la EGAH fina, revelando que el 80% de frecuencia acumulada presenta tamaños de partícula del orden de 150μm, lo que ímpactará con una mayor resistencia a la compresión de los productos que Ia contengan, en comparación con la EGAH gruesa.
Lo anterior debido a que por su finura se logra una mayor área superficial y por tanto una mayor compactación /densificación.
Los parámetros de molienda óptimos para lograr un refinamiento del cemento y otros minerales en el orden sub-micrométrico fueron basados en trabajos previos Arteaga 2009 y Mondragón 2013.
En la Tabla 3 se muestran los parámetros de molienda de alta energía del CPC y de Ia EGAH. Tales como: razón de llenado de bolas J, razón de llenado de polvos fe y coeficiente de llenado de polvo/intersticios UR, velocidad, tiempo y aditivos.
Del análisis químico de la materia prima seleccionada realizado por absorción atómica se encontró una composición rica en óxidos CaO, SiO2, Al2O3, MgO y Fe2O3, siendo estos los principales óxidos del cemento Portland.
En la Tabla 4 se reporta la concentración en peso de los óxidos que constituyen la materia prima, usada para la elaboración del CAD.
La morfología de las partículas cementantes de los componentes del CAD se obtuvo por MEB.
En la Figura 2, se observa la diferencia entre los tamaños de partícula del CPC precursor 1 y CPC refinado 2, en donde la aglomeración de las partículas de este último es evidente debido a las características cohesivas que adopta el polvo al ser procesado por HEM.
Este fenómeno de agregación o aglomeración de las partículas cementantes se incrementa proporcional al incremento del tiempo de molienda. Dado que la aglomeración de partículas son inducidas entre superficies con cargas eléctricas de signo contrario.
Es importante mencionar que a pesar de que los materiales puzolánicos, mostrados en la Figura 3 tales como la 1CV, 2MS y 3HS, no poseen propiedades cementantes latentes como la EGAH, dada su finura y forma esférica, al entrar en contacto con agua reaccionan químicamente con el hidróxido de calcio, evidenciado del calor liberado durante la hidratación del cemento Portland, formando compuestos de silicato calcico hidratado Steven et al., 2004.
La diferencia existente entre estos materiales puzolánicos es mínima, debido a que la CV, MS y HS presentan morfologías esféricas o globulares; es decir, que contienen cenósferas esferas huecas y plerósferas esferas que en su interior contienen esferas Bouzoubaa, 1997 y Fernández et al., 2004.
Mientras que la CV presenta tamaños en el intervalo de los 100 - 20μm, la MS y HS presentan tamaños menores a los 1ΟΟμm.
Uno de los beneficios de presentar formas esféricas en estos materiales es que se favorece el empaquetamiento de las partículas dentro del CAD, promoviendo la fluidez y trabajabilidad de los concretos.
El aspecto de las partículas de EGAH gruesa se muestra en la Figura 41, presentando tamaños de partículas mayores a 200μm y formas irregulares, lo que dificulta el empaquetamiento en las mezclas de CAD.
La EGAH fina mostrada en la Figura 42 se obtuvo mediante la separación de las gruesas por tamizado, en la cual no se observan cristales de forma simétrica y definida. Por el contrario, se trata de partículas de forma irregular con bordes agudos.
Este tipo de morfología es característico de las escorias con propiedades cementantes potenciales Martínez 2009.
Los bordes agudos de la EGAH fina se deben al tipo de molienda practicada cuando se procesó en un pulverizador metalúrgico Huiwen W, 2004, obteniéndose tamaños de partícula entre 50-150μm.
El aspecto de las partículas de EGAH refinada se presenta en la Figura 43, en donde se observan geometrías irregulares pero con bordes no tan agudos, lo que hace que algunas partículas presenten formas semi-esféricas, o al menos con bordes redondeados.
Los tamaños de partícula finalmente alcanzados oscilan entre 50- 1ΟΟμm, comparativamente con el tamaño inicial de las partículas > 200μm.
Una de las características que definen la velocidad de hidratación del cemento Portland es la proporción de la fase amorfa y el estado cristalino presentes.
Es por ello que antes de realizar la hidratación del cemento Portland, se caracterizaron las fases mineralógicas del mismo, las cuales determinan las propiedades químicas y mecánicas finales del producto fraguado.
En el análisis cuantitativo de las fases se parte de la composición mineralógica típica del cemento, la cual varía entre: 50-70% Alita, 15-30% Belita, 5-10% Celita y 5-10% Felita.
En esta investigación se monitorearon exclusivamente aquellas fases que se observaron modificar su concentración en mayor proporción durante el proceso de molienda HEM; es decir, alita y belita.
Estas fases son conocidas por su polimorfismo Jadhav R. et al. 2011.
De tal forma, la fase Alita presentó los estados: monoclínico M, triclínico T y romboédrico R, mientras que la fase Belita resultó en los estados beta β y gamma γ.
La Figura 5 presenta los patrones XRD del CPC normal tal como se recibió y el CPC procesado por HEM.
Comparando dichos resultados se observa que los picos del CPC refinado presentan menor intensidad mientras el ancho de los mismos tiende a incrementar.
Considerando el hecho que algunas fases microestructurales del cemento resultan más reactivas que otras; como la Alita C2S Io es más que la Belita C2 en las primeras horas de fraguado, y de acuerdo con estudios realizados por Arteaga 2009 y Fuentes 2014 se observa que la molienda en seco del CPC por alta energía extiende el grado de la reacción en estado sólido alcanzado entre las fases del cemento Portland.
Es decir, la concentración final de las fases cristalinas que típicamente adopta un Clinker al final de su procesamiento por las rutas convencionales de molienda y clinkerización en el horno rotatorio se puede modificar, aún considerando la etapa del templado a que es sometido.
En general, el porcentaje de las fases Alita y Belita varía dependiendo de las condiciones de molienda, principalmente por el tiempo y eficiencia de la molienda o grado de mecano-activación.
De tal forma, la Belita, conocida como aquella fase que promueve la resistencia a la compresión del concreto a tiempos largos de fraguado mayor a 1 año se precipita más rápidamente con HEM en aprox.1h, por lo que en los especímenes de este trabajo que contienen este agregado fino se observa una mayor resistencia a compresión en tiempos cortos 1 mes de fraguado.
De la Figura 5, se observa, por ejemplo que el plano de difracción del polvo de CPC normal o precursor, difractado alrededor de los 48.5 2Θ grados desaparece después de Ia molienda, así como otros picos con menor intensidad Mondragón, 2013.
Otros cambios en el patrón de rayos X asociados con planos de difracción de Ia Alita y Belita, en el rango de 20 a 40 2Θ grados principalmente se reportan en otro trabajo Fuentes, 2014.
Lo anterior refleja Ia transformación ocurrida entre las fases microestructurales del cemento por Ia acción mecánica.
La Figura 6 muestra el patrón de difracción de Ia ceniza volante cuyas características amorfas son evidentes del halo entre 15 y 30 2Θ grados.
Se observa que esta ceniza volante, rica en sílice SiO2 se compone de 3 fases cristalinas silimanita, sílice y aluminato de sodio.
Del patrón de difracción de la CV se observa que el aluminato de sodio y la sílice son las fases predominantes, siendo esta última la fase que representa la propiedad cementante de este material ya que es el compuesto que aporta la resistencia a la compresión del concreto.
Por otro lado, la EGAH es un material silicoaluminoso que debido al proceso del que proviene tiende a ser un material altamente vitreo.
La Figura 7 muestra el patrón de difracción de la EGAH.
Una característica importante es la formación de un halo amorfo en un rango de 20 a 40 2Θ grados.
Se observan reflexiones débiles que corresponden a la Melilita Sánchez, 2012, la cual es una fase típica de la EGAH.
El halo amorfo formado en la base de dichos patrones de difracción es alusivo a la cal, la magnesia, la sílice y la alúmina; los cuales coexisten y permanecen en forma vitrea posterior al enfriamiento súbito de la EGAH.
De tal forma que cuando este material es molido finamente, la EGAH resultante adquiere propiedades puzolánicas y cementantes especiales.
Es decir, adopta un comportamiento químico altamente reactivo.
La Figura 8 muestra el patrón de difracción de rayos X del polvo humo de sílice, que revela la existencia de un material eminentemente amorfo, dado el halo de sílice entre 15 y 30 2Θ grados.
También se detecta CaO2 y trazas de SiC.
La presencia de compuestos con Si, Ca y C hace que este material desarrolle propiedades cementantes potenciales y por tanto proporcione al concreto alta resistencia a la compresión.
Comparativamente, a pesar de que la MS presentó las mismas fases que el HS, se le considera al primero un material con propiedades cementantes más limitadas, ya que además de la mayor área superficial del humo, la cantidad de CaO2 presente en MS es menor.
La intensidad de los picos de difracción de la sílice en MS así como la de las demás fases presentes, comparadas con las de HS son menores.
Así, la relación de concentración entre Si02/Ca02 definitivamente es mejor para el HS e impacta en la formación de Alita y Belita, lo que confiere una mejor resistencia a la compresión del producto fraguado, a través del silicato de calcio hidratado SCH.
Además de la selección y acondicionamiento de los materiales, el diseño de mezcla es una actividad muy importante para la fabricación del CAD, debido a que se deberá lograr la sinergia de las propiedades intrínsecas y extrínsecas de los minerales base, agregados y aditivos reactantes.
Para lograr un concreto o mortero con características especiales se deben tomar en cuenta las siguientes características Steven, 2004: trabajabilidad, durabilidad, y economía.
Trabajabilidad: Entendida como la propiedad de la mezcla o pasta de cemento en estado fresco para poder ser colocado y compactado con acabado adecuado, para preparar concretos y/o morteros.
Cuando la mezcla de concreto es trabajable, ésta no presenta sangrado migración de agua hacia la superficie provocando sedimentación.
En la fabricación del CAD es importante resaltar que debe existir un equilibrio físico-químico entre la finura del material y la relación de agua/aditivos, lo que evita el sangrado.
La Figura 10 muestra el comportamiento de las diferentes mezclas del CAD, señalando las propiedades básicas que afectan la trabajabilidad, tales como: fluidez F, revenimientoR y peso volumétrico PV.
Escalante 2002, Steven 2004 y Sánchez 2009 reportan que la adición de CV y EGAH generalmente mejora la trabajabilidad, resistencia y revenimiento de las mezclas de cemento.
Argumentan que el HS reduce la trabajabilidad por lo que al usarlo se recomienda adicionar aditivos reductores de agua de alto rango para mantener su trabajabilidad.
Esto se puede apreciar claramente en la Figura 10, ya que las mezclas de CV y EGAH gruesa, fina y refinada presentan mayor fluidez.
En los concretos y morteros, el valor en la magnitud de la resistencia a la compresión es uno de los parámetros que predice de manera indirecta su durabilidad, la que se mide bajo norma en condiciones especiales.
Para observar el comportamiento de estos, se construyó la Figura 11, donde resulta evidente que desde el primer día hasta los 28 días de fraguado las mezclas CAD muestran tendencias de alta resistencia a la compresión.
No obstante, apesar de desarrollar valores de resistencia relativamente bajos, las mezclas preparadas con EGAH superan los valores promedio del concreto convencional 20 MPa.
De todas las mezclas CAD desarrolladas en este trabajo, se observa que aquellas con los valores más bajos de resistencia a la compresión correspondieron a las mezclas de EGAH gruesa, fina y refinada.
Sin embargo, es importante mencionar que para lograr su fraguado óptimo y desarrollar altas resistencia a Ia compresión, la EGAH necesita de la presencia de un activador alcalino, ya sea Na2SiO3, CaOH2 o NaOH Escalante, 2002 y Sánchez, 2012, producto que no se usó en este trabajo.
Conforme a los resultados obtenidos, el material cementante que desarrolló los valores de resistencia la compresión más altos, y con aceptable trabajabilidad fue el HS Figura 11. Lo anterior muy probablemente debido a que su composición química presenta altos contenidos de sílice 90% SiO2 y una mayor proporción de Ca02que el MS, un tamaño de partícula monomodal extremadamente fino y una fluidéz tal que Io vuelve autocompactante.
Es decir, este tipo de compósito cementante desarrolló una alta densidad volumétrica con el tiempo de fraguado, en contraste con otros especímenes.
El HS promueve el relleno de intersticios en la mezcla aumentando la densidad y disminuyendo la permeabilidad del producto final, por lo que dicha mezcla es menos porosa; por ende, sus propiedades mecánicas y de durabilidad mejoran.
Otros factores no menos importantes que intervienen para obtener altas resistencias a compresión de este tipo de CAD desarrollado, son las reacciones de transformación entre las fases Alita C3S y Belita C2S, que fueron inducidas durante el procesamiento por HEM, así como el tamaño y la forma esférica de las partículas, las cuales favorecen esta característica al corto y largo plazos de curado.
En el presente estudio se analizó el beneficio de incorporar diferentes agregados minerales finos y acondicionados por molienda de alta energía HEM a una mezcla optimizada de CPC normal y refinado, para desarrollar un tipo de concreto de alto desempeño CAD, usando recursos minerales mexicanos.
El beneficio de utilizar HEM en la fabricación del CAD, favorece el incremento de las fases Belita C2S a expensas de la Alita C3S en el cemento Portland compuesto CPC a los 30 min de molienda, siendo la fase Belita la que en principio proporciona mayor resistencia a los especímenes de concreto al corto y largo plazo.
Las mezclas de CPC enriquecidas con los diferentes agregados minerales finos y que contienen el humo de sílice exhibieron los mayores valores de resistencia a la compresión, mismos que se recomiendan para la fabricación de un tipo de CAD.
La EGAH presenta baja resistencia a la compresión a pesar de su alto contenido de fase amorfa y al refinamiento del tamaño de partícula al que fue sometida, debido a que necesita ser post-activada alcalinamente para desarrollar mejores propiedades cementantes.
Para obtener un concreto de alto desempeño CAD que supere la resistencia a la compresión de un concreto convencional se requiere un material cementante que presente tamaños de partícula menores a 0.5μm, morfología esférica, elevados contenidos de SiO2, adición de CPC normal con una proporción de 30% de CPC refinado, el uso de aditivos reductores de agua, y emplear una relación a/c no mayor de 0.4.
Tal es el caso de la mezcla de humo de sílice HS, usado como material cementante.
Los autores agradecen al CIITEC-IPN a través del proyecto SIP-IPN; No. 20131294, por el apoyo brindado para la realización del presente estudio; a las empresas AHMSA, Sika Mexicana S.A. de C.V., y a Grace Construction Products por compartir sus laboratorios para concluir este estudio.
MTFR agradece al CONACyT y al IPN por la beca otorgada en la consecución de sus estudios de doctorado.
La práctica odontológica no debe considerarse una mera aplicación directa de la teoría, sino un escenario complejo, incierto y cambiante, donde se producen interacciones que vale la pena observar, relacionar, contrastar, cuestionar y reformular, ya que son espacios y procesos generadores de nuevos conocimientos.
La interacción permanente de la práctica y la teoría conforma un bucle creativo y dinámico que expande el conocimiento y transforma la realidad al transformar al propio sujeto que conoce y actúa como consecuencia de su interacción con la realidad; esto se relaciona directamente con las guías de práctica clínica, las cuales se deben considerar como un auxiliar en la atención del paciente, mas no como un cúmulo de normas que tendrán que seguirse al pie de la letra.
Las teorías declaradas, verbalizadas y en uso, así como el conocimiento en la práctica clínica médica y estomatológica de cada individuo, constituyen universos relacionados y complementarios, pero independientes y a veces discrepantes.
La vida cotidiana personal, social y profesional de un individuo en general y del profesional de la salud de modo muy particular, compone un escenario complejo, incierto, imprevisible, cargado de valores y presionado por la urgencia de las reacciones inmediatas.
En este escenario, es el pensamiento práctico -las teorías en uso, no las teorías declaradas- el que gobierna las interpretaciones y acciones del profesional de la salud.
La investigación contemporánea plantea pocas dudas sobre el carácter holístico y emergente del conocimiento práctico.
El pensamiento práctico parece el lugar adecuado para comprender la integración invariable pero compleja de los elementos lógicos y racionales con los emotivos y motivacionales de nuestros sistemas de interpretación y acción.
Está formado por un repertorio de imágenes, mapas o artefactos, conscientes e inconscientes, que traen consigo informaciones, asociaciones lógicas, deseos y connotaciones emotivas.
Los significados o representaciones que los seres humanos construyen y reconstruyen en sus interacciones poseen componentes cognitivos y componentes emocionales, conscientes o inconscientes, integrados de modo indisoluble en la unidad compleja de representación.
Sin el componente emocional y valorativo no puede entenderse la naturaleza compleja del pensamiento y la conducta humana: somos seres emocionales, complementados con un toque muy fino de la racionalidad.
El aprender supone reconstruir, reestructurar y redescubrir de una manera consciente y sistemática el entramado de representaciones o significados que cada individuo ha ido construyendo a lo largo de su historia personal, a propósito de sus interacciones en los escenarios cotidianos.
Aprender supone incrementar y repensar los saberes que surgen de la experiencia vivida y pensada de cada sujeto, para ampliar el horizonte de nuevas experiencias y nuevos saberes.
Se trata de involucrarse en una espiral interminable de conocimiento que evalúe la aplicación del conocimiento mismo mediante la experimentación, demostración y contextualización, pero alcanzando cada vez más conocimiento, mayor experiencia, y que la posibilidad de aplicarlos en un contexto real sea factible Figura 1.
Los estudiantes construyen conocimiento interpretando, analizando, evaluando y, al mismo tiempo, interviniendo, no simplemente recitando información.
La labor docente está en tener la humildad suficiente para escuchar con atención el nuevo conocimiento, guiando una correcta interpretación del aprendiz.
El conocimiento que merece la pena en la educación odontológica tiene valor de uso, para descubrir y crear nuevos horizontes o para resolver problemas y mejorar las condiciones de vida.
El intercambio del conocimiento por calificaciones ha de ser, en todo caso, una mera condición secundaria.
La formación escolar o curricular del conocimiento práctico en general, y del odontológico en particular, dentro de esta perspectiva epistemológica aconseja lo siguiente:
• Partir de cuestiones abiertas y problemas reales aprendizaje basado en problemas, prestando especial atención a las áreas de incertidumbre y controversia.
• Cuestionar las propias concepciones vulgares, crear nuevas propuestas e interpretaciones clínicas, experimentar en la práctica de forma responsable y utilizar nuevo conocimiento en nuevos contextos como procedimiento metodológico, didáctico, más valorado.
• Fomentar la cooperación, dar el valor real al concepto «interdisciplinario», generando el debate, la sinergia de recursos compartidos, el contraste de pareceres y experiencias.
Los estudiantes médicos han de enfrentarse a la discrepancia entre diferentes investigadores sobre cuestiones controvertidas, asumiendo la relatividad constitutiva del conocimiento humano, y así tomar la mejor decisión posible.
• Enfatizar la concentración en un área de trabajo o foco de atención que requiera solución inmediata mediante un análisis diagnóstico de las necesidades sociales, más que abarcar colecciones enciclopédicas interminables de información -datos con pretensión de exhaustividad que al final no tienen utilidad práctica.
• Concebir el currículo más como conjunto de problemas y situaciones relevantes, disciplinares o interdisciplinares que retan la capacidad de comprensión y acción de los médicos aprendices, que como conjunto de fragmentos disciplinares yuxtapuestos; no basta con enseñar contenidos disciplinares descontextualizados anatomía, fisiopatología, genética, ética, medicina interna, etcétera; se requiere definir situaciones en las cuales los odontólogos en formación puedan construir, modificar o refutar conocimientos y habilidades utilizando contenidos disciplinares.
Los docentes que valoran esta forma de pensar el currículo proporcionan a los estudiantes tiempo para pensar problemas sobre lo que merece la pena trabajar y otros compañeros con los que pensar.
El verdadero valor del maestro/tutor en el área odontológica y en todas las áreas de la salud está en saber guiar al aprendiz para obtener la mejor versión de sí mismo, mostrando interés por sus logros y aceptado los retos clínicos que esto pueda suponer.
Se acabaron las lumbreras o las enciclopedias vivientes; en estos tiempos, con el cúmulo de información que se maneja en los medios, aquel profesional de la salud formador de recursos humanos que imponga sus teorías como verdaderas y únicas está condenado irremediablemente al fracaso.
En cierta ocasión, Popper acordó con Russell con respecto a las consecuencias prácticas de la epistemología tanto para la ciencia misma como para la ética y la política.
Popper y Russell consideraron ubicar al relativismo y el pragmatismo epistemológico cerca de las ideas totalitarias y autoritarias .
Basándonos en la visión de Popper y de Russell de la proximidad entre pragmatismo epistemológico/relativismo epistemológico y las ideas autoritarias/totalitarias, proponemos abordar la filosofía de la ciencia para dilucidar las consecuencias prácticas que podrían extraerse de sus contribuciones a la epistemología.
Hemos seguido los notables avances científicos de los últimos años, particularmente aquellos que conciernen el paradigma biocientífico.
Hecho posible gracias a la teoría evolutiva de Darwin y la teoría genética de Mendel, llevada a la realización por la elucidación de la estructura del ADN de Watson y Crick y por el subsiguiente desarrollo de los protocolos de ingeniería genética con restricción de encimas, ligazones de ADN, polimerasas de ADN, reacciones en cadena, etc., el paradigma biotecnocientífico representa nuestra competencia técnica para transformar y reprogramar el ambiente natural, a otros seres vivos y a sí mismo según los propios planes y deseos, permitiéndonos en teoría convertirnos, en algún sentido, en inmunes a los mecanismos de selección natural y otros factores significativos que influencian el proceso de evolución de las especies vivas .
Cabe destacar que este potencial a veces sorprendente había sido ya señalado por Popper mismo cuando, reflexionando sobre el progreso científico en general, se dio cuenta de que desde el punto de vista evolutivo y biológico la ciencia es un instrumento usado por la especie humana para adaptarse al entorno, para invadir nuevos nichos ambientales e incluso para crearlos.
En este contexto, nos encontramos ante el siguiente problema: la empresa científica nos otorga una exclusiva competencia técnica a priori, pero no necesariamente una competencia ética.
Una proporción significativa de productos y procesos que se adhieren estrictamente al paradigma biotecnocientífico plantean dilemas éticos que no se puede resolver incluso en una manera mínimamente satisfactoria sin estudios y discusiones.
Por lo tanto, no podemos evadir nuestra responsabilidad para evaluar las consecuencias éticas y morales de las acciones científicas modernas.
El progreso científico y tecnológico, que juntos ofrecen la posibilidad de solucionar definitivamente los problemas más diversos médicos, sociales, ambientales, etc., también han permitido en la sociedad moderna el desarrollo de un proceso articulado de mitificación de la práctica de la propia ciencia.
Para Feyerabend, un mito es un sistema de pensamiento impuesto y conservado a través del adoctrinamiento, el cual ofrece explicaciones acerca de la realidad según los datos que corresponden a elementos del llamado sentido común y también posee la característica de la infalibilidad .
La teoría científica, por el contrario, es un sistema de pensamiento con explicaciones generales contra intuitivas y contra-inductivas a las que arriban los más brillantes pensadores.
Sin embargo, puesto que la teoría científica es esencialmente un logro humano, tiene la característica de falibilidad .
La falta de claridad entre las propiedades definitorias y las consiguientes limitaciones de una teoría científica, confundidas con la concepción de un mito, termina permitiendo la posibilidad de percibir a la ciencia como un mito, creando el riesgo de que posibles errores y efectos negativos en la actividad científica moderna sean desatendidos.
Es relevante señalar la concepción imperante de conocimiento científico, la cual se concentra exclusivamente en la justificación metodológica y epistemológica – la mitificada imagen del empeño científico –, responsable de crear una asimetría entre ciencia de un lado y la moral y los aspectos políticos del otro, con el corolario de crear una jerarquía en la cual los valores epistemológicos tienen prioridad de posición en detrimento de los valores políticos y éticos.
En este contexto, el tema del “autoritarismo epistémico” emerge, caracterizado por la ideología que indica que el conocimiento científico no es solamente una condición necesaria sino también suficiente para justificar y legitimar decisiones políticas .
Por lo tanto, este estudio ayudará a relacionar la neutralidad de la ciencia y la convergencia de la racionalidad epistémica con la ética en ciencia y tecnología.
Específicamente, vamos a reflexionar sobre la contribución de la filosofía de la ciencia de Karl R. Popper, Thomas S. Kuhn y Paul K. Feyerabend a las fundamentales suposiciones de la actividad científica en su interfaz con la bioética.
Es notable que las discusiones particularmente relacionadas a la neutralidad científica y a la convergencia sobre la racionalidad epistémica son fundamentales a la reflexión concerniente a la gestión bioética de los sistemas tecnocientíficos.
Esta centralidad es una consecuencia del hecho de que la neutralidad científica es el principal argumento en defensa de la total autonomía científica, prescindiendo de cualquier tipo de regulación que no sea la autorregulación, concediendo una suerte de “inmunidad” o “privilegio” en el ejercicio de la actividad científica teniendo en cuenta consideraciones de orden moral.
En lo que respecta a la convergencia sobre la racionalidad epistémica, por el otro lado, esta centralidad emerge porque es el principal argumento en defensa de la suficiencia de opiniones y recomendaciones basadas en un conocimiento científico en asuntos que ayudan a establecer contenciones de varios órdenes, dotando al discurso científico de una suerte de “superioridad” que haría a su “exclusividad” aceptable.
No creo en la especialización ni en los expertos.
Por prestar demasiada atención a los especialistas, estamos destruyendo el bien común del aprendizaje, la tradición racionalista y a la ciencia misma .
Primero vamos a dilucidar de la manera más precisa las consecuencias prácticas, dentro del ámbito de la bioética, de las contribuciones de Popper a la filosofía de la ciencia.
El primer punto a tener en cuenta es la serie de principios éticos en la búsqueda de la verdad y las ideas de honestidad intelectual y falibilidad, principios que forman parte de la base de las ciencias .
Sin menospreciar estos principios, es evidente que están lejos de ser suficientes para que el científico reciba clara y transparentemente asesoramiento de la física sobre la conveniencia de construir “un arado, un avión o una bomba atómica” .
Por lo tanto, reconociendo que el científico está influenciado por varios factores -no sólo de su ámbito profesional, sino también de su esfera personal-, al proponer una “nueva ética profesional”, Popper afirma que el primer principio debería ser un reconocimiento de que no existe una autoridad, ya que nuestro conocimiento conjetural y objetivo supera, cada vez más, lo que una persona puede dominar.
El segundo punto a tener en cuenta es el “problema de la inducción”, donde afirmaciones universales empíricas son lógicamente impedidas de ser declaradas verdaderas, independientemente de la cantidad y calidad de las pruebas confirmatorias.
La expresión “verdad científica” pierde totalmente el sentido de su existencia, ya que los éxitos del “método de ensayo, error y éxito” no garantizan la intemporalidad de una cierta teoría científica.
Uno no puede abstraer el factor de tiempo de cualquier elemento del conocimiento científico, no importa cuán “sólida” pueda parecer inicialmente esta consideración, aun si alguna declaración sigue siendo irrefutable durante décadas o incluso siglos.
El caso de la física newtoniana, todavía aplicada hoy en numerosas situaciones a pesar de que ha sido superado por la física einsteiniana, es un buen ejemplo de cómo un alto grado de solidez empírica no es suficiente para que una teoría científica sea declarada verdadera.
El concepto base de que las teorías científicas son hipótesis que han sido confirmadas por la experimentación estrictamente ajustada a una metodología prácticamente infalible debe sustituirse por una mezcla de hipótesis y teorías científicas.
Lo que aceptamos hoy como las teorías científicas son realmente conjeturas, hipótesis, suposiciones y posibilidades que hasta ahora han permanecido dignas de consideración en el ámbito científico, pero no es posible garantizar tal mérito perdurable en el futuro.
El siguiente punto a tener en cuenta se refiere a las teorías científicas y su impacto en el progreso científico.
Según Popper, percepciones sensoriales puras e imparciales no están en la base de las teorías científicas, por lo que se descarta la “teoría del cubo de la mente”.
Los datos no deben ser adorados en el altar de la ciencia, porque no son la base ni la garantía de las teorías: son igual de confiables que cualquiera de nuestras teorías o ‘tendencias’, pero, en todo caso, mucho menos.
Este papel de base de la ciencia es ocupado por los problemas que la comunidad científica considera como importantes y las teorías que la comunidad científica no sólo formula de manera especulativa sino que a veces también defiende de manera dogmática, ignorando las refutaciones empíricas ocasionales, según lo indicado por la “teoría del foco”.
Naturalmente, en cada una de estas etapas – la priorización de problemas a resolver, la formulación de teorías científicas a probarse, la defensa dogmática de ciertas teorías – hay innumerables oportunidades para que las idiosincrasias influyan en los pensamientos y acciones del científico.
Popper mismo declara que nunca nada se logra sin una dosis de pasión, reconociendo la parcialidad y la subjetividad de los hombres de ciencia que se dejan guiar por miedos, necesidades y preferencias.
Al afirmar que la objetividad y la racionalidad de todos los científicos obstaculizan el proceso científico, se crean precedentes para que la idea de neutralidad científica y, eventualmente, la autonomía científica, sean cuestionadas.
Es de destacar que a pesar de que la ciencia seguramente podría considerarse neutral y autónoma, sería incoherente poner automáticamente tales adjetivos a los científicos individuales o grupos de investigación organizados.
Sus actividades deben ser sometidas a exámenes de fondo de carácter ético con el fin de minimizar el riesgo de abusos cometidos en nombre de la ciencia.
En este sentido, el epistemólogo sostiene que la objetividad y racionalidad científica dependen de la racionalidad personal y la objetividad de cada uno de los científicos que trabajan en un determinado campo.
En su lugar, estos principios emergen desde el aspecto social del método científico, más específicamente a través de la tradición de revisión crítica que impulsa a los científicos hacia el aprendizaje a través de la detección de errores.
¿Este argumento sería suficiente para considerarse racional y objetiva la ciencia?
Sin duda, la intersubjetividad del método científico es capaz de hacer una contribución positiva a la racionalidad y la objetividad de la ciencia.
Sin embargo, tal contribución no es absoluta, no pudiendo agotar todas las posibilidades para la eliminación de influencias irracionales y subjetivas.
Tal escenario no sólo pone en peligro la racionalidad y la objetividad de la ciencia, sino también compromete el concepto convergente de racionalidad científica y objetividad.
Como Popper señaló, el conflicto emergente de la dinámica científica entre la posición del desarrollo científico presentado como dependiente y la tendencia de la convergencia final podría sólo ser parcialmente resuelta analizando la cuestión de la crítica racional como responsable de permitir el acercamiento a la verdad, también tras superar las restricciones impuestas por el debate sobre la inconmensurabilidad, o por el “mito del contexto”.
Teniendo en cuenta que el científico participa en una empresa que parecería estar ocupada más en la doxa que de la epistēmē –haciendo imposible garantizar la veracidad del conocimiento considerada como punto de referencia-, cuando sus consideraciones son aplicadas, especialmente cuando estas consideraciones entran en conflicto con las recomendaciones de otros sectores de la sociedad, no se debe atribuir mayor peso, a priori, a la retroalimentación y el intercambio científico que al del no científico.
En este punto se debe dejar en claro que el “principio de objetividad de las afirmaciones básicas”, válida para todas las ciencias, no implica necesariamente la negación o refutación de las declaraciones que no son intersubjetivamente comprobables.
Tales declaraciones deben ser ignoradas por la ciencia, en el sentido en que la ciencia es intrínsecamente limitada en su capacidad de evaluación fuera de la esfera empírica .
Por lo tanto, ciertas líneas de pensamiento en psicología o en teología, por ejemplo, no son necesariamente falsas simplemente porque no han sido sometidas a los mecanismos de pruebas intersubjetivas.
Proposiciones kuhnianas
La ciencia no es la única actividad en la que sus practicantes pueden ser agrupados en comunidades, pero sí es la única en la que cada comunidad es su único y exclusivo jurado y juez .
Tal como lo hemos hecho con Popper, ahora pasaremos a analizar las contribuciones de Kuhn, empezando con aquellas actualmente consideradas bajo el ámbito de la bioética y extrapolándolas de su contexto inicial para que puedan interactuar con las preocupaciones bioéticas actuales.
Comencemos, entonces, con la relación existente entre los hechos tal como ellos son establecidos por el mundo y las creencias que habitan nuestra cognición acerca de este mundo.
Según Kuhn, la inconmensurabilidad que se percibe cuando se analizan dos paradigmas separados entre sí temporalmente da fe de la inexistencia de un lenguaje empírico o sistema conceptual neutral .
En esta situación, nos encontramos con una significativa limitación de nuestras capacidades para analizar un conjunto de datos.
En el universo de los paradigmas posibles e imaginables, estamos consecuentemente restringidos por la inconmensurabilidad de sólo acceder al conjunto de paradigmas que nuestro léxico científico nos permite.
Somos seres racionales dotados de una “visión a través de un paradigma”, como si algo que podría considerarse una especie de paradigma sea un requisito indispensable para la percepción, como si lo que vemos fueron de una manera un producto de nuestra experiencia visual-conceptual anterior .
Sobre este tema todavía hay espacio para un detalle que hace aún más compleja la relación hecho-creencia: la naturaleza individual de la visión a través de un paradigma.
La correlación de estímulo-sensación, debido al proceso neural que ocurre cuando se recibe un estímulo a la percepción de la sensación, no es absolutamente lineal ni independiente de la educación anterior de cada investigador.
Es perfectamente concebible que dos científicos que realizan un experimento idéntico vean cosas diferentes, o vean lo mismo de forma diferente, recibiendo diferentes datos y procesando estímulos diferentes .
Es interesante notar que esta reflexión ya apareció en los primeros textos de Kuhn, en la década de 1940, cuando se concluyó que las condiciones de causa y efecto son el resultado de construcciones de fórmulas matemáticas deterministas responsables de la conexión causal de los acontecimientos .
Hay que sumar a este hecho una implicación directa de inconmensurabilidad, que igualmente repercute en la creencia de que la ciencia, a lo largo de su evolución, se mueve cada vez más cerca de la verdad, tal como lo indica la tradición en la filosofía de la ciencia, lo que significa que hay algo que corresponde a lo que es real, al mundo exterior, independientemente de la mente.
Cuando la designación de “verdad” se aplica a una teoría, de manera interna y restringida, no hay ninguna razón para el malestar o incomodidad.
De hecho, como regla general, prácticamente todos los miembros de una comunidad científica estarán de acuerdo en las consecuencias de una teoría.
Las conclusiones que permanecen inamovibles a través de experimentos se considerarán correctas, los que no se ajusten se considerarán erróneas y puede haber un tercer grupo de consecuencias que abarcaría aquellas conclusiones que no han sido probadas adecuadamente.
Sin embargo, cuando se substituye la comparación entre consecuencias de la misma teoría por la comparación entre distintas teorías llamadas a ofrecer una visión organizada del mismo grupo de fenómenos naturales, el uso de la palabra “verdad” debe ser más parsimoniosa.
Las teorías anteriores no deben ser consideradas falsas bajo la lupa de una teoría más reciente, aún si en algún momento fueron consideradas verdaderas .
Kuhn usa la expresión transitoriedad de creencias científicas atesoradas para llamar la atención con respecto al hecho de que no había medios para probar que un cierto paradigma es final y que el proceso de la ciencia tiene lugar con recurrentes destrucciones y substituciones de conceptos .
Por estas situaciones, el discurso de la verdad tiene un tono implícito de temporalidad, de provisionalidad.
Visto de esta manera, la inconmensurabilidad no sólo compromete la creencia de que el proceso de elección entre teorías opera de manera racional, pero también compromete la creencia de que los cambios en la teoría científica ocurren de una manera progresiva .
Además del problema de la inconmensurabilidad, uno debe también considerar la literatura que se refiere al “proceso de negociación” a través del cual el consenso dominante se establece.
En una negociación hay una elección entre hechos científicos que son relevantes a la extracción de conclusiones aspecto factual, así como la elección entre las propias conclusiones aspecto interpretativo.
Considerando que tanto los aspectos factuales e interpretativos son simultáneos, uno puede naturalmente identificar la circularidad: al mismo tiempo que los hechos influencian las conclusiones establecidas por ellos, así también la conclusiones influencian la descripción de los hechos .
Y aquí otra vez está el detalle que hace que el tema sea aún más complejo: la influencia de las meras cuestiones biográficas en el proceso de negociación.
Las divergencias entre las conclusiones de los participantes en la negociación pueden en última instancia ser atribuidas a las diferencias en la historia individual, los campos de investigación y los intereses personales: intereses, políticas, poder y la autoridad, sin duda, juegan un rol importante en la vida científica y su desarrollo.
A pesar del hecho de que en un nivel intra-paradigmático las reglas metodológicas son compartidas extensivamente por los miembros de la comunidad científica – un resultado de la manera dogmática de la transmisión de conocimiento para el aprendizaje de los científicos-, cuando se consideran temas intra-paradigmáticos, las reglas metodológicas se convierten en valores epistémicos .
Kuhn no compromete totalmente el rol que juega la objetividad en la ciencia, sólo una particular imagen filosófica de la objetividad científica, y lo hace a través de la relocalización del criterio de objetividad y verdad en el contexto de la práctica científica .
Por lo tanto, el uso de esos valores epistémicos en ciertos contextos pueden ocurrir de una manera notablemente divergente, siendo esta divergencia el resultado de la diversa importancia dada a los valores que son a veces mutuamente conflictivos.
Consistencia, adecuación empírica, simplicidad, poder explicativo, poder predictivo, inter alia, son criterios que pueden ser considerados de manera diferente por diferentes científicos, por no haber ninguna jerarquía a priori.
Esto significa que en el paralelo en la consideración de los valores epistémicos hay también una consideración de valores no epistémicos a través de los cuales se da la influencia de los factores idiosincráticos dependientes de las biografías individuales y de los particulares rasgos de la personalidad.
El corolario es que toda elección individual entre teorías que compiten depende de la mezcla de factores subjetivos y objetivos, o sobre criterios compartidos o individuales.
Para extenderse sobre el proceso a través del cual el paradigma dominante es alcanzado, debemos dejar en claro que:
ningún paradigma que ha emergido de posibilidades dignas de consideración por la comunidad científica ha sido capaz de ofrecer una solución plausible a la absoluta totalidad de los problemas del mundo presente; y
paradigmas en competencia no tiene idénticas limitaciones cuando se trata de ofrecer soluciones plausibles a los problemas que el mundo presenta.
Por lo tanto, el proceso de negociación debe ser considerado como la priorización de los problemas que no se cuentan entre aquellos que no poseen una solución plausible.
Naturalmente, es en esta situación que “todo lo externo al criterio científico” ganará una importancia crucial a la cualidad revolucionaria en los debates entre paradigmas .
Proposiciones feyerabendianas
La civilización occidental como un todo, en la actualidad, valora la eficiencia en un área que ocasionalmente hace objeciones éticas que parecen “inocentes” o “no-científicas”.
Hay muchas similitudes entre esta civilización y el “espíritu de Auschwitz” .
Un conocido crítico de la práctica de adquisición de conocimiento a través de la actividad científica, Feyerabend, a través de sus reflexiones sobre la filosofía de la ciencia, presenta un nuevo pensamiento que se preocupa por las modalidades de las prácticas político-administrativas en el ámbito científico.
Por lo tanto, pasemos a su impacto en los debates bioéticos, mirando su epistemología con respecto a los supuestos fundamentales de la ciencia y extrayendo consecuencias para la gestión ética del sistema de ciencia y tecnología.
El protagonismo alcanzado por Feyerabend probablemente deriva de su defensa de la tesis de que la ciencia no posee actualmente la cualidad de uniformidad y tampoco la tenía en el pasado.
Sus estudios revelaron que la ciencia no tiene una visión del mundo pero en su lugar exhibe una variedad de tendencias y filosofías de investigación.
En una esquina, estaría la “línea aristotélica”, representada por científicos preocupados por evitar especulaciones exageradas y se restringe a los hechos, con diseños experimentales que indican inequívocamente una hipótesis plausible entre las hipótesis contradictorias.
En la esquina opuesta, sería la «línea platónica», cuyos representantes se sienten animados a especular y proponer teorías que interactúan con los hechos de manera indirecta y muy compleja .
Sin embargo, a pesar de la inconmensurable diversidad de visiones del mundo en la ciencia y una diversidad similar de bases metafísicas, una porción significativa de estas perspectivas son empíricamente aceptables .
De hecho, su investigación histórica hacia una caracterización del método científico lo hizo conocido como el autor del principio de “todo vale”.
Feyerabend defiende la idea de que si las actividades de los científicos fueron estrictamente orientadas por metodologías de acuerdo con las ideas de objetividad – que surgen cuando una nación, una tribu o una civilización identifica su estilo de vida con las leyes del universo físico o moral, y que llega a ser evidente cuando las culturas con diferentes puntos de vista objetivos entran en confrontación – y de razón – que tiene su origen en la suposición de que existen normas para el conocimiento y la acción que son universalmente válidas –; el conocimiento que tenemos hoy con respecto a la naturaleza simplemente no se hubiera alcanzado.
Eventos paradigmáticos en la historia de la ciencia, admirados no sólo por el lego por ejemplo, las contribuciones de Galileo Galilei, sino también por filósofos y científicos, no pueden considerarse simplemente impulsados por la objetividad o la razón.
En este sentido, el primer paso hacia las consecuencias de la reflexión en la filosofía de la ciencia sobre la ética en ciencia y tecnología es disociar el esfuerzo científico de la imagen de una iniciativa neutral desde un punto de vista moral.
El hecho de que la ciencia se desvía de la metodología racional y objetiva y es guiada por la evidencia que está sujeta a influencias históricas y fisiológicas , invalida la creencia de que sólo los valores epistémicos por ejemplo, coherencia, adecuación empírica, simplicidad, poder explicativo y capacidad de predicción influyen en el resultado final del proceso de generación de conocimiento.
Otro paso importante es ver el esfuerzo científico como un instrumento más importante en algunas áreas, menos en otras que guía y/o permite el desenlace de los más diversos trastornos prácticos, en lugar de acercarse a una verdad última.
La tesis de la inconmensurabilidad cuestiona la racionalidad, que supuestamente dirige el proceso de elección entre teorías científicas divergentes y también cuestiona la supuesta función progresiva cuando se trata de una sucesión entre teorías científicas .
Además, los resultados científicos, siendo previsibles sólo cuando están debidamente insertados en un marco experimental, proporcionan al conocimiento una característica, que es fundamentalmente contextual y específica de determinadas situaciones .
Dado que la ciencia es dependiente del ambiente en el que es concebida y desarrollada por influencias lingüísticas ; carente de mecanismos de auto-corrección estándar y de estandarización del progreso ; y equipado con teorías excluyentes, que conviven con la misma base empírica o demostrando características de inconmensurabilidad , no está en sintonía con el concepto convergente de la racionalidad epistémica.
No hay manera de que especialistas inmersos en diferentes culturas, aunque ajustados para desarrollar, sin limitación alguna, la capacidad de conocer el mundo, coincidentemente lleguen a la misma exacta creencia del mundo al final de sus recorridos.
Además, las capacidades de los especialistas no los eximen de la crítica: no poseen todo el conocimiento sobre un fenómeno específico sino solamente los propios de un campo específico; y de hecho generalmente se dedican al estudio de sólo un grupo limitado de características de ese campo, según sus propios intereses personales .
Porque son una parte interesada – deseando una posición respetable, un buen salario y financiamiento continuo para su línea de investigación científica –, la sociedad en general no debe estar sujeta automáticamente a aceptar cualquier indicación de un especialista con respecto al camino a seguir.
De hecho, la generación de consenso en el entorno científico tiene mucho en común con los procesos que preceden a la conclusión de acuerdos políticos, para no hablar de otros factores en el ámbito de sus intereses económicos y nacionales .
La ciencia, por lo tanto, deja de tener un estatus especial; es una empresa marcada por éxitos y fracasos, por enfoques distintos que sólo a veces logran el resultado que se esperaba y deseaba fervientemente .
El punto más importante es que la ciencia, como Feyerabend había advertido, se revela como incapaz de ignorar lo que sucede fuera de sus fronteras.
De esta manera, la ciencia llegará a ser vista como una de las varias tradiciones para alcanzar el conocimiento de la realidad, que contribuyen a la sociedad acercándose a la consecución de sus aspiraciones.
Por lo que la ciencia no tendrá ningún privilegio especial concedido, porque nada le da derecho a una sociedad o incluso a una comunidad científica el considerarse superior a cualquier otra tradición.
Cada tradición puede disfrutar de igualdad de derechos de reconocimiento de sus valores y sus contribuciones, así como acceso correspondiente a esos organismos que toman decisiones políticas.
Esta nueva definición de la propuesta de una sociedad libre difiere de la definición habitual, en el que una sociedad libre es una donde los individuos disfrutan de igualdad de derechos para acceder a posiciones que fueron previamente definidas y restringidas por una tradición particular, como la ciencia occidental y el racionalismo .
Discusión
Hace casi 40 años, Jonas nos alertó sobre el hecho de que debemos preocuparnos por investigar la estrecha relación entre teoría y práctica en la forma en que la ciencia se está llevando a cabo, y fundamentalmente en cómo se debe llevar a cabo: entonces veremos que no sólo los límites entre teoría y práctica resultan difuminados, sino que ahora los dos se fusionan en el corazón de la propia ciencia, y que la antigua coartada de la teoría pura y con ella la inmunidad moral ya no se podía mantener.
Esta advertencia de la pérdida de la coartada que concedió inmunidad moral a la ciencia nos remite a la pregunta sobre la tarea de evaluar la moralidad de las distintas posibilidades de las actividades científicas.
Hasta ahora hemos aprendido que los científicos no poseen autoridad intrínseca, viendo que las suposiciones de convergencia en la racionalidad epistémica y neutralidad científica se han convertido en algo discutible por los estudios en la filosofía de la ciencia.
Puede ser oportuno tener en cuenta que incluso si hay un esfuerzo científico por darle a sus actores/representantes una autoridad intrínseca, es decir, si podemos imaginar por un momento un hipotético escenario epistémico en el que las presuposiciones de la convergencia en la racionalidad epistémica y la neutralidad científica fueran indiscutibles, irrefutables y válidas ad eternum, la gestión de la ciencia y la tecnología, o incluso el gobierno de una sociedad, no debería estar exclusivamente concentrado en manos de los científicos, como si fueran tutores platónicos:
Las evidencias empíricas son importantes y necesarias, pero nunca suficientes.
Cuando se decide cuánto sacrificar para alcanzar una meta, bienes u objetivos en orden de alcanzar una cierta cantidad de otra cosa, necesariamente sobrepasamos lo que estrictamente el conocimiento científico puede proveer .
Más allá de la discusión sobre la insuficiencia del conocimiento científico, teniendo en cuenta limitaciones intrínsecas y extrínsecas, también hay otros argumentos que podrían invocarse en apoyo de la participación de la sociedad en la gestión de la tecnociencia.
Un argumento recurrente es la consideración del origen de los recursos.
Teniendo en cuenta que la financiación de la investigación científica y el desarrollo tecnológico proviene principalmente de fondos públicos, es decir, de los impuestos obtenidos de la población en general, nada sería más justo que permitir al ciudadano participar en el proceso de toma de decisiones sobre la asignación de recursos en tecnociencias.
Si el ciudadano está pagando, que también dé su opinión acerca de los beneficios que se buscan y también sobre el daño que de vez en cuando considerando el análisis de riesgos se hará.
Si hay algún tipo de “participación conjunta” de los costos relativos a inversiones, que también exista una participación conjunta de posibles resultados positivos derivados de la investigación.
Naturalmente, desde el punto de vista de la gestión democrática de la ciencia y la tecnología, sería inaceptable permitir la participación social sólo cuando estrictamente se trata con inversiones públicas.
A pesar de que no se comparte el costo de las inversiones – y a pesar de que estamos hablando de proyectos de investigación que se financian de manera privada –, los impactos positivos o negativos de la gran mayoría de los sistemas tecnocientíficos en particular, biotecnocientíficos afectan invariablemente a más de un grupo social.
Además, lo que a un grupo de personas podría parecerle un impacto positivo de una actividad de investigación en particular, podría ser negativo para otro grupo.
Por ejemplo, la concepción de un nuevo Organismo Genéticamente Modificado podría aumentar la productividad de un cultivo, aumentando los beneficios, pero al mismo tiempo contaminan los cultivos orgánicos de vecinos granjeros, causándoles a ellos pérdidas financieras.
Tengamos en cuenta la reflexión representada simbólicamente por la cita de Bacon: “ipsa scientia potestas est”.
Tal vez el argumento más importante, sin embargo, se refiere a los posibles beneficios derivados de la participación pública en la gestión de la tecnociencia.
La consideración sobre la conveniencia de las evaluaciones estrictamente objetivas si de hecho son posibles indica que la subjetividad podría ser capaz de contribuir a la evaluación por comisiones plurales, para finalmente alcanzar resultados más satisfactorios.
Aunque la participación del lego añade ciertos costos financieros para la toma de decisiones, el conocimiento científico, tan relevante como puede ser considerado, sigue siendo fundamental.
Su importancia deriva de su importante contribución a la solución de los problemas más diversos, pero desde un punto de vista moral sigue siendo un instrumento que debe ser utilizado solamente en circunstancias apropiadas.
De igual importancia al conocimiento instrumental es el conocimiento especulativo, que hace importantes contribuciones a nuestra comprensión de la situación moral, por lo que participación social le dará a la toma de decisiones una verdadera oportunidad de maximizar los beneficios deseables y minimizar los riesgos indeseables.
Es prácticamente una necesidad moral para que haya cooperación entre los tecnocientíficos y el lego cuyas comunidades las tecnocientíficos desean estudiar, cambiar o mejorar.
No es la ingenua proposición de sustituir la autonomía científica con una heteronomía social en ciencias.
Una amplia gama de decisiones sobre las actividades tecnocientíficas quedaría en la esfera de la autorregulación, tales como el desarrollo de proyectos aprobados o los debates sobre las teorías y sus diferentes grados de corroboración.
Sin embargo, algunas de las decisiones que tomaría en cuenta la posición tanto de los tecnocientíficos como también del lego en la tecnociencia – por ejemplo, en cuanto a si sería aceptable someter a una comunidad a ciertos riesgos algunos conocidos, algunos desconocidos para posiblemente obtener un cierto beneficio.
Yendo más allá de las reflexiones anteriores en la filosofía de la ciencia, llegamos al punto de promover la inversión de los papeles de la verdad científica y la ética, al menos en situaciones específicas.
Reflexionando sobre la investigación de Molina y de Rowland sobre clorofluorocarbonos CFC - la cual recibió el Premio Nobel de química en 1995 -, Olivé llega a la conclusión de que el conocimiento científico es capaz de implicar una responsabilidad moral, es decir que, en ciertas circunstancias, a partir de ciertas creencias de base racional o de determinado conocimiento objetivo, el científico está automáticamente obligado a elegir entre dos o más cursos posibles de acción .
Sin embargo, la verdad declarada por la ciencia no siempre influye en la naturaleza de la ética – en algunos casos la situación es exactamente lo contrario: la ética, con sus pesos y sus proposiciones, influye en la naturaleza misma de la verdad.
Al mismo tiempo, el conflicto moral usualmente se apoya en el corazón de las más diversas disensiones, en lugar de ser la solución.
Y el consenso previo implicando la ética en las iniciativas tecnocientíficas, habiendo sido establecidos por la mayor participación posible de varios sectores de la sociedad, pueda crear la condición más favorable para el desarrollo tecnocientífico en armonía con los deseos de una comunidad.
Consideraciones finales
El estudio de los supuestos fundamentales de la tecno-ciencia, tal y como los refleja la filosofía de la ciencia, inequívocamente revela el carácter indispensable de la participación social en los procesos de toma de decisiones con respecto a las empresas tecnocientíficas.
Cuando los supuestos sobre la neutralidad científica y la convergencia en racionalidad epistémica, que forman la base de la legitimación del autoritarismo epistémico, fueron impugnados, se reveló la insuficiencia de los conocimientos científicos para justificar las decisiones políticas.
Para la gestión del sistema tecno-científico dentro de la bioética, es indispensable la participación de las comunidades afectadas por la evolución tecnológica.
Este artículo no pretende luchar contra la ciencia.
Sería absolutamente poco realista pedir un moratorium de inversiones en ciencia y tecnología.
El aumento en la expectativa de vida humana, por ejemplo, es suficiente para demostrar el valor de los avances científicos y tecnológicos.
Sin embargo, uno no puede perder de vista el hecho de que cada vez hay más armas biológicas letales producidas a través de exactamente las mismas técnicas para la manipulación de organismos vivos que también permiten el desarrollo de vacunas y medicamentos.
Y no es simplemente una cuestión de la distinción entre la investigación potencialmente beneficiosa y la potencialmente lesiva.
La realidad no es tan simple como eso.
Beneficios y detrimentos a menudo se superponen en forma compleja; los beneficios son inmensos y claros pero los detrimentos a veces son incluso más grandes e impredecibles.
Un muy buen ejemplo de esto y también del autoritarismo epistémico, incluyendo casos claros de la supresión de la disonancia científica es la “todavía hipótesis” del Virus de Inmunodeficiencia Humana VIH originado por la investigación inicial hacia el desarrollo de una vacuna oral para detener la polio .
Después de la II Guerra Mundial, cuando la poliomielitis era considerada uno de los peores problemas de salud pública, tres grandes científicos se involucraron con la investigación hacia la inmunización masiva: Jonas Salk, Albert Sabin y Hilary Koprowski.
Según esta “todavía hipótesis” “todavía” porque todavía no ha sido correctamente examinada, también llamada “OPV AIDS hypothesis”, por lo menos un tipo de Virus de Inmunodeficiencia Simiesca fue introducido en los seres humanos durante las primeras campañas de vacunación masiva que tuvieron lugar entre 1957 y 1959 en África Central, dando lugar al VIH-1.
Este artículo no pretende sobrevalorar el extremo opuesto de la situación actual.
Los tecno-científicos deben considerarse insustituibles, puesto que poseen el conocimiento instrumental necesario para que el proceso de toma de decisiones se base en la información más actualizada y precisa disponible, en la vanguardia del conocimiento tecnocientífico, en el límite mismo entre lo conocido y lo desconocido.
Sin embargo, los debates en la filosofía de la ciencia que tratan particularmente de la neutralidad científica y la convergencia de la racionalidad epistémica ofrece argumentos significativos con lo que confrontar a estas concepciones, cuestionando la adecuación del conocimiento tecno-científico para legitimar y justificar las decisiones en el ámbito de la ciencia y la tecnología.
Este artículo desea, por lo tanto, discrepar con el actual modus operandi, que se caracteriza por una especie de paternalismo colectivo porque la comunidad tecno-científica, sin la participación directa de la sociedad, promueve su propia regulación.
Una vez que la neutralidad científica y la convergencia en racionalidad epistémica son puestas en debate, la autonomía científica debe dejar de ser total, y en lugar de la autorregulación tecnocientífica debería haber una hetero-regulación bioética.
El paternalismo científico debe reemplazarse por un sistema de autonomía colectiva en la que diversos actores participan en la gestión e influyen en la toma de decisiones.
Aunque en algún momento en el futuro los argumentos de la filosofía de la ciencia que han impugnado la neutralidad científica y la convergencia en racionalidad epistémica sean refutados, aún si los científicos que realizan sus actividades de investigación y desarrollo son considerados neutrales, objetivos y racionales, el paternalismo tecnocientífico no sería aceptable.
Las razones serían las mismas que, como regla general, condenamos del paternalismo en otros contextos, como el hecho de que las consecuencias directas e indirectas de las empresas científicas no se limitan a la comunidad tecnocientífica, sino que en realidad pueden afectar a toda la sociedad.
El esfuerzo científico ha sido un excelente instrumento para el avance del conocimiento humano.
Y si queremos que la ciencia siga así, es imprescindible que se lleve a cabo un diálogo más vigoroso con otras formas de adquisición de conocimiento.
Los defensores del autoritarismo epistémico y el cientificismo realizan un perjuicio para el sistema científico y tecnológico en sí.
Los debates en la filosofía de la ciencia han descubierto no sólo los límites de la actividad científica que comprometen la credibilidad de opiniones científicas y autoritarias, sino que también han indicado una estrategia que puede hacer que los éxitos científicos y tecnológicos sean más frecuentes.
Esta estrategia consistiría en abandonar el monopolio de las convicciones y en su lugar cooperar estrechamente con otras formas de conocimiento.
Para decirlo tan claramente como sea posible: hay una actitud menos científica que afirmar que la ciencia es la única forma posible e imaginable de explorar lo desconocido y revelar conocimiento genuino.
La ciencia debe hacerse más humana, en el sentido de permitir que la subjetividad influya con transparencia y positividad en los intentos de expresiones objetivas.
Los valores epistémicos, en lugar de tener un papel velado, deben ser considerados con claridad.
Y en este proceso de humanización de la ciencia, no se puede ignorar la influencia de las políticas de desarrollo de ciencia y tecnología.
Las políticas de ciencia y tecnología del gobierno en la actualidad tienen una influencia significativa en el desarrollo científico y tecnológico.
La planificación de la asignación de recursos financieros – decidir los campos que recibirán importantes inversiones a más largo plazo, las que recibirán fondos escasos y sólo a corto plazo, y las que se pueden pasar por alto enteramente – es una etapa fundamental en la elaboración de una lista de objetivos, beneficios para ser disfrutados y efectos negativos a tolerarse.
De esto surge la necesidad de compartir con la sociedad el mandato y la responsabilidad de diseñar las políticas de desarrollo de ciencia y tecnología.
Y no existen razones para tener miedo.
En la gestión de sistemas de tecnología y ciencia de los países hay un mundo de riquezas que se pueden obtener de la cooperación entre la filosofía de la ciencia y la bioética, así como de aceptar el carácter indispensable de la inversión en nuevas investigaciones en la interfase entre estos dos campos.
A inicios de los setenta aparecieron dos espacios de excepción en Ritoque: una escuela de arquitectura y un centro de detención.
Si bien no hubo contacto entre ellos, sus ocupantes formaron comunidades y utilizaron repertorios similares juegos, eventos y performances para crear espacios reales e imaginarios.
Los profesores formaron un enclave utópico que los liberó de estructuras normativas pero limitó su acción política.
Los prisioneros del campo, en cambio, transformaron su aislamiento forzado en una activa resistencia política.
Una línea de tren corre paralela a la playa de Ritoque.1 Mi argumento sigue esta línea, que conecta dos sitios asentados en Ritoque a principios de los setenta: la Ciudad Abierta, una escuela de arquitectura, y el centro de detención de Ritoque, establecido por el régimen de Pinochet para encarcelar a presos políticos FIG.
1. Fundada en 1971 en el extremo sur de la playa, la Ciudad Abierta es una escuela de arquitectura que ha definido su pedagogía como una combinación de poesía y arquitectura.
Como parte de sus ejercicios de taller, los estudiantes participan en eventos colectivos que remiten a prácticas surrealistas como el cadáver exquisito y la escritura automática.
Estos ejercicios son puntos de partida para el diseño y construcción de edificios, esculturas e instalaciones en el campus de Ciudad Abierta.
El proceso refleja la filosofía de la escuela: que la arquitectura debiese ser un evento colaborativo, efímero y utópico que exista fuera de los límites de la práctica profesional convencional Pérez de Arce et al., 2003.
Tres años después de la fundación de Ciudad Abierta, la dictadura de Augusto Pinochet estableció un centro de detención para prisioneros políticos, cinco kilómetros al norte de la escuela Lawner, 2003.2 Los prisioneros de dicho centro, entre los que se incluían actores profesionales y dramaturgos encarcelados por el contenido político de sus obras, iniciaron una serie de juegos y representaciones teatrales al interior del recinto.
La naturaleza confrontacional de sus performances, que incluían interacciones desafiantes con la audiencia los guardias se erige como la otra cara de la moneda de las performances arquitectónicas de la Ciudad Abierta.
En este artículo, sitúo la fundación y desarrollo de la escuela en el contexto del entorno pedagógico y político de finales de 1960 y principios de 1970 en Chile.
Comparo los métodos pedagógicos de la escuela y las performances de los prisioneros políticos, puntualizando sus orígenes en el teatro surrealista francés y la pedagogía marxista brasileña.
En el centro de detención, estas influencias viabilizaron una intención política específica, mientras que en la escuela, que se distanciaba expresamente de la esfera política, actividades similares tenían motivaciones muy distintas.
Argumento que este distanciamiento de la escuela implicó una separación, una reclusión voluntaria, que debiera ser entendida en el contexto de agitación política del Chile de 1970: a la fugaz presidencia del socialista Salvador Allende 1970-1973 y la posterior dictadura militar del ex-general Augusto Pinochet 1973-1990.
Investigaciones previas en torno a la escuela han hecho hincapié en su innovación pedagógica a través del uso de juegos, poesía y diseño-construcción, pero han evitado cualquier discusión acerca del contexto político que la rodeó en sus primeros años.3 La investigación sudamericana al respecto se ha desarrollado desde el interior de la propia escuela deseosa de mostrar sus métodos o desde fuera del país, donde la escuela es vista como una utopía alternativa a favor del desarrollo de una arquitectura Americana, con América entendida como el continente americano Gutiérrez 1998:39,304.4 La presencia de la prisión en las proximidades de la escuela nunca ha sido reconocida en trabajos académicos previos al respecto.
Presentando ambos sitios como enclaves paralelos en el contexto de la dictadura chilena, describo cómo cada grupo negoció el potencial político del aislamiento característico de las utopías.
Hay dos historias que contar acerca de Ritoque en la década de 1970: una sobre el aislamiento voluntario, y la otra sobre la reclusión forzada.
La Ciudad Abierta todavía funciona, promoviéndose a sí misma como una alternativa a la enseñanza convencional de la arquitectura.
El centro de detención ha desaparecido, siendo demolido después del plebiscito de 1988 que acabó con el régimen de Pinochet.
A pesar de sus proximidades físicas y culturales, estos sitios están distanciados por sus posturas políticas.
Mientras los profesores de la escuela optaron por sustraerse de las convenciones universitarias, la práctica profesional y del entorno político más amplio, los prisioneros tomaron la decisión de actuar en reacción a un gobierno represivo.
Las primeras ideas modernas fueron introducidas a las escuelas de arquitectura de Chile en 1933, gracias a un movimiento estudiantil originado en la Escuela de Arquitectura de la Universidad de Chile.5 Aunque este primer intento logró pocos cambios, fue el inicio de incitativas posteriores que eventualmente resultaron en un movimiento estudiantil más fuerte y prolongado, finalmente apoyado y refrendado por el Consejo Universitario a través de la Reforma de 1946.
Sobre estas bases, nuevos planes de estudio renovaron la enseñanza de la arquitectura en el país, con el importante aporte del arquitecto húngaro Tibor Weiner, quien había realizado estudios en la Bauhaus.6 Estas ideas se extendieron a la Pontificia Universidad Católica UC en Santiago, en particular bajo el liderazgo de Sergio Larraín, elegido decano en 1952.7
Ese mismo año, el profesor de la PUC Alberto Cruz 1917- 2013 fue invitado a enseñar en la Pontificia Universidad Católica de Valparaíso PUCV.
La oferta a Cruz fue motivada por un cambio de liderazgo en la PUCV, originalmente una fundación privada y asumida por los jesuitas en 1952.8 Cruz aceptó el cargo sólo después de que la escuela accediera a contratar a un grupo multidisciplinario que él conducía en la PUC, al que se sumaba el poeta argentino Godofredo Iommi 1917-2001, quien se convirtió rápidamente en el líder ideológico del grupo FIG.
2. Una vez en Valparaíso, Cruz, Iommi, y sus colegas crearon el Instituto de Arquitectura 1952-1969, una institución autónoma que les permitía cierta independencia de la universidad.
Éste se inspiró parcialmente en el Instituto de Arquitectura y Urbanismo de Tucumán, Argentina 1946-1952, vinculado a su vez a la Escuela de Ulm vía Tomás Maldonado Iommi había visitado la Escuela durante su estadía en Europa9.
Pero el grupo de Valparaíso divergía de dichas escuelas al incluir entre sus miembros a filósofos y poetas, y en su organización en torno a un modelo colectivista, asignando a un miembro como el diseñador a cargo del grupo e invitando a estudiantes a participar en los proyectos, según fuera necesario.
Como parte de su acuerdo con la PUCV, el grupo recibió contratos a tiempo completo aunque con salarios reducidos.
El compromiso de compartir sus salarios y ocasionalmente las condiciones de vida les permitió evitar el trabajo en oficinas profesionales fuera de la escuela.
La práctica profesional del grupo se desarrolló en paralelo a la académica, de un modo semejante a los talleres de la Escuela de Bellas Artes de París: es decir, el trabajo realizado en el Instituto era parte de un proceso de aprendizaje en el que participaban estudiantes y profesores fuera de la escuela.
Este modelo colectivo contrastaba fuertemente con el de la Escuela de Arquitectura de la PUC en Santiago, donde los profesores mantenían una carrera profesional separada de sus cargos docentes de medio tiempo.
Desde el principio, los miembros del grupo Valparaíso trataron de distanciarse de la práctica profesional convencional, que veían como un obstáculo para el desarrollo de un discurso más significativo.
Esta posición los aislaba aún más de la academia chilena.
Mario Pérez de Arce, ex profesor y decano de la PUC en Santiago, y colega de Larraín y Cruz, describe su impresión del grupo del Instituto de Arquitectura:
Cada tanto tiempo me encontraba con ellos, pero la verdad es que yo siempre sentí a la Escuela de Valparaíso como una cosa muy cerrada, hermética.
Como que ellos hablaban un lenguaje propio.
Como parte de su metodología, el grupo promovió en consonancia con la nueva condición religiosa de la institución un entendimiento del catolicismo en términos de servicio y austeridad, en lugar de la jerarquía y caridad obligatoria.
Estas influencias religiosas deben entenderse en el contexto de la izquierda católica de Sudamérica de posguerra, que se desarrolló dentro de la Iglesia como una alternativa frente a los grupos católicos más conservadores.10 El equipo docente de Ciudad Abierta era expresamente católico, pero sus posturas políticas son más difíciles de definir.
Su particular ejercicio del catolicismo reforzaba ideas acerca de la vida en comunidad, la equidad, y una cultura de la pobreza que se tradujo en la producción arquitectónica como una valoración de los materiales rústicos o reutilizados y programas relacionados con la experiencia espiritual colectiva. Por ejemplo, participaron en el diseño y la reconstrucción de varias iglesias dañadas por el terremoto de 1960 en el sur de Chile.
A principios de los años sesenta, varios miembros del grupo viajaron a Europa y se reunieron con un grupo de poetas y filósofos franceses, impulsados por las conversaciones con el filósofo alemán Ernesto Grassi, que había dictado clases en la PUCV.11 Durante el viaje, Iommi organizó una serie de ‘actos poéticos’ en distintas ciudades francesas; de manera similar a sus trabajos anteriores, los ‘actos’ buscaban liberar la poesía de la escritura.
En este momento ocurre un cambio clave en el pensamiento de Iommi, ya que empezaba a mirar a América como un continente de posibilidades en lugar de recurrir a fuentes europeas en búsqueda de inspiración.12 Esta perspectiva inspiró Amereida, un viaje a través de América del Sur en 1965 marcado por improvisados ‘actos poéticos’ y convertido más tarde en un libro-poema que pasaría a ser una referencia importante para el grupo.
En esos años, una serie de reformas transforman la organización de las principales universidades chilenas.
Reformas políticas, académicas y agrarias de mayor alcance, promulgadas por el gobierno de Eduardo Frei en la presidencia entre 1964 y 1970, impulsaron los cambios universitarios.
El movimiento universitario fue liderado por estudiantes que solicitaban el acceso universal a la educación y la participación en las decisiones universitarias.13 En la PUCV, una versión más moderada fue liderada por los académicos de la Escuela de Arquitectura incluyendo a Cruz y su grupo junto con el Instituto de Ciencias Sociales.
Los debates sobre la reforma de la PUCV se centraron en tareas administrativas, el control sobre las asignaciones presupuestarias y una mayor autonomía respecto de la Iglesia Católica.14 En comparación con procesos similares en el resto de Chile, la reforma de la PUCV tuvo un enfoque académico más fuerte y más apoyo de las facciones conservadoras.
Durante este proceso, Iommi argumentó en contra de los privilegios sociales y las divisiones creadas por los grados universitarios, y propuso transformar la universidad en una sociedad colectiva que integrara la vida, el trabajo y estudio Iommi, 1969.
Estas ideas fueron rechazadas tanto por la universidad como por el movimiento reformista, obligando al grupo a buscar espacios alternativos donde poner en práctica su visión.
Aprovechando la reciente reforma agraria, adquirieron 275 hectáreas de tierra en el tramo sur de la playa de Ritoque, y fundaron la Ciudad Abierta en 1971 FIG.
3.15 Desde entonces, la Ciudad Abierta ha funcionado como un laboratorio para las artes y la arquitectura que colabora con y es financiado en parte por la PUCV.
Su figura legal, Amereida, es una cooperativa sin fines de lucro que posee el sitio de manera colectiva, con excepción de algunas propiedades privadas más pequeñas dentro del complejo.16 Los edificios de la escuela se construyen colectivamente, en un proceso lento y aditivo que hace difícil la atribución de autorías específicas.
Un director del proyecto coordina el trabajo y distintos arquitectos colaboran en proyectos más pequeños que contribuyen a la construcción gradual del campus; un proyecto en curso descrito en el sitio web de la escuela como la «co-participación permanente en la construcción de la Ciudad Abierta».17
La vanguardia moderna en Chile se desarrolló dentro de grupos institucionales y literarios que albergaban a una creciente clase media cada vez más interesada en búsquedas académicas.
La revista Mandrágora fue fundada en 1938 en el Instituto Pedagógico de la Universidad de Chile por el primer grupo surrealista auto-declarado en el país.
Trataba principalmente temas de poesía, incluyendo algunos debates sobre arte y filosofía.18 Muchos artistas que huían de la guerra civil española llegaron al país a finales de 1930, trayendo consigo un influjo de prácticas teatrales surrealistas que tuvieron una profunda influencia en los teatros universitarios.19 Este vínculo entre el teatro de vanguardia y la universidad se mantuvo mientras el teatro moderno se convertía en una institución establecida en el país.
Las reformas universitarias de 1967 que llevaron a la eventual fundación de la Ciudad Abierta también dieron lugar a una reorganización de los teatros universitarios en estructuras académicas interdisciplinarias más amplias, asociadas a la música, la danza y los departamentos de arte.
Lideradas por los estudiantes, estas reformas hicieron hincapié en el papel del teatro como un instrumento de cambio social, a través de experimentos de creación colectiva.
El Teatro Aleph, dirigido por el dramaturgo Oscar Castro n.
1948, participó en estos esfuerzos a pesar de su afiliación con la PUC, una universidad de clase media-alta.
La postura política del Teatro Aleph estaba firmemente ligada a la izquierda, pero sus tácticas se basaban en un amplio espectro de prácticas.
En 1972, el dramaturgo brasileño Augusto Boal enseñó al grupo Aleph el «entrenamiento físico» una serie de ejercicios de actuación basados en el cuerpo.
El teatro de Boal apoyaba un énfasis en la conciencia política y la participación de la audiencia, pero según Castro el contacto del grupo con Boal no fue más allá de estas clases.20 El crítico de arte Justo Pastor Mellado recuerda al grupo como un vaudeville de Izquierda, afín a la parodia y al surrealismo.21 Por ejemplo, su obra Hip, hip ... ufa! 1972 incluía una escena llamada «el tren de los vivos» en la que se invitaba a la audiencia a «unirse al tren» FIG.
4. Así vinculados, actores y espectadores abandonaban el teatro y salían a la calle, donde la obra terminaba, con el fin de demostrar que «la vida se encontraba en la calle»22.
En contraste con estas producciones, otros grupos llevaron a cabo obras de teatro más livianas que en vez de confrontar, buscaban diluir la tensa atmósfera política en Chile.
Esta dicotomía entre el compromiso social y el escapismo reflejaba la creciente polarización del país entre una izquierda política ávida de participación popular y una derecha ansiosa por mantener el status quo.
A finales de 1970, un año antes de la fundación de la Ciudad Abierta, el socialista Salvador Allende fue elegido presidente de Chile iniciando un acelerado programa de nacionalización de la industria y reforma agraria.
Como parte de su agenda social, se construyeron en las playas de Chile dieciocho pequeñoscomplejos vacacionales, destinados a familias de bajos ingresos.23 Compuesto por cinco barracas de madera con instalaciones comunitarias, agrupados en torno a un claro destinado a actividades grupales y deportes, uno de estos complejos fue construido en Ritoque, cinco kilómetros al norte de la Ciudad Abierta.
Los complejos turísticos y las reformas más amplias del gobierno de Allende tuvieron una corta vida.
La mañana del 11 de septiembre de 1973, todo eso cambiaría.
Con el golpe de estado liderado por el General Augusto Pinochet, el estado socialista de Allende fue transformado en un régimen totalitario.
Haciendo eco de esta transformación del país, los balnearios instalados por Allende fueron convertidos en centros de detención para prisioneros políticos.
Poco después del golpe, varias universidades atravesaron un proceso de contrarreforma: se clausuraron teatros universitarios o su personal fue reemplazado.
Ese fue el caso de Oscar Castro y el Teatro Aleph de la PUC.24 Las oficinas universitarias del Aleph fueron cerradas y varios miembros detenidos por montar obras contra el régimen.
Castro fue detenido, torturado y finalmente recluido en uno de los centros de detención.25 Entre 1974 y 1975, estos centros recibían prisioneros desde los centros de tortura clandestinos, donde permanecían encarcelados hasta que obtuvieran asilo político fuera de Chile.
En contraste con los centros de tortura, los centros de detención no eran secretos: la Cruz Roja Internacional realizaba visitas, y se permitían reuniones familiares y donaciones.26 Sin embargo, los centros de detención igual mantuvieron una rutina de tortura y castigo que evadió la fiscalización internacional.
Las estrategias desarrolladas por los prisioneros de los centros de detención para resistir este tipo de castigos harían eco de los métodos pedagógicos de la Ciudad Abierta.
La Ciudad Abierta siempre ha operado como parte de la PUCV, ofreciendo generalmente un taller mínimo o electivo para los alumnos de la Escuela de Arquitectura de la PUCV.
Los estudiantes participan en un viaje de estudio grupal organizado por Ciudad Abierta dentro o fuera de Chile, o en cursos en terreno, y luego completan un ejercicio de construcción.
Los viajes, o travesías, están relacionados con un discurso más amplio de integración continental que desde un inicio caracteriza la pedagogía de Ciudad Abierta.
Las travesías requieren salir de la Ciudad Abierta con el fin de ‘establecerla’ en otros lugares a través de ‘actos poéticos’.
Ya sea en Ritoque o en las travesías, estos rituales que combinan la poesía y la arquitectura son la piedra angular de la pedagogía de la escuela, reflejando a los dos principales actores involucrados en el desarrollo de la escuela, el poeta Iommi y el arquitecto Cruz.
El ‘acto poético’ o phalène es una performance que Iommi integró a la pedagogía de la arquitectura en Valparaíso en 1952 y desarrolló en profundidad durante su estadía en Francia entre 1958 y 1963.27 Para Iommi, el ‘acto poético’ era un evento colaborativo y participativo, si bien distinguía a su vez entre un creador o artista y el público.
Involucraba múltiples disciplinas pero no intentaba transgredir sus límites.
Así, el énfasis en la colaboración y la participación en la Ciudad Abierta siempre se ha llevado a cabo en el contexto de una relación profesor-alumno, aunque esta relación sea menos rígidamente jerárquica de lo que era antes de las reformas estudiantiles de 1967.
El ‘acto poético’ de Iommi fue influenciado por la poesía romántica de Friedrich Hölderlin y Arthur Rimbaud, entendida a través de la óptica fenomenológica de Martin Heidegger.28 En su examen de la poesía de Hölderlin, Heidegger medita sobre la naturaleza inocente, inofensiva de la poesía frente a los peligros de la lengua.
Las clases de Iommi hacen eco de estos pensamientos y los conectan a las ideas de Rimbaud sobre la necesidad de separar la palabra y la acción.
Iommi lleva esta idea de la poesía distanciada de la acción a una estrategia apolítica mayor:
… nosotros los fundadores de la escuela nos desentendimos, radicalmente, de todo cuanto se llamó la acción … ninguna clase de acción, categóricamente, ninguna: no mueve nada.
Esto es una división dura, fuerte, peligrosa para la vida individual de cada uno.
Inocua, para la vida política, sin ninguna trascendencia política, pero, sí, dura, para la vida individual de cada uno. … Y mucho menos, queremos modificar el mundo, mucho menos.
Uno podría pensar que es una evasión, es todo lo contrario, ¿por qué?
Porque somos los únicos que vamos a cambiar el mundo, porque creemos en la palabra que cambia y no en la acción que no modifica nada. Iommi, 1983.
Esta elevación de la palabra por sobre la acción se refleja en los papeles de Iommi como poeta y Cruz como arquitecto.
Fue Iommi quien hablaba a nombre de la escuela; sus numerosas conferencias fueron grabadas y transcritas representando la filosofía y la enseñanza de la institución.
Como arquitecto, Cruz construía una vez que el poeta había hablado, tal como los actos poéticos comienzan con lecturas y son seguidos por acciones que se convierten en una construcción.
Estas acciones incluyen juegos y rituales planificados de antemano, pero que utilizan el azar y la intuición para determinar decisiones como la ubicación y orientación del edificio FIG.
5. Diseño, construcción, y en ocasiones destrucción, siguen esos rituales; la arquitectura se convierte en un proceso de improvisación FIG.
6. Durante su estadía en Francia, los colegas de Iommi habían criticado su afición por la improvisación y la escritura automática.29 En la Ciudad Abierta, estas tácticas fueron recuperadas y alentadas.
Todo el lugar se entiende como un proyecto en continua evolución, un enorme cadáver exquisito a múltiples escalas en el que el trabajo se suspende durante algunas horas o años y es reanudado luego por un nuevo colectivo de diseñadores- constructores.
La duración de este proceso es impredecible. En el caso del Palacio del Alba y el Ocaso, la construcción se detuvo antes de su finalización prevista cuando el grupo acordó que estaba ya completa FIG.
7. Este enfoque informal y esporádico tiene como fin resistir los procesos cerrados y la autoría individual propia de la arquitectura normativa y la profesionalización de la disciplina.
Los edificios tienden a usar materiales rudimentarios y geometrías fortuitas que ocasionalmente han sido comparados con asentamientos informales o geometrías deconstructivistas FIG.
8. Sin embargo, el discurso fenomenólogo de la escuela, derivado de las ideas heideggerianas de Iommi, está desprovisto de impulsos formales explícitos, haciendo más bien hincapié en la idea de lugar.
Las cambiantes dunas de arena, la dura vegetación y el viento son puntos de partida recurrentes del proyecto.
Todas las construcciones se alejan del mar, reflejando un deseo permanente de beneficiarse de su presencia, resistiendo a la vez su mercantilización.
La ubicación de grandes elementos estructurales, tales como columnas prefabricadas, se determina únicamente después de que arriban al sitio, y las membranas de las cubiertas son diseñadas empíricamente una vez que la estructura se ha erigido.
Muchos edificios toman la forma de recintos cerrados e introspectivos, a veces excavados en las dunas.
Las esculturas por lo general se destacan en la vertical contra el paisaje horizontal.
En el sitio, los edificios y esculturas aparecen desconectados entre sí, como un paisaje de objetos depositados por el mar y dispuestos a partir de la intuición, la improvisación y la topografía, en contraste con la ortogonalidad compositiva de la planificación clásica y moderna.
Un deseo de realizar el cambio a través del discurso, una supresión deliberada de la participación política, y la firme creencia en la ineficacia de la acción: estas posiciones adquieren un nuevo significado cuando se reformulan en el contexto político de la década de 1970 en América del Sur.
Era una época en la que el discurso arquitectónico predominante, influenciado por los escritos marxistas de la Escuela de Venecia, compartía una desconfianza frente a la utopía y un interés por los problemas sociales Waisman, 1972.
La total ausencia de dicha influencia en el discurso de la Ciudad Abierta distanció a la escuela de la cultura arquitectónica del resto del continente.
Se trata de una ausencia conveniente: Manfredo Tafuri, con su extrema desconfianza en la utopía como confinamiento dentro de la irrelevancia de un tocador boudoir, habría sido escéptico de la experimentación idiosincrásica de la Ciudad Abierta Tafuri, 1984.
Al no comprometerse con este discurso, el grupo liderado por Cruz y Iommi aislados ya por la censura y las restricciones del régimen de Pinochet se distanció aún más de la academia arquitectónica de América del Sur.
De la misma manera que muchos de sus edificios, vista desde el exterior, la Ciudad Abierta aparecía introspectiva y solitaria.
Por el contrario, las preocupaciones políticas y sociales fueron fundamentales para los prisioneros en los centros de detención chilenos.
Los centros fueron utilizados por el régimen para detener a los ex líderes de la oposición, e incluyeron una amplia gama de ocupaciones y niveles educacionales.
Durante su estancia en Ritoque, los internos produjeron una serie de conferencias y festivales, y dirigieron una pequeña escuela.
Cada preso enseñaba su campo de especialización: los físicos nucleares enseñaron matemática avanzada, los agricultores explicaron el cultivo de la tierra, los mecánicos mostraron cómo desmontar un motor de automóvil.
Estas sesiones de estudio establecieron un terreno común que reunió a distintas clases sociales y niveles de ingreso.
Una vez establecido en el campo, el ex dramaturgo universitario Castro comenzó la puesta en escena de obras de teatro con la creciente colaboración de sus compañeros de prisión, incluyendo algunos profesionales del teatro y aficionados.30 Pronto se convirtieron en eventos semanales.
Castro escribiría las obras de teatro, interpretándolas delante de las autoridades del campo para su aprobación, para luego cambiar el énfasis y la entonación en la presentación real.
Ingenieros y mecánicos ayudaron con efectos especiales, apelando a una economía de medios e improvisación material similares a los trabajos de la Ciudad Abierta.
Los compañeros de prisión a menudo realizaban papeles cercanos a sus propias vidas.
Los oficinistas retrataban oficinistas y los trabajadores rurales hacían el papel de trabajadores rurales.
Las víctimas de la tortura recreaban sus experiencias sólo para ser rescatados por héroes de historietas.
Estos paralelismos entre la ficción y la realidad llegaron a un punto culminante en el espectáculo permanente llamado «El pueblo de Ritoque»31, que comenzó como una broma luego de que los presos dieran nombres de calles a los pasajes a lo largo de los cinco barracones del centro de detención FIG.
9. La obra transformaba el centro en un pueblo libre imaginario protegido del resto de Chile por alambre de púas, con la intención de evitar que los presos de la dictadura es decir, todos los chilenos fuera del centro escapasen a la libertad que se encontraba en Ritoque.
Esta fantasía urbana creció al punto de incluir una municipalidad, un cuerpo de bomberos, una banda de música, un cura y una oficina de correos.
Los presos decidieron quién debía desempeñar cada función, una jerarquía distinta a la de su organización interna oficial, gestionada por un consejo de ancianos.
Castro se convirtió en el alcalde.
Era el responsable de dar una bienvenida ‘oficial’ a los nuevos prisioneros, una vez que se registraban y que el Consejo de Ancianos les asignaba un cuartel.
El alcalde ficticio de Ritoque, en una actuación que transformaba el área central del centro de detención en la plaza de la ciudad, recibía entonces a los nuevos miembros del ‘equipo’ de la ciudad:
El tema era deportivo, era el saludo a estos nuevos deportistas que llegaban a incorporarse a este campeonato que había tenido tanto éxito, que esperaba que la locomoción de vuelta se fuera mejorando, que la locomoción de ida, de traer a la gente, estaba bastante buena, pero que la de regreso siempre fallaba, por eso los compañeros se iban quedando y no había que culpar a la mala suerte sino a los medios de transporte.32
Castro alude al tren que pasaba por el sitio todos los días por el centro, sin detenerse; los prisioneros eran traídos en camiones.
El alcalde también asumió tareas menos lúdicas.
Periódicamente, los guardias agrupaban a los prisioneros en el campo principal, los desnudaban y registraban sus cuerpos y escasos bienes personales FIG.
10. Después de esta humillante experiencia, una vez que el campo se acomodaba a lo que semejaba una rutina, Castro asumía su papel y rompía relaciones diplomáticas con los guardias, castigándolos por su falta de documentación adecuada, en una irónica referencia a los procedimientos de la policía secreta.33 Estas audaces actuaciones eran parte de un giro mayor en las actitudes de los prisioneros de la desesperanza a la desobediencia paradójicamente impulsados por sus perspectivas cada vez más desoladoras.34
Animados por el éxito de «El pueblo de Ritoque», los prisioneros sin experiencia teatral comenzaron a realizar sus propias obras FIG.
11. Utilizaban acrónimos y anagramas para inventar palabras en código y hacer alusiones a su situación política, creando narrativas que recreaban, sin describir directamente, su experiencia de detención y la tortura.
Los presos también enfrentaron a sus guardias, interfiriendo con el calendario de las sesiones de tortura, y mantenían registros de su presencia y resistencia.
Cuando sus actividades teatrales se volvieron demasiado provocativas, Castro fue trasladado a otros centros, lo que sarcásticamente denominaba como su «gira artística».
Usó su traslado de un centro a otro para difundir sus obras y el mensaje de rebeldía que contenían.
La provocación de los prisioneros complicó la imagen internacional del régimen.
Después de dos años de funcionamiento, los centros de detención fueron cerrados y los prisioneros fueron exiliados.
A comienzos de la década de 1970, hubo en la práctica tres lugares en Ritoque: la escuela, el centro de detención, y el ficticio «pueblo de Ritoque».
Estas locaciones forman un campo en el que las dinámicas de poder se negociaron a través de dos ideas interrelacionadas: una pedagogía de la igualdad y la supresión de la distancia entre el intérprete y el público.
Examinaré estas ideas desde la óptica de la pedagogía marxista de Paulo Freire, las teorías de teatro surrealista de Antonin Artaud, y los escritos posteriores de Michel Foucault sobre disciplina y poder.
El pedagogo marxista Paulo Freire vivió en Chile entre 1964- 1969, exiliado por la dictadura militar brasileña.35 Para Freire, la educación tenía el potencial de convertirse en «una práctica de liberación»: el medio para lograr una conciencia crítica del mundo.36 Esta educación se alcanzaba de mejor manera a través del diálogo y los pares eran los maestros más eficaces.
Freire consideraba la educación como un acto político y colectivo que criticaba las prácticas y las jerarquías opresivas, incluyendo las del propio sistema educativo.
Sus ideas serían incorporadas en la obra de otro influyente brasileño exiliado en Chile, el dramaturgo Augusto Boal.
Freire también tenía vínculos con la izquierda católica sudamericana, específicamente con el movimiento de la Teología de la Liberación, y como tal, su pedagogía puede entenderse como una variante políticamente radical del espíritu colaborativo que la Ciudad Abierta trató de implementar.
En sus esfuerzos por apoyar la reforma universitaria, los profesores de la Ciudad Abierta dirigidos por Iommi buscaban desestabilizar todas las instancias de poder: no sólo desde fuera, sino desde dentro de la escuela.
Podemos ver esas tácticas en el énfasis en la colaboración entre estudiantes y profesores, que intentaba borrar las distinciones entre trabajo, estudio y vida, erradicando los conceptos de autoría y jerarquías disciplinarias.
Este paradigma es muy cercano a la pedagogía de Freire, donde el conocimiento es descubierto a través de una experiencia colectiva donde el maestro es sólo un guía.
Del mismo modo en los talleres de Ciudad Abierta, los profesores actuaban como guías y colaboradores de los estudiantes.
Sin embargo, en la Ciudad Abierta estas tácticas apoyaron una pedagogía arquitectónica deliberadamente apolítica, en oposición a las ambiciones de Freire por crear una conciencia crítica.
Iommi abogó más bien por una conciencia a-crítica: una libertad de pensamiento que se nutría desde dentro de una comunidad, deliberadamente desacoplada de fuerzas políticas externas.
Incluso, a pesar de su búsqueda por desarmar ideas de autoridad dentro de la escuela, sin lugar a dudas Iommi y Cruz no fueron solamente guías: fueron líderes.
Una pedagogía más semejante a las ideas de Freire se desarrolló en el centro de detención.
En una entrevista de 1979, durante su exilio político en Francia, Castro describió su sorpresa al darse cuenta de que trabajadores sin educación formal le explicaban problemas políticos, económicos y sociales.37 Esta sociedad de iguales y sus diversos perfiles de formación fueron también puestos en juego en las representaciones teatrales de Castro, y demuestran una deuda evidente hacia la escritura de Augusto Boal.
Boal describe lo que llama en una reconocida referencia a Freire la poética de los oprimidos:
Lo que propone la Poética del oprimido es la acción misma: el espectador no delega poderes en el personaje ni para que piense ni para que actúe en su lugar; al contrario, él mismo asume su papel protagónico, cambia la acción dramática, ensaya soluciones, debate proyectos de cambio; en resumen, se entrena para la acción real.
En este caso puede ser que el teatro no sea revolucionario en sí mismo, pero seguramente es un ‘ensayo’ de la revolución.
El espectador liberado, un hombre íntegro, se lanza a una acción.
No importa que sea ficticia; ¡importa que sea una acción!
Nótese el fuerte contraste entre el llamado a la acción de Boal y la prescripción de Iommi en su contra.
Para Boal, la acción produce la participación y un espectador liberado, un completo desmantelamiento de la jerarquía entre actor y público derivado del «Teatro de la Crueldad» de Antonin Artaud Artaud, 1958.
Tácticas similares pueden encontrarse en las obras de Castro: los anagramas y metáforas que instaban al público a interpretar la acción, y la apropiación de «no-artistas» los presos y guardias dentro de «El pueblo de Ritoque».
Por el contrario, los actos poéticos de la Ciudad Abierta alentaban a la participación pero dejando de lado su significado político.
Jacques Rancière ha reforzado la relación entre Artaud y su llamada a la audiencia hacia el espacio de la obra, e ideas paralelas en la pedagogía, a través del paradigma del «maestro ignorante» Rancière, 2007.
Según Rancière, al igual que el maestro ignorante sólo puede enseñar dando a los estudiantes la libertad para explorar, la emancipación del espectador crea un colectivo de personas que aprenden a través de la exploración.
A diferencia de los espectáculos dentro del centro de detención, el interés de la escuela por redefinir las relaciones de poder era auxiliar a la finalidad implícita de concretar un modelo de educación y práctica en arquitectura que trascendiera un orden social y político problemático y corrupto.
Este deseo de autonomía distinto del discurso sobre la autonomía que surgió en Europa y América del Norte en las décadas de 1970 y 1980 define la enseñanza de la arquitectura como algo necesariamente distinto del mundo como algo dado.
La distinción entre la educación como un proceso autónomo o político, o, como lo caracterizaría Foucault, una práctica de la libertad y un proceso de liberación, define y anima las diferencias entre los espectáculos del centro y las enseñanzas de la escuela.
Reconociendo la presencia inevitable del poder, en sus últimos escritos Foucault teorizó sobre el cuidado del yo y la necesidad de orientación.
Describió las formas externas de disciplina basadas en el poder el estado de derecho y las técnicas de gobierno y las disciplinas internalizadas o tecnologías del yo prácticas del ser y prácticas de libertad.38 Foucault define estas últimas como «un ejercicio del yo sobre el yo mediante el cual uno intenta desarrollar y transformarse a sí mismo para alcanzar un determinado modo de ser».
Así los distancia de lo que llamó procesos de liberación, que responden a mecanismos de represión.
De acuerdo con Foucault, estos procesos políticos sólo logran una liberación ilusoria del poder externo, culpándolo de toda la represión interna.
Así, Foucault rechaza los procesos que reaccionan a la represión externa, haciendo hincapié en cambio sobre las prácticas basadas en la liberación ideológica del yo, independientes de las condiciones externas.
Puede contrastarse este concepto con las «prácticas de la libertad» de Freire en las que la conciencia crítica es un paso necesario para poder percibir y entender las condiciones de represión.
Para Freire lograr esta libertad o conciencia hace que la acción política sea inevitable.
Siguiendo esta taxonomía, la obra de Castro puede definirse como un proceso de liberación, es decir, una reacción a un mecanismo represivo: la disciplina del centro de detención.
La ideología de Iommi podría entenderse como una práctica de la libertad, un proceso de transformación interna separado deliberadamente de las condiciones externas.
Suspendida en el aislamiento utópico, la escuela ganó la libertad de actuar a costa de su propia relevancia.
Aunque la escuela fue fundada antes del régimen de Pinochet, su desvinculación voluntaria de la esfera política permitió que funcionase con relativa independencia.
Dentro del recinto de la escuela, los estudiantes tenían ciertas libertades negadas a muchos ciudadanos chilenos.
Así, mientras la escuela abrazó voluntariamente su aislamiento del contexto político, los artistas del centro de detención hicieron uso de sus tácticas para crear un espacio de resistencia desde dentro del régimen de Pinochet.
La escuela optó por desligarse, mientras que el centro optó por resistir.
Vale la pena recalcar que hay algunas similitudes entre la pedagogía de Ciudad Abierta y comunidades experimentales contemporáneas tales como Utopie en Francia y Arcosanti, Drop City y Ant Farm en los Estados Unidos.39 Estas comunidades contraculturales buscaron producir sociedades alternativas comprometiendo a la arquitectura como parte de sus prácticas, algo no muy distinto de Ciudad Abierta, y los miembros de la escuela estaban al tanto de algunos de estos experimentos.
Ciertamente, la playa de Ritoque y sus alrededores eran conocidos como un sitio para las comunidades hippies, un fenómeno común en ciertas zonas aisladas de Sudamérica y otros lugares del hemisferio sur.
Del mismo modo, otros grupos en Chile formaron comunidades experimentales, incluyendo los experimentos de vivienda colectiva que involucraron la autoconstrucción coordinados por el arquitecto chileno Fernando Castillo, en la década de 1960 y principios de 1970, más estructurados pero semejantes en términos de colectivización Eliash, 1990.
Así, la Ciudad Abierta se estableció en el contexto de prácticas similares en Chile y el mundo. Sin embargo, su estatus de escuela de arquitectura la hace única entre estos ejemplos.
Para los prisioneros del centro, el tren que atravesaba la playa dos veces al día era un recordatorio del mundo exterior: el silbido lejano se menciona a menudo entre los recuerdos del campamento por parte de los prisioneros.40 Por el contrario, es decidor que a pesar de su énfasis en el lugar, las diversas descripciones de la escuela pasan por alto el tren y su línea.
Si los prisioneros estaban atentos al silbato del tren, como un ritual diario, la sordera de la escuela nos recuerda su insistente aislamiento.
El tren ya no pasa por la playa, aunque las líneas permanecen, cubiertas por la arena.
La Ciudad Abierta todavía funciona, si bien de un modo ligeramente diferente, mientras sus fundadores dan paso a una nueva generación de profesores.
Desde el principio, los problemas de financiamiento limitaron la frecuencia de las obras de construcción.
El profesorado actual busca recaudar fondos para los proyectos de la Ciudad Abierta a través de subvenciones, mientras los estudiantes cubren los gastos de viaje de la escuela.
Los costos crecientes han obligado a los administradores a hacer que los talleres de Ciudad Abierta sean electivos en lugar de obligatorios, aunque la mayoría de los estudiantes de la PUCV están involucrados en al menos un proyecto durante sus estudios.41 La escuela mantiene un registro detallado de su pasado; los discursos de Iommi han sido cuidadosamente transcritos y archivados en línea, las imágenes de la Ciudad Abierta se han subido a un sitio de Flickr, y sus edificios y esculturas han sido referenciadas en un mapa de Google.42 Esta documentación cuidadosa demuestra no sólo el afán de salvaguardar el pasado, sino también una voluntad de compartirlo con el mundo: una versión pública, cuidadosamente curada de una pedagogía introvertida.
Sin embargo, esta apertura se limita a las palabras y las imágenes que la escuela utiliza para describirse a sí misma, mientras el análisis crítico de la escuela sigue siendo escaso.
El distanciamiento de la política por parte de la escuela contribuyó a su supervivencia, y su introspección se ha convertido en autopromoción: es la marca de la escuela.
Las actuaciones en el centro de detención de Ritoque convirtieron la imagen de una población en una forma de resistencia activa, produciendo una política espacial.
«El pueblo de Ritoque» hizo una sátira del centro de detención, basándose en la idealización inherente al pensamiento utópico.
El centro de detención ya no existe; fue demolido en 1989 luego de que Pinochet perdiera el plebiscito que puso fin a la dictadura.
Sólo quedan los cimientos de hormigón, parcialmente cubiertos por la hierba fig.
12.43 Mientras la escuela parece estar obsesionada con la preservación de sus recuerdos, los acontecimientos que tuvieron lugar sólo cinco kilómetros al norte han sido enterrados en la arena, y «El pueblo de Ritoque» sobrevive únicamente en la memoria de los prisioneros.
Para los estudiantes de la escuela, el centro de detención es sólo un rumor lejano.
Sin embargo, el activismo que caracterizó el centro permanece: Castro sigue haciendo teatro tanto en Chile como en Francia, a menudo en relación a sus experiencias de prisión y exilio.
Lawner, cuyos dibujos ilustran este artículo, se mantiene activo en Chile.
A fin de cuentas, Ritoque ofrece dos versiones de la utopía y su potencial crítico.
De acuerdo con Manfredo Tafuri, en su ensayo canónico «L’Architecture dans le Boudoir» Tafuri, 1974, la arquitectura centrada en los procesos internos a la disciplina, tal como la experimentación formalista, circunscribe la disciplina a la irrelevancia, un espacio cerrado que él asemejaba a un tocador.
En su aislamiento utópico y sus tácticas participativas, la Ciudad Abierta se asemeja a muchos de los experimentos neovanguardistas de los Estados Unidos y Europa a los que se refería Tafuri.
Sin embargo, el parecido termina aquí.
La represión política en Chile creó dos tipos de prisión en Ritoque, una voluntaria y una forzada.
Para los arquitectos de la Ciudad Abierta, la única vía para la acción existió fuera del contexto político más amplio.
El cuerpo de trabajo que la escuela produjo bajo la dictadura se erige como el argumento más fuerte para su proyecto.
Demuestra que los límites disciplinares de la arquitectura pueden crear una cierta libertad, un espacio para la acción.
Pero esa libertad también es limitada; en la Ciudad Abierta, requirió una prisión voluntaria.
Miguel Lawner, Justo Pastor Mellado, Daniel Talesnik, y Francisco Díaz me dieron valiosos comentarios, que me permiten presentar esta nueva versión en español, revisada y editada, para mayor alcance y difusión.
Miguel en particular fue clave para encontrar la ubicación exacta del campo. Le dedico nuevamente esta versión en español, con respeto y solidaridad, a él y a todos los prisioneros de Ritoque.
1. Las vías corren paralelas al Océano Pacífico.
Ellas servían a un tren de la Empresa Nacional de Minería, que transporta cobre desde la fundición al puerto.
2. Este campamento fue uno de varios; un estimado de 100.000 personas pasaron por los mismos.
Miguel Lawner Director de la Corporación de Mejoramiento Urbano CORMU durante el gobierno de Allende fue también prisionero en Ritoque y otros campos.
Sus dibujos son el único registro que permanece de estos eventos.
Fueron sacados de contrabando de los campamentos y fuera de Chile con gran dificultad.
Inicialmente conocidos como campos de concentración, en una etapa posterior el nombre de estos sitios fue sustituido por centros de detención.
3. Para trabajos académicos y documentación sobre la Ciudad Abierta, ver los libros: Lagnado, 2010; Pérez de Arce, et al., 2003; Alfieri, 2000; Pendleton-Jullian, 1996; Crispiani, 2011.
Artículos publicados incluyen: Pérez de Arce, 2005; Pérez Oyarzun, 1993; Amadei, 2008; valiosas entrevistas con los principales actores de la escuela han sido compilados en Torrent et al. 2002; y Vallespir, 2005.
El sitio web del colegio, http://www.ead.pucv.cl/1992/ritoque-ciudad-abierta/, incluye transcripciones digitales de varias conferencias.
Documentación gráfica está disponible en el Archivo Histórico José Vial Armstrong http://www.ead.pucv.cl/ mundo/archivo/.
4. El historiador argentino Gutiérrez concluye su introducción al libro proponiendo que la Ciudad Abierta proporcionaba un medio para rescatar una utopía americana en abierta oposición al Primer Mundo.
Esta carga política se confirma más tarde en su descripción de la obra haciendo hincapié en su falta de fondos y el uso de materiales baratos.
6. Para más información sobre estos eventos y Tibor Weiner, ver: Talesnik, 2015.
Actualmente, Talesnik está escribiendo una tesis doctoral al respecto en Columbia University.
7. Para más detalles del desarrollo de la pedagogía moderna en la PUC, ver: Fernando Pérez Oyarzun, «Theory and Practice of Domestic Space between 1950 and 2000» Pérez Oyarzun, et al., 2010:1-43, y «Los Frutos de la Modernidad,» en Eliash; Moreno, 1989:154-191.
8. A Cruz le fue ofrecido el cargo por el nuevo rector de la PUCV, el padre Jorge González Förster, representante de la Compañía de Jesús que se había hecho cargo de la administración de la universidad en 1952.
Véase Fernando Pérez Oyarzun, «La vida de Arquitectura: La Escuela de Valparaíso y el taller de Juan Borchers» en Lagnado, 2010.
El grupo contratado con Cruz incluyó arquitectos Miguel Eyquem, Fabio Cruz, Arturo Baeza, José Vial, pintor Francisco Méndez, y el poeta Godofredo Iommi.
Poco después se les unió el escultor argentino Claudio Girola.
10. A raíz de los cambios del Concilio Vaticano II 1962-1965.
Tanto Cruz y como Iommi fueron parte de Acción Católica.
Véase la entrevista a Jaime Márquez Rojas para alguna discusión sobre el papel de la iglesia en la primera reforma en la Escuela de Arquitectura de la PUC y León Rodríguez Valdés sobre los orígenes de Acción Católica y movimientos progresistas católicos vinculados a Francia, ambos en Torrent et al., 2002.
11. Ernesto Grassi fue un filósofo alemán de origen italiano, discípulo de Heidegger, que vivió en Chile entre 1952-1953.
Dio conferencias en la PUCV, donde se reunió con el grupo y los alentó, especialmente a Iommi, para viajar a Europa Crispiani, 2011: 244.
12. Antes de partir hacia Europa, Iommi había descrito el viaje como una vuelta a los orígenes y por «originales» Iommi refería a la vanguardia europea.
A su regreso, Miguel Eyquem describe cómo Iommi habló de descubrir una perspectiva europea sobre el continente americano, lo que llevó al primer viaje Amereida y el poema en 1964 Torrent et al., 2002: 64,70.
14. La universidad era financiada por el estado y el rector elegido por la Iglesia Católica.
El grupo de reforma abogó por que el rector fuera elegido por el claustro docente.
Las reformas fueron posteriormente desestimadas por el Gran Canciller de la Universidad y el Obispo de Valparaíso, Emilio Tagle Covarrubias.
Tagle Covarrubias era primo de Alberto Cruz Covarrubias.
Ver Torrent et al., 2002: 115.
15. El terreno fue previamente parte de una gran finca.
La compra se hizo posible gracias a la reforma agraria establecida por Frei, a pesar de que tuvo lugar durante el gobierno de Allende Alfieri, 2000: 14.
17. Descripción del campus de la Ciudad Abierta, http://www.amereida.cl/ciudad-abierta/campus/.
20 Febrero 2012.
Este texto ha sido modificado.
19. Estos grupos comparten el deseo por ampliar el público desde la élite tradicional hacia las masas en los barrios obreros y las zonas rurales, vinculando métodos modernos y política de izquierda.
21. Mellado recuerda que el grupo provenía de La Sexta Experiencia, un grupo «neo-dada».
Comunicaciones personales con Justo Pastor Mellado, 9 de febrero de 2013, y 11 de febrero de 2016.
22. Comunicación personal con Óscar Castro a través de Isella Ugarte, Teatro Aleph, París, 22 de marzo de 2012.
La actual presidente socialista, Michelle Bachelet, fue parte del grupo Aleph cuando tenía 15 años de edad.
En su análisis del teatro chileno, Boyle describe el grupo Aleph como poseedor de «un estilo distintivo y numerosos seguidores», «casi deliberadamente ingenuo, con énfasis en la crítica social y política» Ver Boyle, 1992:47.
Para más información sobre el teatro chileno, véase Pradenas, 2006.
23. El Ministerio de Vivienda construyó 17 complejos, con instalaciones comunes y una capacidad total para 500 personas.
Los complejos se utilizaron en 6 rotaciones de 15 días, con un total de 300.000 turistas por temporada, y estaban diseñadas para grupos de bajos ingresos, especialmente jóvenes y niños.
Eran propiedad de la Central Única de Trabajadores CUT.
Varios de estos sitios fueron convertidas en campos de concentración Lawner, 2003: 75.
25. Castro y su hermana Marieta también fueron acusados de albergar un miembro del MIR, el Movimiento de Izquierda Revolucionaria, que fue proscripto después del golpe.
Su madre y el marido de Marieta Castro, Juan McLeod, fueron capturados mientras visitaban a Marieta FIG.
3. Fueron llevados al campo Grimaldi y se encuentran entre los muchos presos que desaparecieron sin registro Dorfman, 1979: 119-121.
Marieta también llevó a cabo producciones teatrales en campos de mujeres, aunque estas fueron prohibidas de inmediato por los guardias.
26. La Ciudad Abierta también tuvo un reconocimiento nacional en 1975, cuando su fundador, Alberto Cruz recibió el Premio Nacional de Arquitectura de la Asociación de Arquitectos de Chile.
27. Fabio Prieto Cruz, parte del grupo original de 1952 en Valparaíso y profesor de la PUCV, entrevistado en Torrent et al., 2002.
Esta entrevista y una descripción del acto poético y las experiencias de Iommi en Europa se puede encontrar en Crispiani, 2011.
«Hölderlin y la esencia de la poesía», fue publicado en español ya en 1944.
30. Las primeras presentaciones en Tres Álamos se realizaron como parte de los «viernes culturales», un evento semanal permitido y que contó con la presencia de los guardias del campo y oficiales superiores.
33. En esta actuación, Castro imitaría las regulaciones excesivas de documentación de la DINA, la Dirección Nacional de Inteligencia, o policía secreta chilena durante el gobierno de Pinochet.
Relato personal de Renato Arias, en Pradenas, 2006: 450.
35. Freire vivió en Chile entre 1964-1969, durante la presidencia de Eduardo Frei, y trabajó para el Movimiento de Reforma Agraria Demócrata Cristiano y la Organización para la Alimentación y la Agricultura en la unesco.
Su primer libro, Educação como Prática da Liberdade, fue publicado en Brasil en 1967 y en Chile en 1969.
36. Freire define conscientização como «aprender a percibir las contradicciones sociales, políticas y económicas, y tomar acciones en contra de los elementos opresivos de la realidad.»
Por lo tanto «la pedagogía de los oprimidos ... es la pedagogía de los hombres se dedican a luchar por su propia liberación.»Freire, 1970: 39.
40. El tren viajaría a través de la Ciudad Abierta y podía ser oído por los prisioneros de los campos de Ritoque dos veces al día.
Castro recuerda el calendario en su entrevista con Dorfman, 1979: 129.
42. Véase el archivo de la escuela, http://www.ead.pucv.cl/amereida/, su sitio web flickr, http://www.flickr.com/photos/archivo-escuela/, y los sitios en los mapas de Google, 2012, http://bit.ly/nrx1Xq.
43. A pesar de que no sabemos quien demolió el campo, es interesante notar que fue demolido antes de que Pinochet dejara el cargo.
Al mismo tiempo que desarrollaba en el estudio de Bresciani Valdés Castillo Huidobro el proyecto de la Unidad Vecinal Portales en la Quinta Normal de Santiago, el arquitecto Fernando Castillo Velasco proyectaba una pequeña casa de verano en la localidad de Algarrobo, en la costa central de Chile.
La casa de Algarrobo 1960 sería un lugar de descanso para su familia, y planteaba una serie de temas que ya habían sido explorados en proyectos anteriores, como la casa de calle Simón Bolívar de 1947 o la casa Santos en Papudo de 1958: plantas libres, esquemas de orden espacial declaradamente horizontales, uso expresivo de elementos estructurales.
Su pequeña escala y modestia material contrastaba con las enormes magnitudes de los bloques de la Unidad Vecinal; pero ante todo, era la soltura del aire atrapado en el interior de la casa quizá el elemento de mayor diferenciación respecto a las grandes obras que el estudio desarrollaba en esos años.
La casa de Algarrobo1, antiguamente llamada por los locales "la casa de Tarzán", era una construcción de madera conformada por un plano horizontal de 11 x 7,6 m aproximadamente apoyado sobre grupos de pilotes, el que estaba cubierto por una membrana literalmente colgada como una sábana entre dos hileras de rollizos de madera.
La catenaria, descrita por tensores de varas de eucaliptus y delgados tableros, acentuaba el mínimo espesor de la membrana y su independencia de cualquier tabique o elemento vertical interior; la luz y el aire entraban generosamente por los extremos donde había mayor altura interior.
El ambiente de la casa de Algarrobo parecía no disimular su cercanía con la sensación de liviandad de una carpa, con la arquitectura nómade de textiles y hasta cierto punto con una vida interior que prescindía de jerarquías y apostaba por relaciones de fluidez y apertura.
Una parte importante de esa carga atmosférica radicaba en la delgada membrana que flotaba, tensada por su propio peso, sobre el espacio interior de la casa.
Este número recoge el impulso del V Simposio Latinoamericano de Tensoestructuras, realizado en 2012 en la Escuela de Arquitectura de la Pontificia Universidad Católica de Chile, y hace una revisión de otros ejemplos de arquitectura tensil y los vínculos que, tal como en la casa de Algarrobo, aparecen entre estas estructuras y ciertos sistemas de relaciones sociales, materiales y formales.
Opuesta a las lógicas de la arquitecturas de compresión, la arquitectura tensil echa mano a una cierta invisibilidad por su ligereza y densidad y se asocia a la capacidad de cambio y adaptación que buscaban las arquitecturas radicales de la segunda mitad del siglo XX, en el intento de abrir un camino divergente de una modernidad sólida e instalada.
1. Otros antecedentes de esta casa pueden encontrarse en el trabajo de Lorena Lannefranque, parte del Seminario de Investigación "Polaridades en Arquitectura Moderna en Chile.
1940-1965" dirigido por Eugenio Garcés, Sandra Iturriaga, Fernando Pérez Oyarzun y Luis Valenzuela realizado en la Escuela de Arquitectura de la Pontificia Universidad Católica de Chile en 1997.
El concepto de willingness to pay WTP o disponibilidad a pagar durante los últimos veinte años se ha vuelto muy popular en los estudios de evaluación económica en el campo de la salud.
El WTP es una herramienta metodológica que busca estimar la capacidad de pago de determinados colectivos sociales en búsqueda de conocer la valoración monetaria hipotética por programas, intervenciones o tratamientos médicos específicos.
Su aplicación dentro de las evaluaciones de costo beneficio y en la toma de decisiones en otros modelos de evaluación económica han hecho de esta herramienta una de las más solicitadas en el área de la economía de la salud.
Sin embargo, aún falta mucho por analizar en éste tópico ya que su utilización es discutible en algunos casos.
Por ejemplo, algunos autores centran su preocupación en la forma como se presenta la información en los cuestionarios orden y características los cuáles se ha mostrado que son factores decisivos para los resultados de las estimaciones posteriores de WTP.
Por otro lado, no sólo este tipo de problemas metodológicos podrían sesgar una estimación de WTP sino que la experiencia directa e indirecta de los encuestados sobre los tratamientos en análisis son también la fuente de estimaciones significativamente imprecisas.
Drummond & Mc Guire señalan que en el caso de que los individuos no contasen con información adecuada y suficiente, es difícil que asignen un valor monetario razonable a algo tan complejo como es la salud.
Más allá de los problemas metodológicos mencionados existen otros problemas conceptuales que podrían ser tomados en cuenta en el momento de decidir utilizar esta técnica.
Uno de ellos es la discusión acerca de si las preferencias individuales son agregables dentro de una función social.
De igual forma, lo imperfecto de los instrumentos para lograr un buen acercamiento a la realidad disminuye la validez interna y externa, generando con ello serios problemas de confiabilidad y credibilidad de las mediciones.
El análisis de costo-beneficio compara los flujos futuros descontados de los beneficios de un determinado programa frente al flujo de sus costos; la diferencia entre ambas corresponde al beneficio social neto del programa.
Considerando que el análisis de costo-beneficio estima los costos y los beneficios en salud en términos monetarios, algunos autores emplean WTP aunque no sin problemas para informar decisiones dentro de distintos sectores de la economía.
Asimismo, el análisis de costo-beneficio tiene la ventaja de captar los efectos positivos o negativos externos al área de aplicación que se conocen en economía como externalidades.
Dentro de los modelos de análisis de costo-beneficio, la valoración monetaria de los resultados de salud puede hacerse principalmente mediante tres abordajes: 1 capital humano; 2 preferencias reveladas; y 3 preferencias formuladas por medio del WTP.
En este trabajo se discutirá el último enfoque revisando sus puntos fuertes y débiles, teóricos y prácticos.
El WTP es un método de encuesta que presenta a los entrevistados escenarios hipotéticos sobre una determinada intervención o programa específico que se pretende evaluar.
La encuesta consulta a los participantes, con base a un mercado real para un programa o beneficio de salud específico, cuanto es lo máximo que estarían dispuestos a pagar por dicho servicio.
Dentro del campo de la salud la gran mayoría de investigaciones que utilizan esta metodología se les denomina estudios de valoración contingente, e intentan ponderar los bienes que se encuentran fuera de un mercado, como por ejemplo un programa sanitario potencial, cuyo valor real se busca estimar por medio de un financiamiento colectivo.
Es por esta razón, que dentro de los estudios de valoración contingente, se pide a los consumidores reales o potenciales plantearse cuánto de sus ingresos estaría dispuesto a sacrificar por los beneficios de un programa de salud en particular, si estos estuvieran dentro del mercado.
El concepto de mercado contingente es poderoso y se puede usar para asignar valores monetarios a todos los elementos surgidos de un programa de salud y no simplemente al valor de la salud como tal.
Esto es relevante para los tomadores de decisiones que podrían usarlo como una medida amplia de resultados de salud.
Drummond et al señalan que es importante recordar que esta es una técnica de medición muy variable y que depende de la estructura y diseño de los cuestionarios.
Esta técnica recoge únicamente las percepciones y las preferencias de los encuestados sobre un escenario hipotético el cuál se encuentra vinculado con las distintas alternativas de intervención médica y la información previa que posea el entrevistado.
Sin embargo, en la actualidad existe un significativo desacuerdo en el ámbito académico de cómo se debe medir el WTP de una sociedad.
Existen interesantes sugerencias metodológicas que concentran sus esfuerzos en evitar los potenciales sesgos que pueden producirse al momento de estimar el WTP.
Las estimaciones que aparentemente suelen contener un menor sesgo son aquellas encuestas de WTP que utilizan preguntas abiertas ya que la presión de una respuesta monetaria sobre el encuestado es menor.
Aunque este tipo de diseño genera una mayor imprecisión con respuestas muy variables o ausencia de respuestas personas que no desean revelar sus preferencias.
De igual forma, la literatura suele señalar que en muchas encuestas con preguntas cerradas tampoco se llegan a resultados concluyentes, principalmente, si estas preguntas se efectúan de forma dicotómica.
En muchos casos es preferible utilizar preguntas con respuestas con algún tipo de gradiente escala de Likert.
Como se mencionó previamente, la técnica de medición de WTP plantea la aplicación de un cuestionario para medir la disponibilidad a pagar correspondientes a una primera ronda de medición.
Considerando que los resultados podrían encontrarse potencialmente sesgados, se han planteado la aplicación de varias técnicas para tratar de corregirlos y acercarlos mas a los valores reales.
Dentro de ellas encontramos la realización de una segunda ronda de obtención de WTP posterior a una breve plática o explicación de los resultados y sus impactos, y hasta la realización de una tercera ronda donde se ajuste la selección de los resultados de WTP de acuerdo al nivel de certidumbre de compra y/o adquisición del programa.
En estos casos sólo se utilizan los resultados de WTP obtenidos de los compradores que se encuentren con un nivel muy alto de realizar la compra, ya que de otra forma, los valores de WTP estarían sobreestimados.Así, se reduce su nivel de sesgo aunque no se corrijan por completo.
Por otro lado, al no existir un mercado real para contrastar los resultados hallados en las estimaciones de WTP, establecer un criterio de validez se vuelve casi imposible.
LIMITACIONES DEL CONCEPTO DE WTP
El concepto de WTP muestra claras deficiencias para su aplicación dentro del campo de la salud.
Existen diez causas mencionadas por diversos autores, tanto teóricas como metodológicas, que llevan a cuestionar la utilización de esta herramienta:
1. El WTP es un indicador variable que depende del estrato económico y social en el cuál se realice la encuesta.
Esto evidentemente tiene un fuerte impacto cuando la toma de las decisiones se basa en una medida de WTP.
Por ejemplo, si se considera únicamente un estrato socioeconómico alto, puede que un elevado número de estudios de costo-efectividad que evalúen el tratamiento de distintos medicamentos o programas de salud sean aceptados como costo efectivos si la variable de decisión es precisamente la disponibilidad a pagar.
En tanto que si los mismos estudios únicamente consideran estratos socioeconómicos bajos, puede que los resultados tengan conclusiones exactamente inversas a los primeros.
Este problema puede conducir a que determinadas alternativas que poseen una eficacia y efectividad comprobada puedan ser discriminados a la población según su capacidad de pago problema moral.
Un ejemplo se presenta con los antiretrovirales utilizados para el tratamiento del VIH/SIDA, los cuales resultarían costo-efectivos en sociedades de altos ingresos como Europa o Norteamérica y poco costo-efectivos en otras sociedades de menores ingresos como África, si la variable de decisión es el WTP.
Evidentemente, de tratarse del mismo medicamento ¿Cómo es posible que según la capacidad de pago resulte más conveniente el tratamiento en algunas sociedades y en otras no?
La primera limitación del WTP nos señala que este instrumento es netamente discriminador por razones económicas y no sanitarias.
Bajo este concepto, pocas intervenciones médicas costosas deberían aplicársele a individuos o a grupos sociales de bajos ingresos, cuando la salud es un derecho en la gran mayoría de países y no un bien transable como en cualquier otro mercado.
De alguna forma, este hecho podría hacernos suponer que en determinadas sociedades el concepto de WTP no sería el más aconsejable para la toma de decisiones si es que no se tiene cuidado en su estimación.
2. El Premio Nobel de Economía, Keneth J. Arrow, en un artículo seminal demostró la imposibilidad de extrapolar las preferencias individuales dentro de una función social.
En este sentido, ¿Cuál es la justificación teórica y empírica para usar medidas como el WTP?
Los supuestos utilizados por Arrow incluían la eficiencia en el sentido de Pareto, independencia de las preferencias y que éstas fueran no dictatoriales además de los supuestos de que las preferencias deben ser completas y transitivas.
Sobre este punto la literatura económica ha realizado un extenso debate y generalmente se acepta la agregación de las preferencias individuales cuando se impone el supuesto de convexidad y de comparación interpersonal de tales preferencias.
Sin embargo, el criterio de Pareto sigue siendo el punto más cuestionable de toda la discusión.
La eficiencia de Pareto se basa en que si se establece un orden de utilidades a nivel individual a>a1, entonces en un ámbito social la misma desigualdad se debe seguir cumpliendo cuando esto puede no ser cierto.
Por el momento, la polémica aún permanece en la literatura, así como si la agregación de las preferencias individuales son correctas o no.
3. Otro problema vinculado con los instrumentos de WTP se debe a las importantes asimetrías de información que existen entre los pacientes y la práctica médica.
Por ejemplo, dentro de las preferencias que emiten los pacientes es cuestionable el conocimiento teórico y práctico que estos puedan tener con relación a la eficacia o la efectividad de diversos medicamentos o intervenciones.
Aún cuando la información inicial o previa sea lo suficientemente buena, es discutible la orientación que se le pueda dar.
Posteriormente, generar una función social con base en preferencias individuales poco o mal informadas puede conducir a resultados cuestionables.
Una demostración de esto último fue hallado en Noruega en donde los entrevistados fijaron el mismo costo de implementación para tres programas de salud diferentes servicio ambulatorio en helicóptero, un incremento del presupuesto para operaciones al corazón y un incremento en el presupuesto para operaciones de cadera.
En ese estudio los investigadores mostraron que el uso de WTP era factible para algunas intervenciones médicas, sin embargo, se concluyó en la necesidad de desarrollar este método aún más para obtener resultados concluyentes.
Algunos estudios de WTP han tratado de solucionar dicho problema preguntando al personal médico acerca de la WTP.
Aún cuando en estos casos se reduce significativamente los problemas de desconocimiento clínico, generalmente se busca hacer que las opiniones de los médicos sean representativas de toda una sociedad o un sistema nacional de salud lo cual genera un problema conceptual al yuxtaponer las preferencias individuales a las necesidades sociales o de los servicios de salud pública.
Un ejemplo de esto último ocurrió en una investigación en Canadá en donde se estimó el WTP para el Docetaxel en cáncer de ovario avanzado, según la respuesta de 80 oncólogos y enfermeras como representantes del sistema de salud del país.
Surge entonces la siguiente pregunta: ¿Es conceptualmente válido y representativo que 80 trabajadores de un sistema de salud sean el factor de decisión de un sistema global de salud?
¿Realmente muestran la WTP de una institución?
4. Otro problema de sesgo mencionado en la literatura corresponde a que muchos entrevistados se concentran más en los costos de la intervención médica y no en sus resultados, por lo que estos no son valorados como se requiere.
Aún cuando estos problemas han sido parcialmente solucionados con la metodología "marginal" marginal approach aún falta mucho por desarrollar en este sentido.
Por ejemplo, si bien este mecanismo reduce los reveses en las preferencias preference reversals, no permite una comparación de todos los servicios de salud que le interesen a un individuo o a la sociedad sólo se pregunta por los tratamientos a comparar con lo cual se maximizan o se sobrestiman los resultados del WTP.
De igual forma, esta nueva metodología aún no arroja resultados consistentes dentro de las respuestas.
5. Asimismo, los cálculos de estimación de WTP podrían estar sobrestimados desde el punto de vista social en aquellos estudios donde los instrumentos se apliquen únicamente a los pacientes o a las familias de aquellos pacientes afectadas por un determinado padecimiento y no a la sociedad en su conjunto la cuál evidentemente daría una valoración inferior con respecto a los primeros.
Este último hecho tendería a elevar las estimaciones de WTP para una determinada sociedad y a aceptar algunas intervenciones médicas como costo-efectivas cuando en realidad no lo son.
Un ejemplo son los casos donde dentro del instrumento se pregunta por el porcentaje de ingreso del paciente o de la familia que se destinaría para determinados tratamientos según el grado de eficiencia o efectividad del nuevo fármaco.
Este es un punto muy discutido, puesto que algunos investigadores señalan que luego de la realización del cuestionario el siguiente paso es derivar una curva de demanda agregada, lo cual depende significativamente de la forma como se diseñen las preguntas y aún así sería discutible su validez en una sociedad ya que no se está hablando de una demanda real sino sugerida hipotética.
Esta discusión sobre la yuxtaposición de las preferencias hipotéticas sobre las reales es un viejo debate que lleva más de 60 años en la literatura económica.
En este sentido, el concepto de WTP se sugiere que sea empleado dentro de un contexto de aseguramiento privado más que en uno institucional, en el cuál la participación de los encuestados pueda tener una representatividad potencial sobre la demanda hipotética.
A lo largo de la literatura de la economía de la salud se han realizado numerosos intentos para contrastar si existe una estrecha cercanía entre la WTP hipotética y la real.
Los resultados no han sido nada concluyentes.
Por ejemplo, en un estudio para el tratamiento del asma realizado en el año 2001 dentro de los Estados Unidos se determinó que la diferencia entre el WTP hipotético y el real era significativo 38% vs. 12%; p<0.001, mostrando una clara sobrestimación de una demanda potencial.
En este sentido, aún empíricamente se han contrastado las dificultades que tiene esta herramienta para inferir una demanda social real para un nuevo tratamiento o una nueva tecnología.
Por lo general, como señala la literatura económica, este tipo de tratamientos se encuentran sobreestimados.
Lo que se encuentra evidenciado en diferentes meta-análisis y que aun con técnicas aplicadas para su corrección, reducen pero no eliminan los sesgos de estimación.
6. En contraposición, es posible que las estimaciones de WTP se encuentren subestimadas ya que la disponibilidad a pagar pueden resultar insuficientes para cubrir un óptimo social predeterminado por las instituciones públicas de salud.
Este argumento va por el lado de que la salud es un derecho de todos los ciudadanos y que aún cuando la capacidad de pago de su población sea escasa, algunos servicios médicos se tienen que prestar por razones políticas, de ética y de equidad.
En otras palabras, el concepto de WTP sólo toma en consideración la disponibilidad individual para pagar de una sociedad y excluye, en la gran mayoría de casos, la capacidad colectiva social.
Por ejemplo, estos análisis suelen olvidar que existen organizaciones gubernamentales y no gubernamentales ONG dispuestas a pagar mayores sumas para reducir una epidemia o la morbilidad en regiones de bajos ingresos.
El mejor ejemplo de esto son las campañas de vacunación en zonas marginales o rurales en países en vías de desarrollo donde la capacidad de pago es mínima y donde los sistemas nacionales de salud prestan sus servicios con resultados muy favorables.
7. Las estimaciones de WTP podrían mostrar problemas metodológicos de representatividad de la muestra problemas de validez externa, de tamaño de la muestra, de grupos sobrerepresentados o subrepresentados, según los estratos socioeconómicos, de edad y sexo u otro tipo de sesgos en los cuales se elaboran las preguntas para inducir cierto tipo de respuestas.
Aunque en la actualidad ya existen algunas guías metodológicas útiles para minimizar los problemas de sesgo, estos aún se siguen presentando con relativa frecuencia.
Sobre este último punto, algunos autores han señalado las distintas consecuencias que genera el orden de las preguntas en los cuestionarios de WTP.
Una de ellas es que se produce un problema conceptual ya que la teoría económica de la elección racional Rational Choice Theory asume que para que se establezca un orden consistente, éste debe mantenerse independientemente de la secuencia de presentación de las distintas alternativas.
Empíricamente hay evidencias de que esto sucede.
Un estudio en Irlanda mostró que el orden de presentación de los distintos tratamientos tenía un fuerte impacto en las estimaciones monetarias que asignaban los entrevistados.
Esto evidentemente sesgaba la investigación a favor de las primeras opciones en desmedro de las últimas.
No obstante los resultados hallados en la investigación irlandesa, el uso en estudios de Análisis Conjunto Conjoint Analysis han mostrado una baja importancia del orden de las preguntas sobre las respuestas.
Algunas investigaciones han señalado que estos modelos poseen metodológicamente una fuerte validez y consistencia interna.
Sin embargo, aún con esta metodología la discusión sobre la validez externa de las investigaciones y el uso de las preferencias sigue estando en tela de juicio para generar una función social de demanda agregada.
Por ejemplo, diversos autores han señalado los problemas estadísticos para obtener la media del WTP en los casos donde la distribución resulta no paramétrica, sin embargo, tales limitaciones han sido resueltas en buena medida.
Por último, deben añadirse los aspectos psicológico y técnico de los estudios de WTP.
El primero trata de la dificultad para resolver los cuestionarios que se utilizan para recoger la información, generando una baja tasa de respuesta y el segundo de la robustez del análisis estadístico de estos estudios.
El problema viene de los cuestionarios de WTP que presentan un número de respuestas de selección discreta muy pequeño con relación al número de escenarios generados.
Esto evidentemente complica el análisis estadístico que podría obtenerse cuando se emplea esta técnica.
8. Por otro lado, muchas veces los precios en el mercado de la salud no se establecen dentro de un marco competitivo más bien siguen una conducta monopólica u oligopólica por lo que estos no reflejan ningún tipo de escasez.
De esta forma, no siempre el WTP sugiere la conveniencia de una sociedad por un tratamiento frente a otro ya que algunos costos del mercado están distorsionados por factores no competitivos por ejemplo, el precio monopólico de los medicamentos en algunos casos.
No obstante, dentro de la literatura de la economía de la salud se suele afirmar que los gobiernos toman decisiones con el propósito de maximizar el bienestar social, en especial cuando se tiene mercados competitivos.
Por ello, cuando no existen mercados competitivos como es el caso del sector salud se sugiere la técnica de análisis de costo-beneficio que incluye una estimación de WTP.
Sin embargo, la mayoría de estas investigaciones aún no distingue los factores económicos que pudiesen estar distorsionando el mercado, centrando la investigación en una demanda agregada hipotética cuando quien define el precio y la cantidad ofrecida de un determinado medicamento o intervención médica en el sector salud proviene generalmente del lado de la oferta, excepto las que se consiguen por medio de convenios internacionales o locales entre las empresas farmacéuticas y los sistemas nacionales de salud.
Bajo este escenario, el WTP de una sociedad juega un rol menor en la provisión de los nuevos servicios para la atención médica.
9. Los estudios de WTP para varios países o regiones no son comparables ya que las preferencias son diferentes.
Por lo general las preferencias se construyen a partir de las propias circunstancias del individuo, las cuáles van desde la educación, la cultura, el ingreso, la salud, medioambiente, entre otros.
En la mayoría de las veces, estos factores que afectan las preferencias varían de una región o de un país a otro por lo que las preferencias multiregionales no parten de la misma escala ni tienen el mismo patrón cultural, en especial sobre temas como la salud.
Por tal motivo, este tipo de estudios no son factibles de ser utilizados para hacer comparaciones ni para sacar conclusiones agregadas.
No obstante, en Europa se hizo un intento destacado EuroWill Project en seis países para determinar la factibilidad del método de valoración contingente como una herramienta para medir las preferencias del público general acerca de distintos programas de salud.
En resumen, esto es algo que todavía los defensores de esta técnica deben profundizar: la generalización de los resultados.
10. Finalmente, el WTP es sólo útil para algunas perspectivas de la investigación, por ejemplo, desde el punto de vista del paciente.
Sin embargo, desde otras perspectivas su uso podría ser fuertemente discutido, como es el caso del proveedor de servicios públicos de salud, donde la prestación del servicio va más allá de la capacidad de pago de los asegurados.
Aún cuando los beneficiarios del servicio público de salud tengan altos o bajos ingresos, los servicios requeridos deben prestarse independientemente de la voluntad o capacidad de pago de las familias.
Por otro lado, aún cuando los beneficiarios de un determinado sistema de salud deseasen destinarle un mayor ingreso al tratamiento de una enfermedad un mayor WTP esto bajo el modelo tributario actual sería en el corto plazo extremadamente complicado ya que la recaudación para el campo de la salud es única e indivisible salvo que este mayor gasto se encuentre dirigido a medicamentos u otras intervenciones médicas en el sector privado.
Otro inconveniente que tiene el concepto de WTP en este sentido es que los individuos en la mayoría de los países no financian directamente la atención médica.
Esto hace que en muchos casos se requiera deducir los costos que implica un sistema administrativo recaudador que permita poner en práctica los nuevos tratamientos médicos.
De esta forma, se sobreestimarían las estimaciones de WTP, ya que el encuestado al responder el cuestionario no se percata de este tipo de hechos, sólo podría visualizar los beneficios de las intervenciones y los costos directos de las mismas y no los costos indirectos que las intervenciones generan dentro del sistema de salud.
Por tal razón, se considera que es mucho más valido el WTP dentro de un contexto privado que uno público.
A pesar de de lo antes expuesto, se mantiene la controversia sobre si el WTP representa realmente la habilidad a pagar o nivel de bienestar por parte de las familias y si estos términos son o no equivalentes.
Otros estudios mencionan que, la redistribución de recursos dentro de los hogares al realizar un gasto en salud, la redefinición de las prioridades del gasto de la familia como pueden ser los gastos en recreación, vivienda, educación, alimentación, y en algunos casos se pospone el gasto en salud, y en algunas situaciones de forma definitiva y los niveles de vulnerabilidad reales del hogar son factores no observados dentro de las estimaciones de WTP.
El concepto de WTP es un concepto sumamente controversial dentro de la literatura económica.
Por un lado, su uso se ha extendido vertiginosamente durante los últimos 20 años dentro de las evaluaciones económicas en el área de la salud.
Por otro lado, la validez interna y externa de dicha herramienta es aún cuestionada de forma teórica y metodológica.
Es común inclusive que en la actualidad distintas agencias de evaluación de tecnologías busquen tomar decisiones en base a valores pre-definidos como es el caso del National Institute for Clinical Excellence en el Reino Unido para definir si se acepta o no una nueva intervención alrededor de los £25,000-£30,000 por QALY ganado.
Sin embargo, estos valores a la fecha se desconocen de donde provienen su metodología y estimación de los mismos así como su aplicabilidad a todas las patologías existentes en el campo de la salud.
En la actualidad se siguen descubriendo hechos interesantes acerca de la disponibilidad a pagar como por ejemplo que los hombres tienen una mayor disponibilidad a pagar que las mujeres, o que no existe disponibilidad a pagar por cuidados médicos de largo plazo tal como se halló en una investigación para Cataluña.
El sector de la construcción es considerado mundialmente como una de las principales fuentes de contaminación medioambiental, pues produce enormes efectos negativos en el medioambiente ya sea directa o indirectamente.
La Franja de Gaza está experimentando un aumento de los proyectos de construcción, incrementando la presión sobre el ecosistema al introducir y generar diversos contaminantes.
Los ecosistemas de la Franja de Gaza se están debilitando y deteriorando debido a sus limitados recursos naturales, a su deteriorada situación política y económica, al crecimiento de la población y a la escasa conciencia sobre el cuidado del medioambiente.
El objetivo de este trabajo es mejorar la conciencia pública sobre los impactos ambientales negativos causados por las actividades derivadas de los proyectos de construcción en la Franja de Gaza y proponer algunas sugerencias con la finalidad de reducirlos.
Para ello se distribuyó un total de 50 encuestas entre profesionales que trabajan en la industria de la construcción.
Los impactos ambientales se clasificaron en tres categorías: ecosistemas, recursos naturales e impacto en la comunidad.
Los resultados del estudio revelaron que la generación de polvo, contaminación acústica, operaciones con remoción de la vegetación y la contaminación atmosférica son los impactos ambientales más significativos de los proyectos de construcción.
Los resultados, además, revelaron que tanto los trabajadores como quienes laboran en el sector de la construcción son quienes más se exponen diariamente a problemas de salud como afecciones respiratorias y al hígado, cáncer, deterioro de la audición, hipertensión, molestias, trastornos del sueño y problemas cardiovasculares.
Además, se encontró que el impacto social o impacto en la comunidad era la categoría más importante que afectaba al entorno en la Franja de Gaza.
Se recomienda mejorar los conocimientos y la conciencia de los trabajadores de la construcción respecto de los impactos ambientales provocados por la construcción y promulgar leyes estrictas que conduzcan hacia la reducción de estos impactos negativos como obligar a las instituciones a realizar Evaluaciones de Impacto Ambiental EIA en las primeras etapas de la construcción.
Los resultados de este estudio pueden ayudar a quienes toman las decisiones a identificar los principales impactos negativos de la construcción sobre el medioambiente y a formular planes de construcción amigables con el medio durante las primeras etapas de la construcción.
La protección del medioambiente es un tema relevante tanto en los países desarrollados como en vía de desarrollo Tse, 2001.
Por su naturaleza, la construcción no es un proceso amigable con el medioambiente Li et al., 2010.
Levin 1997 señala que tanto las operaciones como la construcción producen un efecto masivo directo e indirecto en el entorno.
Ijigah et al. 2013 estiman que identificar los impactos de los proyectos de construcción sobre el entorno es una tarea que debe ser realizada a fin de poder realizar una protección eficaz.
Shen et al. 2005 sostienen que la construcción es la principal fuente de contaminación ambiental en comparación con otras industrias.
Li et al. 2010 concuerdan con Shen 2005 y señalan que cualquier proceso de construcción requiere diversas maquinarias, recursos naturales y que genera muchos contaminantes.
Muchos escritores Morledge y Jackson, 2001; Ball, 2002; Chen et al., 2004; Lam et al., 2011; Zolfagharian, 2012 resumen estos contaminantes como: contaminación por ruido, contaminación atmosférica, desechos sólidos y líquidos, contaminación del agua, gases dañinos y polvo.
Por otra parte, los proyectos de construcción constituyen la fuerza impulsora de la economía nacional y cuyo consumo eléctrico, emisiones medioambientales e impacto social son muy significativos Chang et al., 2011.
Se ha informado que muy pocos desarrolladores privados y contratistas hacen esfuerzos por considerar al medioambiente y desarrollar el concepto de reciclaje de los materiales de construcción Lam, 1997 porque, para la mayoría de ellos, el tiempo para terminar la obra es su primera prioridad y dan poca importancia al medioambiente Poon et al., 2001.
Zolfagharian 2012 concluyó que se debe reforzar el nivel de conocimiento y la conciencia de los participantes en el proyecto, especialmente de los administradores de proyectos, respecto de los impactos ambientales negativos causados por los procesos de construcción.
Gangolells et al. 2011 concuerdan con Zolfagharian 2012 al respecto y sostienen que al identificar los principales impactos medioambientales de los procesos de construcción se mejora la efectividad de los sistemas de administración medioambiental.
Desafortunadamente, los países desarrollados poseen pocos datos científicos sobre los impactos en el medioambiente producidos por los materiales de construcción y las tecnologías y es difícil tomar opciones informadas que conduzcan hacia la reducción de tales impactos Pittet y Kotak, 2009.
Este estudio tiene por objetivo evaluar los impactos medioambientales negativos debidos a las actividades de los proyectos de construcción en la Franja de Gaza y propone algunas ideas para reducirlos.
La Franja de Gaza es un área de tierra muy angosta y altamente poblada a lo largo de la costa del Mar Mediterráneo 360 km Al-Agha 1995.
Su ecosistema es muy débil y se encuentra deteriorado debido a sus escasos recursos naturales, deteriorada situación económica y pronunciado crecimiento de la población.
El Programa Medioambiental de Naciones Unidas 2009 informa que la guerra ha aumentado la presión sobre las instituciones y fondos para el medioambiente en la Franja de Gaza.
Existe un importante volumen de desechos de demolición y graves daños al sistema de alcantarillado.
Otros impactos negativos al medioambientales son la destrucción de amplias zonas agrícolas, daño a empresas industriales menores e incremento de la contaminación descargada al Mar Mediterráneo y aguas subterráneas Enshassi et al., 2010.
La Franja de Gaza está experimentando un aumento de los proyectos de construcción que provoca una serie de problemas y genera muchos contaminantes.
Una investigación realizada por AI-Agha 1997 discute algunos de estos impactos que afectan seriamente al entorno; él aclara que estos impactos incluyen la contaminación acústica y atmosférica, contaminación de las aguas subterráneas, salinización del suelo y probables riesgos radioactivos.
Enshassi 2000 establece que existe una enorme necesidad de considerar estos contaminantes y desarrollar una ética verde que pueda aumentar tanto las donaciones como los desarrolladores intelectuales que planifiquen proyectos medioambientalmente amigables.
Enshassi y Kochendoerfer 2013 reconocen la necesidad de monitorear la situación medioambiental en la Franja de Gaza y de hacer evaluaciones medioambientales.
Cualquier proyecto de desarrollo para mejorar la calidad de vida conlleva impactos positivos y negativos.
Los proyectos de desarrollo deberían planificarse de manera que produzcan la mayor cantidad de impactos positivos y un mínimo de impactos negativos sobre el medioambiente Kaur y Arora, 2012.
La predicción de los impactos medioambientales causados por la construcción en las primeras etapas del proyecto puede conducir al mejoramiento del comportamiento medioambiental de los proyectos y obras de construcción Gangolells et al., 2011.
Se espera que la construcción produzca daños en el frágil medioambiente debido a los impactos adversos de la construcción, entre los que se encuentran el agotamiento de los recursos, pérdida de la diversidad biológica debido a la extracción de materias primas, vertido de residuos, menor productividad laboral, efectos adversos para la salud humana debido a la mala calidad del aire interior, calentamiento global, lluvia ácida y esmog causado por las emisiones generadas por la fabricación de productos para la construcción y el transporte que consume energía Lippiatt, 1999.
Los impactos medioambientales están clasificados en tres categorías: impactos sobre los ecosistemas, sobre los recursos naturales y sobre la comunidad Li et al., 2010; Chang et al., 2011; y Zolfagharian et al., 2012.
Teniendo en cuenta el gran número de proyectos de construcción en curso, el impacto sobre el ecosistema se ha convertido un asunto de importancia Zolfagharian, 2012.
Los impactos adversos para el medioambiente son: desechos, ruido, polvo, residuos sólidos, generación de tóxicos, contaminación del aire y del agua, malos olores, cambio climático, uso del suelo, operaciones con remoción de la vegetación y emisiones peligrosas.
Las emisiones al aire son generadas por los gases de los escapes de los vehículos y el polvo durante la etapa de construcción Kaur y Arors, 2012.
Estas emisiones contienen CO2, NO2 y SO2 Kaur y Arors, 2012; Li et al., 2010; Pittet y Kotak, 2012.
Las emisiones de ruidos son generadas por los diversos equipos, compresores de aire y vehículos.
Los equipos para la construcción y otras fuentes generan ruidos en el rango de los 70 a 120 DB en los alrededores de la obra Kaur y Arors, 2012.
Los residuos son generados por las actividades de la construcción, campamentos, plantas de tratamiento de residuos u otras fuentes.
Los residuos sólidos generados durante la fase operacional se clasifican como: biodegradables, reciclables, inertes/reciclables y peligrosos.
Del total de residuos generados, el 50% debería ser biodegradable, el 20% reciclable, el 30% inerte y se asume que una pequeña cantidad 0,3% es peligrosa Kaur y Arora, 2012.
Las aguas residuales son generadas por las actividades constructivas, alcantarillado, actividades comerciales y otras fuentes Kaur y Arora, 2012.
Durante un proceso constructivo normal se usan diversos recursos naturales tales como energía, suelo, materiales y agua Shen et al., 2005.
Además, la operación de los equipos consume gran cantidad de recursos naturales, como electricidad y/o combustible diésel.
El sector de la construcción es responsable de consumir un gran volumen de recursos naturales y de generar una gran cantidad de contaminantes como resultado del consumo de energía durante la extracción y transporte de la materia prima Li et al., 2010; y Morel et al., 2001.
Este sector genera importantes impactos medioambientales adversos en todo el mundo, contribuye con cerca de la mitad del consumo energético total de los países de altos ingresos y es el responsable de un gran porcentaje de las emisiones de gases de efecto invernadero, también en los países en vías de desarrollo Stern et al., 2006; Asif et al., 2007; Cole, 1 999; y Emmanuel, 2004.
Algunas de las estadísticas disponibles indican que la construcción y operación de las edificaciones son responsables de un 12-16 % del consumo de agua; un 25% de la madera cosechada; un 30-40 % del consumo energético; un 40% de los materiales vírgenes extraídos y un 20-30% de las emisiones de gases de efecto invernadero Macozoma, 2012.
La mayoría de los proyectos de construcción se ubican en una zona altamente poblada.
Por lo tanto, las personas que viven en las cercanías de los sitios en construcción están expuestos a efectos dañinos para su salud como polvo, vibraciones y ruido causados por cierto tipo de actividades constructivas como excavaciones e hinca de pilotes Li et al., 2010.
Durante la fase de construcción, el polvo y el ruido son los principales factores que afectan la salud humana Tam et al., 2004.
Li et al. 2010 y Zolfaghrian et al. 2012 realizaron una investigación sobre los impactos medioambientales de la construcción en los Estados Unidos de Norteamérica y clasificaron los tipos de impactos en tres categorías: ecosistemas, recursos naturales e impacto social.
Li et al. 2010 establecieron que los daños a la salud corresponden al 27% del impacto total, que es menor que el daño al ecosistema 65%, pero muy lejano al agotamiento de los recursos 8%, lo que justifica la necesidad de realizar evaluaciones de los daños a la salud.
Zolfaghrian et al. 2012 confirmaron que los recursos de transporte, contaminación por ruido y generación de polvo con la maquinaria son los impactos ambientales más riesgosos en las obras.
De los tres tipos de impactos ambientales, los 'impactos al ecosistema' producen el mayor impacto sobre el medioambiente 67.5%.
El "impacto en los recursos naturales" es responsable del 21% del total de impactos, mientras que el "impacto social" es sólo un 11.5% del total.
La Tabla 1 muestra la lista de los impactos medioambientales seleccionados de los proyectos de construcción tomados de estudios anteriores.
Con el objetivo de presentar y determinar las ponderaciones de los impactos medioambientales provocados por la construcción, se utilizó una encuesta con un cuestionario estructurado.
Se usó un método de muestreo no-probabilístico de conveniencia que incluye la elección de una muestra accesible y que desee participar en la encuesta Ijigah et al., 2013.
El cuestionario fue diseñado en base a estudios previos Zolfagharian et al., 2012; Ijigah et al., 2013; Muhwezi et al., 2012; Li et al., 2010; Tam et al., 2006; Pittet y Kotak, 2012; Chang et al., 2011; Horvath, 2004; Kaur y Arora, 2012; Chen et al., 2000; Eras et al., 2012; Gangolells et al., 2011; Gangolells et al., 2009; Tam et al., 2004; Shen et al., 2005; Svensson et al., 2006.
Se identificó un total de 50 impactos medioambientales negativos causados por la construcción y se usaron como base para el cuestionario.
Estos 50 factores fueron agrupados en tres categorías: ecosistema, recursos naturales e impacto en la comunidad.
Se realizó un ensayo de validación del contenido, enviando el cuestionario a tres expertos en construcción para que lo evaluaran en cuanto a su claridad, compresión, facilidad de lectura y confiabilidad, agregar más información o eliminar términos inaceptables si procedía.
Se tomaron en consideración las observaciones realizadas por los expertos fusionando dos impactos en uno solo polvo proveniente de las actividades de construcción y polvo generado por la maquinaria, se fusionaron en generación de polvo.
Además, se retiró inundación y efectos de la construcción sobre la vida silvestre porque no es aplicable para la Franja de Gaza.
La población objetivo del estudio comprendía a las instituciones gubernamentales, instituciones privadas e instituciones internacionales.
Se distribuyó un total de 50 cuestionarios entre éstas, y se recuperaron 40 que fueron utilizados para el análisis, con una tasa de respuesta del 80%.
Se solicitó a los encuestados que calificaran su opinión de acuerdo a la escala de Likert de cinco puntos 1= efecto muy bajo, 2= efecto bajo, 3= efecto neutro, 4= efecto fuerte y 5= efecto muy fuerte.
Se eligió la escala de Likert para ampliar la forma de respuesta de los encuestados.
Se calculó el Índice de Importancia Relativa IIR Enshassi, 2009.
Se calculó el IIR para cada factor y categoría usando el Software SPSS versión 2.0.
La ecuación del índice de importancia relativa es la siguiente:
Donde w es la ponderación dada a cada factor por el encuestado, del 1 al 5; '1' es el efecto muy bajo y '5'' es el efecto muy fuerte, A es la ponderación más alta; en este estudio es 5 y N es el número total de muestras.
El valor del Índice de Importancia Relativa varía de 0 a 1.
El índice de grupo es el promedio del Índice de Importancia Relativa de los factores identificados.
Como se aprecia en la Tabla 2, las tasas de respuesta de las instituciones gubernamentales, instituciones privadas e instituciones internacionales fueron del 90%, 82.3% y 61.5% respectivamente.
La Tabla 3 ilustra el perfil de la institución.
Los porcentajes para Tipo de obra fueron 55%, 25% y 20% para edificación, caminos y agua, respectivamente.
Cabe señalar que la mayoría para Tipo de obra la obtuvo Edificación 55%.
La Tabla 3 además señala que el 5 % de los encuestados tenía una experiencia inferior a los 5 años, el 40% tenía una experiencia de entre 5 y 15 años, el 22,5% tenía una experiencia de entre 16 y 25 años, y sólo el 12.5 % tenía una experiencia superior a los 25 años.
El 42,5% de las instituciones no contaba con un equipo permanente de ingenieros para la Evaluación de Impacto Ambiental EIA.
Los resultados también muestran que el 25 % de las instituciones había ejecutado menos de 10 proyectos en los últimos 5 años, el 25% había ejecutado entre 11 y 20 proyectos en los últimos 5 años, el 20% había ejecutado entre 21 y 30 proyectos en los últimos 5 años, y el 30% había ejecutado más de 30 proyectos en los últimos 5 años.
Como se puede apreciar en la Tabla 4, Ia mayoría de los encuestados 62,5 % trabaja como ingeniero en obra/oficina.
En cuanto al nivel de educación de los encuestados, los resultados muestran que el 60%, 24.5% y el 12.5% de ellos posee un B.Sc, Master o PhD respectivamente.
Los resultados también indican que el 25 % de los encuestados posee una experiencia inferior a 5 años, el 40% tiene una experiencia de entre 5 y 10 años, el 22.5% tiene una experiencia de entre 11 y 15 años, y sólo el 12.5% tiene una experiencia de 15 años.
Como se muestra en la Tabla 5 más de la mitad 52.5% no considera los impactos adversos de la construcción sobre el medioambiente.
La mayoría de las instituciones 72.5% no cuenta con un sistema de evaluación del impacto medioambiental.
Esto significa que la sensibilización de la institución respecto de los impactos medioambientales debe ser mejorada.
Sin embargo, el 42.5% de ellas intentó encontrar una solución práctica para mitigar los impactos medioambientales provocados por la construcción.
Los resultados revelaron que la mayoría de los trabajadores 62.5% no usaba máscara protectora nasal; esto significa que están expuestos diariamente a los contaminantes de la construcción y que respiran mucho polvo, emisiones de gases y contaminantes químicos.
Estos contaminantes podrían deteriorar fuertemente su salud y provocarles diversas enfermedades, especialmente, respiratorias.
Además, los resultados mostraron que sólo el 10 % de los trabajadores y residentes se había quejado por los impactos de la construcción sobre el medioambiente.
Los resultados de la Tabla 6 muestran que la mayoría de los encuestados 60% había sufrido personalmente por los impactos medioambientales adversos debidos a una obra en construcción.
Esto significa que la situación en la Franja de Gaza es muy seria y debe ser controlada.
La mayoría de los encuestados 72.5% también mencionó que la guerra había contribuido a la contaminación ambiental.
Como señala la Tabla 7, los encuestados clasificaron a la "generación de polvo" en el primer lugar con un IIR= 0,865.
Esto significa que el polvo es el impacto más importante que afecta al medioambiente en la Franja de Gaza.
Existen tres tipos de polvo:
Polvo producido por los vehículos: la entrada y salida de vehículos de la obra es una tarea muy importante, que genera una gran cantidad de contaminantes.
El transporte de los materiales al lugar de la obra provoca mucho polvo o material particulado.
Las ruedas de los vehículos contienen gran cantidad de material particulado suspendido, tales como polvo, arena, arcilla y cemento.
Estas materias quedan suspendidas en el aire, suelo y agua.
Además, los vehículos transportan este material particulado fuera de la obra, lo que implica que no sólo se pueden enfermar los trabajadores sino también la comunidad.
Polvo provocado por las actividades de la construcción: La mayoría de las actividades de la construcción como excavaciones, rellenos, movimientos de tierra, blanqueo, pintura, azulejado, mezcla de hormigón y trabajos de acabado provocan un efecto adverso sobre el entorno, pues generan una gran cantidad de material particulado.
Polvo provocado por los materiales de la construcción: Estos materiales son cemento, áridos, arena, arcilla, cal, madera y carbonato de calcio.
La fabricación de estos materiales provoca una exposición cautiva a esas emisiones.
Esto significa que los trabajadores, administradores de fábricas y vecinos de esas industrias son los más perjudicados.
Además, los trabajadores que laboran en la obra y emplean esos materiales tienen una alta exposición al polvo emitido por ellos.
Diariamente, existe una gran cantidad de personas, que están expuestas y deben respirar ese polvo: trabajadores, vecinos y quienes usan las rutas próximas a las obras en construcción.
Los encuestados de Gaza sabían que estos contaminantes son peligrosos, graves, y que producen efectos adversos en la comunidad y en el entorno.
El riesgo de exposición al polvo provocado por los vehículos, actividades de la construcción, fabricación o entrega de los materiales de construcción se debe a que producen problemas de salud, especialmente para quienes sufren problemas respiratorios, provoca la degradación del entorno, contaminación del aire, suelo y agua, nubla la visión, daña o ensucia las propiedades y pertenencias, y crea condiciones inseguras de trabajo.
Baby et al. 2008 citado por Singh 2011 demuestra que el polvo de cemento contiene metales pesados como: níquel, cobalto, plomo y cromo, contaminantes peligrosos para el ambiente biótico, con impacto adverso para la vegetación, para la salud humana y animal y para los ecosistemas.
Diversos estudios han demostrado que existe una relación entre la exposición al polvo de cemento, el deterioro crónico de la función de los pulmones y los síntomas respiratorios en la población humana.
El polvo de cemento irrita la piel, la mucosa de ojos y el sistema respiratorio.
Su deposición en el tracto respiratorio provoca una reacción básica que aumenta los valores del pH que irrita las mucosas expuestas Zeleke et a/., 2010.
La exposición al polvo de cemento ha sido asociada al incremento del riesgo de sufrir anormalidades del hígado, desórdenes pulmonares y carcinogénesis.
Se ha planteado que la reducción de la capacidad antioxidante y el aumento del nivel de peroxidación lipídica del plasma podrían explicar los mecanismos causales de enfermedades Aydin et al., 2010.
2013 realizó su investigación en Nigeria, encontrando que la "generación de polvo" se encuentra en el 11 lugar con un IIR=0,752, y la "destrucción de la vegetación" se ubica en el primer lugar con un IIR= 0,841.
Li X et.al 2010 realizaron su investigación en los EE.UU., encontrando que la "generación de polvo" ocupaba el segundo lugar y el "uso de acero" el primer lugar.
Este resultado indica que las personas en los EE.UU. sabían que el polvo causa un impacto muy importante que afecta al entorno.
2012 realizaron su investigación en Malasia, encontrando que la "generación de polvo" ocupaba el tercer lugar y que el "recurso transporte" se clasificaba en el primer lugar.
Los encuestados estimaron que el "ruido" de la construcción tenía el segundo lugar con un IIR= 0,815.
Los resultados podrían deberse a la ausencia de leyes estrictas de mitigación del ruido en la Franja de Gaza.
Además, Gaza ha estado amenazada por los conflictos durante décadas, lo que significa que las personas en el área sufren ruidos por distintas causas.
La principal causa de ruido se puede agrupar en tres categorías:
En la obra, los trabajadores utilizan herramientas como: mezcladoras de hormigón, trituradoras de hormigón, compactadoras, lijadoras, cepilladoras, cortadoras de disco, taladros y motosierras, y son quienes más sufren por la exposición al ruido derivado de la construcción.
También los residentes que viven vecinos a la obra en construcción y quienes usan las calles cercanas a la obra.
Lo anterior significa que muchas personas sufren a diario por los ruidos de la construcción, dado el crecimiento de ésta en la Franja de Gaza.
Los encuestados también creían que el ruido puede provocar pérdida de la audición, temporal o permanente, estrés, molestias, accidentes en caso de dificultar seriamente la comunicación entre los trabajadores u ocultar las señales auditivas de advertencia.
Los encuestados indicaron que los ruidos de la construcción podían provocar trastornos sociales en sus hogares, trabajos y cuando intentaban dormir.
Potencialmente, los ruidos de la construcción pueden molestar a las personas las 24 horas del día, los 7 días de la semana.
Los efectos del ruido en la salud son consecuencia de los elevados niveles de ruido.
Un elevado nivel de ruido en el lugar de trabajo u otros ruidos puede producir deterioro de la audición, hipertensión, enfermedades cardíacas isquémicas, molestias y perturbación del sueño.
Cambios en el sistema inmunológico y defectos de nacimiento han sido atribuidos a la exposición al ruido Passchier-Vermeer y Passchier, 2000.
Se sabe que la exposición al ruido induce el tinitus, hipertensión, vasoconstricción y otros efectos cardiovasculares adversos WRUC, 2007.
Ijigah et al. 2013 realizaron su investigación en Nigeria, encontrando que la "contaminación por ruido" se ubicaba en el sexto lugar con un IIR= 0,794.
Zolfagharian et al. 2012 realizaron su investigación en Malasia y encontraron que la "contaminación por ruido" se ubicaba en el 2 lugar.
Como se aprecia en la Tabla 7, los encuestados clasificaron el "consumo de materia prima" en el primer lugar dentro de la categoría recursos materiales, con un IIR=0.78.
Eso significa que el consumo de materia prima es uno de los impactos más importantes que afecta al medioambiente en la Franja de Gaza.
Estos hallazgos pueden ser interpretados como que el proceso de construcción necesita de mucha materia prima como arena, grava, arcilla, carbonato de calcio, agua, áridos, madera, hierro, asfalto, aluminio y combustibles para los vehículos.
Dada la expansión de la construcción en la Franja de Gaza, estas materias primas están agotando los recursos, lo que significa que el uso de materia prima debe ser controlado.
Zolfagharian et al. 2012 realizaron una investigación sobre los impactos de los proyectos de construcción en el medioambiente en Malasia y encontraron que el "consumo de materia prima" se ubicaba en el séptimo lugar.
Este resultado indica que los participantes en la construcción en Malasia controlaban el uso de la materia prima en la construcción.
Los encuestados clasificaron el "Aumento del tráfico externo debido al transporte haca la obra en construcción" en el segundo lugar en la categoría de recursos materiales con un IIR=0,755.
Los resultados podrían deberse al movimiento de los vehículos que acarrean los materiales para la construcción, transporte de los equipos y herramientas y traslado diario de los trabajadores.
Estos movimientos pueden afectar a los residentes cercanos a esas vías y causarles perjuicios a quienes las usan, afectando sus intereses por las emisiones de ruido, emisiones de polvo, gases de los vehículos, interrupción del tráfico y vibración.
Como se muestra en la Tabla 7, los encuestados clasificaron el trastorno social en el primer lugar dentro de la categoría Efectos sobre la comunidad con un IIR=0.79.
Este resultado puede ser interpretado como que las obras de construcción cierran calles y perturban los intereses de las personas.
El transporte en la construcción provoca interrupción del tráfico debido al cierre de calles o caminos.
Además, los encuestados estimaron que el ruido y la vibración producidos por las actividades de la construcción y el movimiento vehicular podían provocar trastornos sociales en los hogares, en el lugar de trabajo y a la hora de dormir.
Ijigah et al. 2013 realizaron su estudio en Nigeria y encontraron que el "Trastorno social" ocupaba el lugar número 14, con un IIR=0.711.
Zolfagharian et al. 2012 encontraron que el "Trastorno social" se ubicaba en el lugar número 22.
La "condiciones higiénica de la obra" fue clasificada en el segundo lugar dentro de la categoría de Efectos en la comunidad, con un IIR= 0.785.
Este hallazgo puede seguirse a través de cuatro aspectos: primero, las actividades de la construcción producen una gran cantidad de desechos que pueden provocar una condición de suciedad en la obra.
Segundo, los trabajadores están expuestos diariamente a esos desechos que contienen una gran cantidad de emisiones riesgosas y causarles diversas enfermedades.
Esto significa que el sitio de la obra sufre de condiciones insalubres descontroladas.
Tercero, las herramientas de los trabajadores están siempre sucias.
Cuarto, los trabajadores respiran diariamente una gran cantidad de polvo, contaminación química, emisiones de gas y gases provenientes del escape de los vehículos.
Por otra parte, usan agua contaminada.
Esto significa que tiene condiciones higiénicas graves y peligrosas que deben ser controladas.
Zolfagharian et al. 2012 encontraron que las "Condiciones higiénicas de la obra" ocupaba el quintolugar.
La Tabla 8 ilustra los resultados de la categoría impactos medioambientales.
Como se aprecia, el efecto en la comunidad fue clasificado en el primer lugar con un IIR promedio=0.735.
La mayoría de los impactos de la construcción independientemente de su categoría causa perjuicios a la salud humana; pueden provocar una serie de enfermedades como cáncer, enfermedades al hígado, respiratorias y vasculares.
Los encuestados creían que la buena salud, el confort y la seguridad son derechos mínimos del ser humano.
Sin embargo, la pregunta es si todas estas categorías son importantes y si son cercanas entre sí en cuanto a su importancia y efectos adversos para el medioambiente.
La Franja de Gaza que ha tenido conflictos durante décadas, ha sufrido tres guerras en los últimos años 2008, 2012 y 2014.
Además, la población adolece del conocimiento y conciencia sobre los impactos adversos provocados al medioambiente por las actividades de la construcción.
Esta situación daña su forma de vida y contribuye a deteriorar el ecosistema, los recursos materiales y la salud pública.
Li et al. 2010 and Zolfaghrian et al. 2012 realizaron un estudio sobre la evaluación del impacto medioambiental y clasificaron el impacto medioambiental en tres aspectos: ecosistemas, recursos naturales e impacto en la comunidad.
Li et al. 2010 realizaron su investigación en los EE.UU; sus resultados demostraron que el impacto sobre la comunidad alcanzaba al 27% del total de impactos.
El daño al ecosistema alcanzaba al 65% del total de impactos.
El agotamiento de los recursos tenía el 8% del total.
Esto significa que los países desarrollados como los EE.UU. toman las medidas necesarias para proteger la salud pública y promulgan leyes estrictas para reducir los efectos.
Zolfaghrian et al. 2012 entrevistaron a un grupo de expertos en Malasia para determinar la frecuencia y severidad de los impactos medioambientales en la industria de la construcción de Malasia.
Los resultados demostraron que entre las tres categorías medioambientales, el impacto al ecosistema se clasificaba en el primer lugar 67.5% del total de impactos.
El impacto a los recursos naturales era un 21% del total de impactos.
El impacto en la comunidad era solo del 11,5%.
Esto significa que Malasia tiene una gran conciencia respecto de los impactos provocados por la construcción sobre la salud pública, toma las medidas necesarias para proteger la salud humana y promulga leyes estrictas para disminuir los efectos.
La Tabla 9 ilustra los resultados respecto de las sugerencias para enfrentar los impactos negativos de los proyectos constructivos en el medioambiente.
Como se muestra en la Tabla 9, "toma las medidas necesarias para proteger a los trabajadores y residentes que viven cerca del sitio en construcción" fue clasificado en el primer lugar con un IIR =0.93.
Aquellas medidas como "Promulgación de leyes estrictas que obligan a las instituciones a realizar EIA en las primeras etapas del proyecto" y "Promoción de la conciencia en los participantes de la construcción respecto de los impactos de la construcción en el medioambiente".
Los resultados también muestran que "Busca métodos alternativos de construcción para mitigar los impactos negativos de la construcción en el medioambiente" fue clasificado en el segundo lugar con un IIR=0.825.
En consecuencia, existe la urgente necesidad de promulgar leyes y tomar medidas serias para proteger el medioambiente e intentar mitigar los impactos adversos de la construcción sobre los trabajadores y vecinos a la obra en construcción.
El objetivo de este estudio era identificar e investigar los impactos medioambientales negativos más comunes causados por los proyectos de construcción en la Franja de Gaza.
Los resultados demostraron que el sector de la construcción produce impactos adversos masivos, tanto directa como indirectamente sobre medioambiente.
Los impactos medioambientales negativos acumulados de los procesos de construcción han aumentado en la Franja de Gaza debido a la gran cantidad de proyectos de construcción que está en curso.
Los resultados mostraron que los procesos constructivos producen un efecto masivo sobre el ecosistema, los recursos y la salud pública.
Los resultados además revelaron que los trabajadores y quienes trabajan en el sector de la construcción son la población más expuesta diariamente a contraer problemas de salud como problemas respiratorios, problemas al hígado, cáncer, deterioro de la audición, hipertensión, molestias, trastornos del sueño y otras afecciones cardiovasculares adversas.
Además, los impactos de la construcción causan la degradación del medio, incluyendo la contaminación del aire, suelo y agua, nubla la visión, daña o ensucia las propiedades y pertenencias, y crea condiciones inseguras de trabajo.
En consecuencia, existe la urgente necesidad de controlar estos impactos negativos, de proteger a las personas, al medioambiente y los recursos.
Se identificaron cuarenta y siete impactos medioambientales provocados por los proyectos de construcción, los que se agruparon en tres categorías: ecosistemas, recursos naturales e impactos sobre la comunidad.
Los resultados revelaron que la "generación de polvo" ocupaba el primer lugar respecto de sus efectos adversos sobre el medio.
Este factor pertenece al grupo ecosistemas.
Los resultados señalaron que la "contaminación por ruido" ocupaba el segundo lugar.
Además, los resultados indicaron que la "operación con remoción de la vegetación" ocupaba el tercer lugar y la "contaminación del aire" el cuarto lugar.
"Consumo de recursos renovables y no renovable" apareció como uno de los impactos que afectaba al medioambiente.
Se podría decir que el proceso constructivo consume una gran cantidad de materias primas como: arena, grava, arcilla, carbonato de calcio, agua, áridos, madera, hierro, asfalto, aluminio y combustible para los vehículos.
Dada la expansión de la construcción en la Franja de Gaza, existe gran preocupación por el posible agotamiento de estas materias primas.
Esto significa que la situación en Gaza es bastante seria y debe controlarse el uso de los recursos.
La construcción también contribuye a la "contaminación del aire" debido a las emisiones de gases de los vehículos necesarios para la construcción, la generación de polvo, emisiones peligrosas generadas por los desechos sólidos y líquidos, emisiones de CO2, CO y NOx, y emisiones de VOC y CFC.
Los resultados de este estudio refuerzan la necesidad de proteger el medioambiente.
Los resultados señalan que "tomar las medidas necesarias para proteger a los trabajadores y vecinos a la obra en construcción" fue clasificado en el primer lugar respecto de las soluciones propuestas para mitigar los impactos medioambientales negativos provocados por la construcción.
Esta medida incluye promulgar leyes estrictas que obliguen a las instituciones a realizar evaluaciones de impacto medioambiental EIA en las primeras etapas del proyecto, y a reforzar la conciencia de los participantes de los proyectos de construcción respecto de los impactos provocados por la construcción en el medioambiente.
Los resultados además revelaron que la "búsqueda de métodos alternativos de construcción para mitigar los impactos negativos de la construcción en el medioambiente" fue clasificada en el segundo lugar respecto de las soluciones propuestas para mitigar los impactos adversos de la construcción sobre el medioambiente.
En vista de que el polvo aparece como el impacto negativo más crítico que afecta al medioambiente, los administradores de los proyectos deberían entregar las instrucciones a los contratistas para emplear métodos adecuados de control del polvo usando una de las siguientes técnicas o una combinación de ellas, como por ejemplo, sistemas de humectación que utilicen agua por aspersión para evitar o captar el polvo en suspensión, cierros para contener el polvo y sistemas de ventilación/extracción para removerlo.
Para reducir la cantidad de sedimentos transportados sobre el pavimento por los vehículos motorizados que salen de la obra, se deberían lavar las ruedas cuando acarrean lodo o desechos.
El gobierno debería promover una legislación que reduzca los impactos negativos provocados por la construcción como por ejemplo exigir a las instituciones a que realicen EIA en las primeras etapas de los proyectos.
Debería reforzarse el conocimiento y la conciencia de los participantes en la construcción sobre los impactos negativos provocados por ella.
Los resultados de este estudio pueden ser útiles para los participantes en el proyecto para reforzar su conciencia respecto de los impactos negativos provocados por la construcción.
También pueden ayudar a quienes toman las decisiones a identificar los principales impactos sobre el medioambiente y a elaborar planes de construcción amigables en las primeras etapas constructivas.
Además, los resultados serán de utilidad para los arquitectos, diseñadores y constructores en el sentido de diseñar otro tipo de infraestructura que sea sostenible y amigable con el medio.
Ph.D., en Tecnología Avanzada y Ciencia Aplicada en el CICATA Legaria.
Vinculado a SEPI, ESIME Culhuacán, México. jcnet21@yahoo.com
Ph.D., en Sistemas Digitales en la UAM Iztapalapa, México.
Una red neuronal artificial es un modelo computacional que imita un proceso natural como un sistema biológico, que tiene elementos de procesamiento llamados neuronas, como en el cerebro humano, todas ellas interconectadas, conformando una estructura de red neuronal Nikola, 1996; Medel et al., 2008.
Una red neuronal difusa clasifica, busca y asocia información Huang, et al., 2006, dando un valor de respuesta correspondiente que esté de acuerdo con la señal deseada del proceso de referencia, construyendo el volumen de control descrito como
El conjunto de respuestas dentro de la base de conocimiento representa todas las posibles respuestas correctas del filtro Gustafsson, 2000; Margaliot y Langholz, 2000; Zadeh, 1965 de acuerdo a una ley objetivo previamente definida por el proceso de referencia natural; el mecanismo de filtrado seleccionará la mejor respuesta de la base de conocimiento en cada estado empleando reglas difusas if-then.
El filtro neuronal difuso está basado en el algoritmo de retropropagación, ya que sus parámetros se actualizan dinámicamente Ali, 2003; Amble, 1987; Haykin, 1996 y en diferentes niveles a cada iteración Huang et al., 2006, en base al error descrito como reduciéndolo por medio del criterio , ésta es la estructura MIMO que es la diferencia entre la respuesta deseada Yk y la salida del filtro actual García et al., 2008; Marcek, 2008.
La figura 1 muestra el proceso del filtrado Passino, 1998:
El error Ek está limitado en el intervalo [0, ε] y ε es descrito como un valor positivo de acuerdo con donde i es el índice, con k intervalos Margaliot y Langholz, 2000; Morales, 2002.
Descrito de la forma: sup , t a l q u e , donde , , sup
El filtro neuronal difuso está basado en los siguientes elementos, considerando los conceptos descritos en Abraham, 1991; Ali, 2003; Gustafsson, 2000; Mamdani, 1974; Morales, 2002:
Entrada de inferencia difusa: en esta etapa la señal deseada Yk desde el sistema de referencia a la entrada del filtro tiene una descripción en un sentido métrico Ash, 1970.
Mecanismo de inferencia: es la acción experta con respecto a la base de reglas, conocida como consecuencia para seleccionar la función de membresía correspondiente descrita como ÂK por medio del conector lógico binario Entonces THEN Yamakawa, 1989.
Función de activación: ésta es la etapa de filtrado, la cual es la respuesta digital del filtro transformada en una respuesta natural.
Es el valor que tiene la mejor aproximación a la señal deseada, sustentada en una base de conocimiento definida previamente.
Realimentación natural: finalmente, el proceso de filtrado toma el valor lingüístico correcto y actualiza los parámetros del filtro a una condición natural con respecto al sistema de referencia, considerando la diferencia de error existente entre YK y de forma dinámica, utilizando el criterio descrito como funcional de error es la matriz del funcional del error JK que describe la relación de convergencia entre el valor observado real y su estimación.
En forma recursiva es: .
El funcional de error es una matriz cuadrática dimensional donde, es la matriz de referencia y el sistema es convergente a m si .
El funcional es expresado con respecto al segundo momento de probabilidad, teniendo un valor ínfimo descrito en 1 .
En resumen el filtrado neuronal difuso tiene previamente toda la información requerida dentro de su base de conocimiento para seleccionar la respuesta correspondiente al valor de la señal deseada en la entrada del filtro.
Primero, el proceso de filtrado emplea las reglas difusas establecidas para hacer una inferencia o interpretación del vector de la señal deseada expresada como YK Takagi y Sugeno, 1986.
El mecanismo del filtro selecciona dentro de su estructura de datos la variable activada y su nivel correspondiente la variable, por ejemplo, puede ser A: temperatura, B: velocidad y C: presión, y su respectivo nivel: bajo, medio y alto; entonces el mecanismo de reglas selecciona el parámetro correspondiente ÂK para ajustar el filtro y dar el vector de respuesta correcto a la entrada del filtro Rajem y Gopal, 2006.
Para hacer la descripción de un filtro neuronal difuso en su forma multivariable con variaciones de tiempo, el parámetro debe cumplir condiciones de acuerdo a la matriz de transición:
Tiene restricciones en su operación de acuerdo a las propiedades dinámicas de la matriz de transición: 1 , 2 ,3 .
Donde , y son las matrices descritas como infinito, nula y la identidad de forma respectiva.
El estimador por medio de la matriz de transición es descrito en 2.
Donde es la matriz de ganancias de Kalman descrita por la varianza del error de identificación definido por la diferencia de la señal deseada respecto de la señal de salida del filtro, descrito de manera recursiva,y es el ruido que excita al proceso de referencia.
La simulación del filtro neural difuso MIMO se realiza considerando al filtro de Kalman Haykin, 1996 con una matriz de transición descrita por la base del conocimiento de acuerdo al criterio del funcional del error Ash, 1970.
Los tiempos de evolución que delimitan un sistema de tipo soft estadístico implantado en una computadora con procesador AMD Sempron 3100+ con intervalos k, teniendo un promedio en el tiempo de evolución de 0,004 seg ± 0,0002 seg.
El sistema ARMA básicamente representa un sistema de referencia en un espacio de estados discreto expresado por la diferencia de primer orden en 6.
Xk es el vector de estados internos, Ak es la matriz de parámetros, Wk es el conjunto de ruidos que perturban al sistema, yk es el conjunto de vectores de señales deseadas del sistema de referencia a la entrada del filtro y Vk es el vector de ruidos de salida.
Los diferentes niveles de operación están descritos para operar con respecto al funcional del error.
El proceso de filtrado establece para cada variable una descripción lingüística expresada por los niveles: bajo, medio y alto.
La figura 2 muestra la estimación de la matriz de parámetros descrita en este caso por una matriz
De acuerdo a la estimación de parámetros descrita con la variable ÂK, la figura 3 muestra la proyección de los niveles de respuesta a la salida del filtro descrita con la variable respecto de la señal deseada del sistema de referencia Yk1.
En cuanto a los valores de ÂK, la figura 4 muestra la proyección de los niveles a la salida del filtro con respecto a la variable y a la señal deseada del sistema de referencia descrita como Yk2 .
La figura 9 revela la señal de error natural descrita como de acuerdo a cada señal deseada y la diferencia con la señal de salida respectiva; y la figura10, la minimización de la señal de error natural descrita como que es la matriz del funcional del error de acuerdo a la figura 9.
Los resultados se mostraron de forma ilustrativa, describiendo a la salida del filtro como con respecto a la señal deseada expresada como YK1 como se ve en la figura 5, así como y en la figura 6 , minimizando el error natural figura 9 y el funcional del error figura 10.
Según el análisis de los resultados, el tiempo de evolución de la respuesta del filtro es menor que el tiempo de cambio de estado del proceso de referencia propuesto con el valor 0,09 seg, delimitado por el procesador, de acuerdo a la condición descrita en 7.
El tiempo de convergencia es de 0,0862 seg, el cual es menor que la condición de tiempo de evolución de la referencia descrito como LDmax García et al., 2008, de acuerdo a las propiedades descritas en las definiciones de este trabajo.
En el artículo se describe al filtrado digital neural difuso multivariable MIMO Multiple Inputs and Multiple Outputs, aplicado a sistemas dinámicos.
Se realiza un análisis de su operación como un filtro adaptivo en función del error de identificación por medio de la matriz de transición dentro del filtro de Kalman.
Para la selección adaptiva de la matriz de parámetros se consideró como herramienta el proceso formado por la red neuronal de retropropagación con los mecanismos difusos de selección de la matriz de parámetros, describiendo con la simulación el mecanismo de inferencia adaptiva, el cual clasifica y deduce las respuestas del filtro de acuerdo a la señal deseada y basada en el criterio de error, para seleccionar los valores de los pesos de la matriz de transición dentro del filtro identificador.
Se establece cómo construir y caracterizar las funciones de membresía de la base de conocimiento descrita en forma probabilística con el conjunto de reglas de decisión, integrando la arquitectura de la red neuronal de retropropagación para la selección automática de los parámetros de la matriz de transición.
Los resultados se mostraron de forma ilustrativa, describiendo a la salida del filtro como con respecto a la señal deseada expresada como YK1 como se ve en la figura 5, así como y en la figura 6 , minimizando el error natural figura 9 y el funcional del error figura 10.
Como trabajo futuro se necesita ver el proceso de estimación con un sistema evolutivo, y comparar sus con los actuales.
Introducción
Para comprender la importancia de la comunicación para los pacientes que padecen estas patologías es necesario conocer el porqué de su rareza.
El nombre de estas enfermedades es el primer obstáculo con el que se encuentran los pacientes, ya que su denominación se debe a su baja prevalencia. Son raras porque afectan a 5 de cada 10.000 personas en la Unión Europea.
Por tanto, son raras, poco frecuentes y muy alejadas de la realidad del resto de ciudadanos, por la escasa probabilidad de que puedan padecer una de estas patologías.
Sin embargo, hay más de 7.000 enfermedades poco frecuentes y en España afectan a más de tres millones de personas, según la Federación Española de Enfermedades Raras, FEDER.
Otro factor importante, es la dificultad para obtener un diagnóstico y tratamiento, la dificultad de contar o acceder a los centros especializados o unidades de referencia es una de las reclamaciones básicas de los pacientes:
“Un sistema de salud de cobertura total debe asumir una homogeneización de las prestaciones y de la cartera de servicios, pero al mismo tiempo no es posible entender la eficiencia del sistema ni la alta especialización sin la existencia de los denominados centros/servicios/unidades de referencia”.
Los afectados por estas enfermedades son conscientes de la necesidad de constituirse en organismos internacionales, y es así como surge en el año 1997 en Europa EURORDIS, una alianza no-gubernamental dirigida por organizaciones de pacientes, con objeto de mejorar la calidad de las personas que las padecen.
Esta alianza europea se erige como la defensora en el continente de estos pacientes mediante la ayuda en la investigación y desarrollo de medicamentos, además de contribuir a la concienciación y otras acciones para paliar los efectos negativos de estas enfermedades en la vida de pacientes y sus familiares.
Mavris y Le Cam destacan el alto nivel de interés y compromiso de los pacientes en la investigación, a pesar del número de miembros y desiguales recursos, a través de diversas investigaciones y sondeos realizados a miembros de EURORDIS.
Los autores inciden en la necesidad de involucrar en los pacientes, ya que han contribuido significativamente a la financiación de la investigación y el desarrollo de medicamentos.
Tan solo en 2010 estas organizaciones contribuyeron a la investigación en Europa con una aportación de 13 millones de euros y organizaciones como la Asociación Francesa contra las Miopatías AFM, contribuyen para la investigación de la enfermedad con 60 millones al año.
Akrich establece que las características de las enfermedades y cómo se establece activismo en torno a ellas es determinante para cambiar la situación de estos pacientes.
Pero además de la búsqueda de financiación, es fundamental para las personas con enfermedades raras la búsqueda de información sobre sus patologías.
El portal de información sobre enfermedades raras y medicamentos huérfanos, Orphanet, ha contribuido a proporcionar esa información al usuario de forma rigurosa y con una nomenclatura estándar.
Por otra parte, las redes sociales constituyen una herramienta fundamental para estas organizaciones.
Así surge en Europa RareConnect, una red social dirigida por pacientes de comunidades de enfermedades raras que comienza su andadura en 2010 de la mano de EURORDIS, la Red Europea de Enfermedades Raras y NORD, National Organization for Rare Disorders.
Tommasetti et al., Troisi y Cosimato consideran que el empoderamiento del paciente va mucho más allá de un simple intercambio de información.
RareConnect está centrada en la mejora de los pacientes, intercambio de experiencias, soluciones de salud innovadoras y resultado de las investigaciones llevadas a cabo para sobre estas patologías.
En 1999 se creó FEDER, la Federación Española de Enfermedades Raras, con la que intentaron unificar criterios y transmitido reivindicaciones comunes, pero aunque supone un gran apoyo para las pequeñas entidades en las que se organizan los pacientes aún resulta insuficiente para hacer valer sus derechos o demandas individuales.
Utilizan para comunicarse entre ellos páginas web, redes sociales, editan y difundes vídeos online para superar las barreras geográficas.
Por otra parte, comparten materiales que pueden servir a otros pacientes, como artículos académicos y científicos, que también trasladan a miembros de la comunidad científica.
Pero sobre todo, para conseguir sus objetivos de visibilidad y búsqueda de financiación para la investigación científica luchan por tener voz en los medios de comunicación tradicionales; prensa, radio y televisión.
Rabeharisoa et al., 2014, destaca el papel de estas asociaciones que fomentan la creación de grupos de ayuda mutua, la reivindicación creciente de los usuarios y una participación más activa en la concepción de los servicios que les están destinando, lo que denomina en diversos estudios “evidence- based activism”.
El cometido de los colectivos de pacientes en el Tercer Sector
Estos colectivos tienen en común con el resto de organizaciones del Tercer Sector que poseen una organización formal, con unos objetivos generales y recursos destinados a conseguir estos objetivos; son privadas, no integradas en la administración pública; sin ánimo de lucro; dotadas de autogobierno, ya que disponen de sus propios órganos de gobierno y altruistas, lo que implica algún grado de participación voluntaria, bien porque canalice el trabajo del voluntariado o porque la gestión de la misma se realiza de forma voluntaria.
Según estudios realizados por EURORDIS, los problemas con los que se enfrentan los pacientes y sus familias son la falta de acceso al diagnóstico correcto, falta de información y de conocimientos científicos, además de las consecuencias sociales, falta de atención médica de cualidad adecuada, el alto costo de los medicamentos y desigualdades en el tratamiento y la atención.
Sánchez-Valverde y García Fuentes afirman que los avances científicos contribuirán a diagnosticar de forma más eficientes las ER, sin embargo dada su baja prevalencia uno de los grandes retos que los profesionales proponen a la administración es la creación de centros de referencia y la potenciación de redes de investigación.
Por otra parte, existen leyes que protegen a los afectados, como la ley “The Orphan Drug Act”, “La Ley de Medicamentos Huérfanos y Enfermedades Raras”, en Estados Unidos, que tiene vigencia desde 1983 y concede incentivos para la investigación y desarrollo de medicamentos.
En Europa se crea en 1995 la Agencia Europea para la Evaluación de Medicamentos, EMEA, que también ofrece ayudas para crear medicamentos huérfanos, aunque es a todas luces insuficiente.
Son pacientes y familiares los que se preocupan de la búsqueda de financiación a través de iniciativas solidarias, para poner en marcha o continuar investigaciones científicas que logren un tratamiento y cura de estas patologías.
Generalmente, se constituyen en asociaciones con muy poca capacidad económica, cuyos miembros están afectados de alguna manera por la patología y no cuentan con el tiempo necesario ni los medios para llevar a cabo sus objetivos.
Uno de los problemas que enfrentan las entidades del tercer sector es la alta rotación de personal, que dificulta la continuidad de los programas.
La búsqueda de fondos para ser tratados en centros especializados o financiar los medicamentos huérfanos, se ha convertido en una de las acciones prioritarias de estas organizaciones.
No pueden acceder a estos tratamientos porque, en muchas ocasiones, no existen, no se investiga por falta de financiación pública y las farmacéuticas carecen de interés en comercializar ciertos medicamentos porque no resultan rentables.
Un medicamento huérfano es aquel que siendo de elevado interés terapéutico y científicamente viable, no está disponible localmente por diferentes causas y/o circunstancias: porque no se comercializa como producto industrializado en el ámbito nacional porque no está oficialmente probado su uso indicación para el problema de salud en el cual se requiere o utiliza.
Una de las acciones de cara a los medios de comunicación más importantes que impulsó FEDER fue conseguir la designación de 2013 como el Año Español de las Enfermedades Raras, que declaró oficialmente el Ministerio de Sanidad de España.
La representación de las Enfermedades Raras en los medios de comunicación
Analizamos la representación de los medios de comunicación basándonos en la teoría del encuadre o framing, considerada como parte de la teoría de la Agenda Setting, o tal y cómo señalan McCombs et al. citado por Iguartua y Muñiz, podría tratarse de un segundo nivel de esta teoría en la que los medios de comunicación no sólo marcan los asuntos sobre los que pensamos, primer nivel de la Agenda- Setting, sino que también influyen en cómo se piensa sobre dichos asuntos segundo nivel.
Tankard sostiene que la teoría del encuadre tiene lugar mediante un proceso de selección, énfasis, exclusión y elaboración. Según Igartua et al., la percepción de los problemas sociales está condicionada por la contribución de los medios de comunicación y “se ha observado que un mayor énfasis mediático sobre un determinado tema o asunto social tiende a provocar en la opinión pública una mayor preocupación sobre este tema”.
Los pacientes en prensa
Entre las investigaciones que aplican la teoría del framing se encuentran las de Castillo Sánchez sobre el análisis del Día Mundial de las Enfermedades Raras en prensa, que aborda los encuadres noticiosos sobre estas enfermedades mediante aproximación inductiva a través de la recogida de datos.
Castillo Sánchez, que también analiza la representación visual de las enfermedades raras en la prensa española, considera que estas patologías necesitan en los medios un espacio teórico consolidado, en especial aquel que defina el tratamiento discursivo de estas patologías y el de la discapacidad.
El autor subraya cómo la imagen refuerza al texto, predomina cuando se trata de afectados y familiares acompañados por representantes institucionales y se tratan temas que resultan más cercanos geográficamente.
El CIBERER Centro de Investigación Biomédica en Red de las Enfermedades Raras, los grupos de investigación ECCO Universidad de Almería y GIDYC Universidad de CEU Cardenal Herrera, han llevado a cabo diversos estudios en los que analizan el discurso que se emplea en la prensa en relación a estas enfermedades.
Entre las conclusiones más relevantes se deduce que la formación de los comunicadores es un factor esencial para mejorar la información y que ésta sería más eficaz si se estableciera correspondencia entre lo que las fuentes oficiales afirman que se hace y lo que, realmente, se lleva a cabo.
Urrutia realiza un análisis cuantitativo y cualitativo de las noticias en prensa el Día de las Enfermedades Raras, el 29 de febrero de 2012, en Andalucía, España.
Considera que el discurso en los medios es poco elaborado, que se ofrece una información errónea y se refleja la debilidad de las asociaciones de pacientes y la necesidad de un cambio de enfoque en esta información, que no recurra al morbo y pesimismo.
Los pacientes en el medio audiovisual: radio y televisión
Con respecto a los géneros informativos, la investigación en comunicación sanitaria en televisión es más escasa que la llevada a cabo en prensa.
Francescutti et al. realizan un estudio sobre esta información en los telediarios, un análisis de contenido sobre las noticias sanitarias en los informativos de televisión de mayor audiencia. En la investigación sobresale la escasez de cobertura de información sanitaria, que contrasta con el valor que el ciudadano español concede al ámbito de la salud.
Pacientes y familiares se convierten en actores principales, seguidos de médicos, farmacéuticos y autoridades.
Las noticias positivas sobre adelantos terapéuticos se ven ensombrecidas por las de negligencias y errores médicos.
Las fuentes a las que se recurren son mayoritariamente oficiales y la realidad sanitaria que se representa en televisión poco o nada tiene que ver con lo que sucede.
Los autores concluyen que hay patologías sobrerrepresentadas y otras subrepresentadas; incluso algunas que poseen un estatuto médico dudoso.
El formato de divulgación científica habitual en el medio televisivo se integra en magazines o programas de salud especializados.
En el año 2013, con motivo del Año Español de las Enfermedades Raras, se crean diversos espacios especializados con temática relacionada con las enfermedades raras.
Las asociaciones adquieren cierto protagonismo en la televisión pública española, TVE, en siete programas monográficos y un especial telemaratón para recaudar fondos .
Por otra parte, la radio pública, RNE, también se hace eco de estas enfermedades minoritarias en diversos espacios, además de producirse un notable seguimiento en otras emisoras privadas.
Los formatos radiofónicos sobre salud en España son programas especializados, que llevan en antena décadas y que difunden información científica y sanitaria de interés general, respondiendo a veces a la demanda de información sobre patologías específicas.
La radio, según Aledo, es un medio idóneo para favorecer la normalización e integración social de las personas con discapacidad o enfermedades poco frecuentes.
La gestión de la comunicación de las organizaciones de pacientes en la red
Surge en los últimos años un concepto muy relacionado con el auge y utilización masiva de internet en el ámbito de la salud, la e-Salud o Salud 2.0.
Basagoiti y Fernández-Luque se refieren a este término en su artículo Salud 2.0: una oportunidad para la información directa al paciente y enfatizan las características de un medio capaz de llegar con mayor fluidez y sencillez al usuario.
El aspecto clave de la “revolución” que está suponiendo Internet, está en cuestiones como la accesibilidad a la información y los recursos, reduciendo drásticamente las inequidades provocadas por las barreras geográficas, culturales, pero también organizacionales.
Armayones y Hernández consideran que se evoluciona a la que consideran web 3.0, como medio más eficaz, si puede ser, en el ámbito de la salud en la búsqueda y difusión de información sobre enfermedades.
Aparece en la red el papel de “consejero” o “figura de apoyo” que necesitan personas tras ser diagnosticadas y que no encuentran en el mundo físico o como forma de experimentar sensaciones en un futuro en este ámbito.
Torrente et al. destacan la importancia de estos espacios virtuales, que ofrecen a personas con problemas específicos de salud la oportunidad de compartir experiencias, buscar, recibir y proveer información, consejos e incluso apoyo emocional on-line.
Gabarrón y Fernández-Luque analizan el fenómeno de los vídeos online para la promoción de la salud y destacan la ventaja de las plataformas online por su bajo coste e inmediatez, pero también advierten de la falta de rigor o de otros aspectos de calidad.
Almaraz et al., que realizan una investigación sobre la utilización de estas plataformas por el Tercer Sector, afirman que existe una nueva inteligencia colectiva positiva en pluralidad y presente en la sociedad civil, que permite generar conocimiento en la red.
Objetivos
Nuestro estudio se basará en los siguientes objetivos:
Identificar las estrategias de comunicación de las organizaciones de pacientes con enfermedades raras.
Conocer la imagen proyectada por los medios de comunicación en España.
Relacionar la mayor presencia mediática con el incremento de donaciones privadas y mejora de la imagen social de estos colectivos.
Metodología
La metodología de investigación combina técnicas cuantitativas y cualitativas basadas en una triangulación de métodos, con la que se comprueba la relación entre las estrategias de comunicación y la representación en los medios de comunicación.
Para ello llevamos a cabo:
1 Análisis de contenido en prensa, radio y televisión para comprobar el impacto y la representación en los medios de comunicación tradicionales.
El periodo de análisis abarca desde 2012 a 2014, teniendo en cuenta que 2013 es declarado Año Español de las Enfermedades Raras, para comprobar el impacto durante el año anterior y posterior al año destinado a estas patologías.
En prensa, se han analizado los cinco diarios de mayor difusión en España, según OJD, la Oficina de Justificación de Difusión En España: El País, El Mundo, ABC, La Vanguardia y El Periódico.
El estudio abarca un corpus 276 unidades en estos diarios.
En radio, la investigación comprende un corpus de 157 piezas y 94 en televisión, en las emisoras de televisión con mayor audiencia según el Estudio General de Medios en España EGM:Telecinco, Antena 3, La 1, La Sexta, Cuatro, Cadena Ser, Onda Cero, Cope y RNE.
Tendremos en cuenta las siguientes variables:
Datos identificativos básicos; medio de comunicación, año, mes en que se genera la información, localización en el diario; sección, espacio que ocupa la información, duración en radio y televisión.
Indicadores relacionados con el contenido y tema issue.
Se codifica la temática en grupos; relacionados con interés humano, actos organizados, económico, científico, político y otros temas de interés.
Con respecto al contenido, analizamos el género y la frecuencia con la que se utilizan determinadas palabras relacionadas con la enfermedad.
Fuentes que genera la información políticos, científicos, médicos, instituciones relacionadas con las enfermedades raras miembros de las asociaciones, farmacéuticas, pacientes a título individual, personalidades, otros.
Imágenes. En prensa: Tipología; fotografía, tablas, gráficos y temática de las mismas.
En televisión; tipo de montaje, protagonistas de las imágenes. 2 Análisis descriptivo de las webs, redes sociales y blogs de las organizaciones de pacientes. Analizamos las herramientas que utilizan para comunicarse en internet, en sus páginas web, redes sociales y blogs. La finalidad es examinar la presencia de las herramientas que habiliten la interactividad entre usuarios en las páginas web, siguiendo las líneas teóricas de Cho y Cheon y el grado de participación a través de las redes sociales y blogs, que fomentan la función de los usuarios como fuente de información.
Se estudian en diversas categorías las herramientas de comunicación de la web teniendo en cuenta variables relacionadas con la comunicación 2.0, a través de una plantilla de análisis en la que se observan las siguientes variables:
Datos identificativos: número de asociaciones con web, redes sociales y blogs.
Tipo de web 1.0, 2.0, existencia de Salas de Prensa Virtuales.
Identificadores relacionados con el contenido: utilización de herramientas de comunicación vídeos, fotografías, revistas, dossier, noticias, circulares informativas, sindicación de contenidos, tipo de mensaje informativo, solidario, persuasivo.
Variables relacionadas con la interacción: la necesidad de registrarse, el número de seguidores en las redes sociales, periodicidad de los contenidos en las redes sociales y blogs.
3 Encuestas telefónicas es el método que utilizamos para conocer datos relativos a la importancia de la comunicación para la entidad, el perfil del personal de comunicación, la gestión en la web y las redes sociales, la percepción de las asociaciones sobre el impacto mediático y la repercusión en el aumento de socios y número de miembros.
La población de la muestra son 230 asociaciones durante el periodo de análisis de 2012 a 2014. Estos colectivos son los que se encuentran inscritos en el registro de CREER, el Centro de Referencia Estatal de Atención a Personas con Enfermedades Raras y sus Familias de Burgos CREER, dependiente del Imserso.
Acotamos la muestra a 143 asociaciones nacionales, de las que obtenemos un índice de respuestas del 63%.
Se trata de 90 encuestas verbales, telefónicas, con preguntas de opción múltiple y respuestas policotómicas, y se pide al participante que seleccione una o más alternativas.
Son preguntas cerradas, basadas en la secuencia del embudo invertido, en el que primero se plantean las preguntas básicas, dejándose para el final los detalles e ideas asociadas, facilitando así el propio razonamiento del individuo.
Resultados
Los encuadres en prensa, radio y televisión
Los primeros resultados que obtenemos son los que se reflejan en los medios de comunicación: prensa, radio y televisión. En prensa, el diario que mayor cobertura da a las enfermedades raras es el diario ABC, con el 44% de la información durante el periodo de análisis, durante 2012, 2013 y 2014.
Le sigue el diario El País, que genera el 22% de las piezas, El Mundo el 14%, La Vanguardia el 11% y el que menos cobertura ofrece es el diario El Periódico.
Tanto RNE como TVE realizan una cobertura mayor que el resto de los medios audiovisuales que hemos analizado.
RNE tiene mayor implicación con estos pacientes y la difusión de información sobre estas patologías frente a otras emisoras privadas, como la cadena Ser y Onda Cero.
En estos tres años genera el 42% de la información y programas relacionados con enfermedades raras, frente al 25% de la Cadena Ser, el 18% de la Cadena Cope y el 15% de Onda Cero.
TVE, tanto la primera como la segunda cadena, también realizan mayor cobertura que otras televisiones privadas.
Desde 2012 a 2014, TVE genera el 56% de las unidades relacionadas con esta temática, frente al 16% de Cuatro, el 13% de Telecinco, el 10% de Antena 3 y el 5% de la Sexta Gráfico 1.
Por años, en 2014 hay mayor cobertura en radio y televisión. Sin embargo, en prensa se cubren mayor número de noticias sobre enfermedades raras en el año 2013.
Los porcentajes de cobertura que realizan estos diarios sobre estas patologías son, año por año:
Prensa: año 2012- 26%, año 2013- 39% y año 2014- 35%.
Radio: año 2012- 17%, año 2013- 33% y año 2014- 50%.
Televisión: año 2012- 20%, año 2013- 27% y año 2014- 53%.
Si tenemos en cuenta los meses, el mes de febrero es tradicionalmente el mes que más porcentajes de espacios se emiten tanto en prensa, radio como en televisión. Esto se debe a la celebración del Día Mundial de las Enfermedades Raras que en 2012 tiene lugar el 29 de febrero y en 2013 y 2014, el día 28 de febrero.
En prensa, la sección predominante es Sociedad en los años 2012 y 2013, donde se ubican el 36% y el 24% de las piezas.
Sin embargo, en 2014 hay un cambio de tendencia, la sección con más noticias es una sección Especial en Ciencia, donde se ubica el 20% de estas informaciones mientras que en Sociedad sólo aparece el 8%.
La mayoría de las piezas ocupan menos de un cuarto de página en 2012, 2013 y 2014. En 2012, el 22%, en el año 2013 el 19% y en 2014, el 45%.
Va disminuyendo el espacio que ocupan estas informaciones conforme avanzan los años.
La duración de los espacios tanto en radio como en televisión es de una media de 1 a 5 minutos.
El género que más se utiliza en prensa es la noticia 72%, en radio la entrevista 50% y en televisión también es la noticia 35%. El resto de géneros utilizados en prensa son: Opinión 13%, reportaje 12% y entrevista 3%. En radio: noticia 22%, reportaje 14%, tertulia 8%, crónica 3%, debate 2% e informe 1%.
Y en televisión: reportaje 32%, entrevista 26%, publirreportaje 3%, debate 2%, documental 1% e informe 1%.
En prensa, radio y televisión las fuentes principales son los miembros de asociaciones.
En el caso de la prensa, además, los médicos o científicos son un colectivo fundamental y al que se recurre para complementar la información y en ocasiones para tratarla desde una perspectiva científica.
Las fuentes más frecuentes en radio son los miembros de asociaciones, seguido de médicos e investigadores. En televisión los protagonistas son los pacientes como sujetos de interés humano y los familiares, tal y como se aprecia en el Gráfico 2.
En radio, la presencia de personalidades se ha destacado de la misma forma durante los tres años.
En televisión, sí que ha aumentado el interés en las enfermedades raras por la presencia de personalidades, sobre todo por la asistencia a los actos de la reina Doña Letizia o por los programas especiales en los que famosos de distintos ámbitos apoyaban la causa.
Los políticos en prensa tienen mayor peso que en radio y televisión, 17% frente a 8% y 9% en radio y televisión Gráfico 3.
En radio, en el año 2012, destacan los actos organizados.
En televisión, predomina la temática basada en interés humano, aunque desde 2013 también se le concede importancia a los actos organizados, hasta el punto en que en 2013 tiene el mismo impacto que el interés humano.
La crisis o recortes se tratan más en prensa, 23%, que en televisión y en radio, 21 y 20% respectivamente.
También en prensa al recurrirse más a fuentes científicas se produce un incremento de informaciones científicas, 32% en diarios frente al 24% en radio y el 18% en televisión.
En los encuadres visuales destacamos en prensa que el 94% son fotografías, el 5% son gráficos y otro tipo de imágenes el 1%.
La temática de las imágenes da protagonismo a los pacientes como representantes y recursos claves para ilustrar la información.
Por número de apariciones en las unidades de análisis, tenemos en cuenta las siguientes temáticas:
El 33% de las piezas tienen como protagonistas a los pacientes.
El 20% a personalidades que apoyan la causa.
El 14% son de investigadores.
El 9% de las imágenes son de medicamentos o recursos sanitarios.
El 8% a los miembros de las asociaciones.
5% son políticos.
4% son otras imágenes, que no están catalogadas como las más comunes.
El 3% son gráficos.
El 2% de las imágenes son miembros de instituciones relacionadas.
En televisión, los protagonistas son los pacientes y familiares, coincide con las fuentes Ver Gráfico 2 y las noticias y programas se basan en un montaje analítico, es decir, se recurre a planos cortos de breve duración, expresivos y psicológicos en el 58% de las piezas.
El 28% se basa en una edición y realización sintética, con planos más largos y profundidad de campo que muestran una visión más completa de la realidad. Y hay un 14% de unidades que mezclan ambos tipos de planos.
Análisis descriptivo de la comunicación de los pacientes en la red
El 82% de estas organizaciones tiene páginas web que se encuentran activas. El 58% cuenta con una web 2.0 frente al 24%, que aún sigue utilizando la web 1.0.
El 30% de las webs solicita el registro del usuario para acceder a sus contenidos.
El 37% utiliza foros para intercambiar información, y el 11% de estos foros están abiertos al resto de usuarios.
En el análisis descriptivo de estas páginas web de las organizaciones de pacientes se aprecia la ausencia de Salas de Prensa para comunicarse con los usuarios y los medios de comunicación.
Sólo el 20% de las webs tienen la posibilidad de sindicación de contenidos, RSS, el formato para sindicar o compartir contenidos en la web y a pesar de que entre sus usuarios hay un alto porcentaje con discapacidad sólo el 3% de las páginas es accesible.
Entre las herramientas más utilizadas destacan las noticias 71%, que recopilan de los propios medios de comunicación.
El resto de herramientas se utiliza en un menor porcentaje: vídeos 39%, fotografías 38%, circulares informativas 38%, dossier 36%, revista 24%.
Facebook es la red social más utilizada. Hace uso de ellas 51% de los colectivos de pacientes.
Otra de las redes que utiliza el 15% de estas asociaciones es Rareconnect. Guiametabólica, RareShare. Se trata de redes especializadas en patologías poco frecuentes.
El resto de redes las utilizan en menor porcentaje, como podemos apreciar en el Gráfico 4.
Estos colectivos publican con mayor frecuencia en Facebook. El 38% publica contenidos cada dos o tres días. El 33% en Twitter, entre 10 y 20 contenidos mensuales.
Otra de las redes que utilizan es Youtube, por la complejidad para elaborar contenidos audiovisuales, el 90% de los usuarios que utilizan esta red publican menos de 5 vídeos al mes.
El 49% de las asociaciones tienen más de 500 seguidores en las redes sociales.
Sólo el 5% tiene menos de 50.
El 29% de las organizaciones de pacientes con estas enfermedades hace uso del blog.
Estos blogs suelen tratar experiencias de los pacientes con nombres y apellidos y redactan los posts los propios pacientes o familiares.
En las patologías que afectan a niños, son las madres fundamentalmente las que acercan la enfermedad y sus necesidades al resto de la población, a recién diagnosticados y otros pacientes en similar situación.
De este 29% de asociaciones que cuentan con blog, más de la mitad, el 55 % está enlazado a la web, y el 45%, que figura de forma independiente en la red.
Esta falta de redireccionalidad de la web hacia el blog supone una pérdida importante de potenciales usuarios del blog.
En el 68% se publican cinco contenidos al mes, en el 21% más de cinco, y en el 11% más de 10.
La repercusión de la comunicación en los objetivos de las organizaciones de pacientes
La declaración del Año Español de las Enfermedades Raras se celebró con un objetivo prioritario; aumentar la visibilidad de los pacientes con estas patologías y, por ende, de las organizaciones de pacientes.
Las encuestas telefónicas realizadas a una muestra de 90 colectivos de pacientes de asociaciones nacionales, desvelan los siguientes datos sobre la repercusión de la comunicación en el aumento de donaciones y fondos para la investigación y la mejora de la imagen social.
Sólo el 30% de las entidades cuenta con personal que gestione la comunicación.
El perfil de entidades que tienen personal especializado es mujer mayoritariamente 76%, de entre 40 y 60 años 53%, licenciado o graduado 72% y generalmente realiza esta labor de forma voluntaria y no reciben ningún sueldo 67%.
Casi la mitad de quienes perciben un sueldo recibe menos de 10.000 euros o entre 10.000 y 20.000 euros anuales, y sólo un 11% cobra entre 20.000 y 30.000 euros Gráfico 5.
El 84% considera necesario que exista personal que se dedique a la comunicación de la organización y en caso de no contar con este personal el motivo principal es por la falta de recursos 61% de los encuestados. Entre otros motivos, también la falta de tiempo 30% y otras prioridades 22% son decisivas para no contar con técnicos en comunicación.
En cuanto a la gestión de la web, el 84% de los miembros de estas asociaciones se encargan de la web y de ellos, sólo el 16% son profesionales: relaciones públicas 1%, directores de comunicación 7%, community manager 6% y profesionales de gabinetes externos 2%.
Los públicos de estas organizaciones, a quienes se dirigen fundamentalmente es a los pacientes y afectados 76%, aunque se dirigen en el mismo porcentaje al resto de la población 76%. En tercer y cuarto lugar destinan sus mensajes a los medios de comunicación 24% y al personal sanitario 24%, seguido de a posibles donantes 21% y otros sectores 6%.
En cuanto a las redes sociales, el 80% es gestionada por los propios miembros.
Otras maneras de gestionar la presencia en las redes sociales es mediante profesionales externos. El 8% son directores de comunicación, otro 8% community manager y un 4%, otros profesionales.
Más de la mitad de asociaciones de pacientes, el 55%, prefiere hacer uso de las redes sociales.
Los motivos principales son para establecer apoyo entre pacientes, 74% de los encuestados e intercambiar información 63%, seguido de conexión con la sociedad 56%.
Si no la utilizan es por falta de recursos y personal 73% o por falta de tiempo 64%.
La gestión del 85% de los blogs la realizan los miembros de estos colectivos y el 15% especialistas de comunicación 11% son directores de comunicación, 2% son otros profesionales y un 3% son community manager.
El 54% de los colectivos considera que su organización no ha tenido mayor repercusión en los medios tras el Año Español de las Enfermedades Raras.
El 46% opina que sí perciben mayor visibilidad en los medios de comunicación por este hecho y por todas las acciones que individualmente llevan realizando para mejorar su visibilidad.
A pesar de que más de la mitad no creen que haya existido más repercusión mediática, el 89% cree que ha mejorado el conocimiento de las enfermedades raras.
El 72% considera que tienen mayor visibilidad en las redes sociales y en segundo lugar, en la prensa, 49%, sobre todo la prensa local. Le siguen la televisión 30% y la radio 28% y en último lugar, otros medios 12%, entre ellos los diarios digitales.
El 54% ha tenido más relación con otros ciudadanos gracias a la celebración de eventos, un 52% además por las estrategias de comunicación en redes sociales, la misma cifra, el 52% por correo y por teléfono y un 6% a través de otros medios.
El 16% consideran que aparecen en los medios además para mostrar las necesidades de la organización, el 11% por un fin concreto y otros motivos, el 10%.
Relacionamos la visibilidad en los medios de comunicación con el incremento de miembros de los colectivos y las donaciones y en este sentido, podemos afirmar que cerca de la mitad, el 46%, considera que sí se ha producido un incremento de asociados o miembros en los tres últimos años.
Mientras que la otra mitad no considera que esta mejora de visibilidad haya producido un incremento de socios. Del porcentaje de los que afirman que hay más socios, la proporción más habitual de este incremento es entre el 5 y 25 por ciento.
Sin embargo, esto no se traduce en un incremento de donaciones, puesto que aunque se considera importante la aparición en televisión con el incremento de donativos. Es lo que opina el 63% frente al 37%.
El 64% de los miembros encuestados no considera que se haya percibido más fondos por aparecer en los medios.
Con respecto a la relación con las administraciones, el 68% de los miembros de estos colectivos no considera que hayan mejorado especialmente, mientras que un 32% considera que sí ha mejorado la relación con las administraciones en estos tres últimos años. Sobre todo ha mejorado el contacto con la administración local, según el 40% de los encuestados.
Discusión y conclusiones
El desarrollo de las conclusiones en torno a los objetivos propuestos desvelan en relación a las estrategias de comunicación que la mayoría de las organizaciones no cuentan con personal que gestione la comunicación por falta de recursos y tiempo.
Son entidades con pocos miembros, que en muy pocos casos pueden destinar sus recursos a contratar a técnicos de comunicación.
Generalmente el trabajo de comunicación lo realizan voluntarios que no perciben cantidad económica alguna, suelen ser mujeres de entre 40 y 60 años.
Las estrategias de comunicación las desarrollan los miembros de la asociación principalmente en internet.
Más del 80% de estos colectivos tienen activas sus webs, de las que más de la mitad son 2.0.
A pesar de utilizar la web como vía principal para comunicarse, sólo disponen de Sala de Prensa Virtual el 21% y la mayoría de las webs las gestionan los pacientes, sólo un 16% son técnicos de comunicación.
Más de la mitad utilizan las redes sociales para comunicarse, es una herramienta que consideran más importante para sus estrategias comunicativas, y de hecho creen que es donde mayor impacto tienen.
Por otra parte, el blog lo utilizan en menor medida, pero es un instrumento para compartir experiencias personales y más cercano a su público principal, los otros pacientes y afectados por las patologías.
A pesar de ello, a grandes rasgos, sí consideran que en estos tres últimos años ha mejorado la visibilidad y el conocimiento de estas patologías por parte de la ciudadanía.
En prensa, la cobertura ha sido mayor en el año 2013, el año de las patologías.
Sin embargo, en radio y televisión a partir de 2013 comienza a aumentar la cobertura sobre enfermedades raras y es en 2014 cuando se nota una consolidación y aumento de protagonismo de este colectivo.
ABC y la radiotelevisión pública, TVE y RNE, han otorgado mayor protagonismo a los pacientes y estas enfermedades.
Se les ha dedicado a la temática de estas patologías poco espacio tanto en prensa como en radio y televisión.
Las noticias o reportajes ocupan menos de un cuarto o un cuarto de página habitualmente y tanto en radio como en televisión la duración media es de 1 a 5 minutos.
En líneas generales, los medios de comunicación han mostrado estas enfermedades a los ciudadanos a través de temática de interés humano.
Especialmente en televisión, donde las historias personales tienen mayor protagonismo que otras temáticas. En este sentido, el impacto audiovisual es mayor que el impreso o el sonoro, ya que a través de estas historias se aporta mayor cercanía y se genera mayor empatía con los pacientes.
Por otra parte, en radio se le concede más espacio a los actos organizados, como la conmemoración del Día Mundial de las ER o la celebración de actos solidarios. La radio profundiza en las enfermedades raras por medio de entrevistas, por tanto ahonda en esta temática de manera más reflexiva y dedicando más espacio a las ER, mientras que en prensa y televisión se utiliza más la noticia, en los que se trata la información de forma más superficial.
Además, existe un mayor número de espacios en radio, por lo que las enfermedades raras forman parte de la agenda de la radio, mientras que en prensa y en televisión se trata la enfermedad de forma ocasional.
Los pacientes y familiares se presentan como fuentes principales y como los protagonistas en las imágenes, tanto en prensa como en televisión.
Sin embargo, mientras que en radio y prensa se encuentran en primera línea los miembros de las organizaciones, en televisión ejercen de portavoces los pacientes a través de historias individuales y, junto a los familiares, son objeto de interés en este medio audiovisual.
Existe un mayor número de espacios en radio que en el resto de los medios.
Sin embargo, los pacientes perciben que tienen más impacto en las redes sociales, algo que podemos afirmar porque sus esfuerzos en comunicación se centran en ello.
Estas organizaciones consideran que la prensa local y la televisión son dos medios en los que tienen más impacto, cuando se refleja en el análisis de los medios con mayor audiencia que el menor número de piezas tiene lugar en el medio televisivo.
En relación al tercer objetivo de este análisis, relacionar la mayor presencia mediática con el incremento de donaciones privadas y mejora de la imagen social de estos colectivos, las organizaciones consideran que sí se aprecia un aumento de miembros, pero no en cuanto a las donaciones.
La pretensión de los miembros de estas organizaciones es dar a conocer la enfermedad y aumentar la visibilidad de estas patologías.
Sin embargo, si comparamos sus pretensiones con lo que aparece en los medios de comunicación priman más los actos organizados o la parte emocional, las historias humanas.
Las organizaciones además consideran que hay una relación más fluida con los ciudadanos y con las administraciones.
El contacto con los ciudadanos es mediante los eventos que han organizado y través del correo y electrónico y el teléfono.
Estos dos últimos son los métodos oficiales para atender al resto de usuarios. Con las administraciones locales también aprecian una mejora en las relaciones, aunque sí que apuntan que son las que menos competencias tienen para hacer factible sus reivindicaciones.
Como conclusión final podríamos añadir que este colectivo de pacientes, aunque sin contar con personal ni medios, ha realizado un esfuerzo evidente por mostrarse como entidades activas, reivindicativas y alejadas de la imagen lastimera o pasiva de antaño.
Tienen un lugar en la agenda temática de los medios y poco a poco en la de los ciudadanos que en estos tres últimos años han reconocido estas enfermedades poco frecuentes y poco a poco algunas de las patologías.
Se podría afirmar con rotundidad que han logrado mayor visibilidad, pero aún están lejos de alcanzar sus objetivos en cuanto a la obtención de financiación por medio de la presencia en medios de comunicación.
En futuras líneas de investigación, se podría seguir analizando si aumenta el número de técnicos en comunicación o Salas Virtuales y cuál es la evolución de estas entidades analizando las campañas de comunicación y otras estrategias en este ámbito.
Nos congrega la conmemoración de los 60 años de la Revista Colombiana de Obstetricia y Ginecología RCOG, la revista médica más antigua del país.
Se completan seis décadas de circulación ininterrumpida, motivo de orgullo para la Federación Colombiana de Sociedades de Obstetricia y Ginecología.
Tomaré veinte minutos para hacer un corto recuento de la literatura publicada en la Revista desde nuestro primer número en enero de 1950.
Es el registro escrito de la evolución del conocimiento y del desarrollo tecnológico en el campo de la obstetricia y ginecología en el país.
Un reconocimiento a los aportes que han hecho los investigadores y a las escuelas de medicina, de las diferentes regiones al desarrollo de la especialidad.
También miraremos el desarrollo editorial de la Revista en este largo período de tiempo.
En la primera década, la Revista se enfoca especialmente en artículos de revisión de tema.
Como contribuciones originales se destaca la publicación en este período de la “Presentación de una técnica original para las aplicaciones del fórceps en variedades posteriores de vértice”, del profesor Rafael Ramírez Merchán de la Universidad Nacional y la presentación del estudio sobre el método psicoprofiláctico de los dolores del parto de los profesores Silva Mojica, Fernández Bastidas, López Escobar, Amaya León, Belisario Calderón, Gómez Tamayo y Guillermo Lesmes.
Por otra parte se publican las memorias de la primera convención nacional de Obstetricia y Ginecología, que contienen los estudios que abordan: el problema de la mortalidad materna en Colombia, por los profesores Rafael Peralta, Carlos R. Silva, Eugenio Pérez y Jaime Ramírez Sánchez de la Universidad Nacional; la toxemia del embarazo, por los profesores Jorge Escobar Soto y Saulo Muñoz Delgado de la Universidad del Valle; el estudio de carcinoma intraepitelial del cérvix uterino, de los profesores Guillermo López Escobar, Luis Urdaneta, Enrique Darnalt, Germán Jordan, Hernando Osorio, Hugo Quijano y Jaime Salazar del Instituto Nacional de Cancerología, y las consideraciones al tema de las mastopatías, por los profesores Pedro Nel Cardona, Gustavo Isaza, Gonzalo Vásquez y Fernando Cardona de la Universidad de Antioquia.
Desde el punto de vista editorial, se publica por primera vez el reglamento de publicaciones de la Revista y se indica a los autores que los artículos enviados deberían contener las secciones: exposición de la materia, resumen y bibliografía.
Para la segunda década, la Revista se enfoca en el problema de la mortalidad perinatal, la incontinencia urinaria de esfuerzo, la endocrinología ginecológica y sus aplicaciones terapéuticas con énfasis en su uso como método de anticoncepción y en el manejo de las irregularidades menstruales y los síntomas de la menopausia.
Además, se difunde la aplicación de nuevas tecnologías diagnósticas en ginecología.
La Revista es incluida en el Index Medicus y MEDLINE.
De esta manera, se presenta el primer informe de letalidad perinatal en Colombia, por el profesor Benicio Gaviria Gaviria de la Universidad de Antioquia, y el artículo sobre mortalidad perinatal en el Hospital San Juan de Dios en Cúcuta, por el profesor Alberto Duarte Contreras.
Se hace la primera mención del uso de la citología vaginal en el diagnóstico del cáncer de cuello uterino, por el profesor José Mario Posada Aristizábal de la Universidad de Antioquia, y del uso del colposcopio en esta patología, por el profesor Gilberto Ángel de la Universidad del Valle.
Por otra parte, se hace la primera mención de la culdoscopía como método auxiliar de diagnóstico en ginecología, por el profesor Fernando del Corral de la Universidad del Valle, y se describe la maniobra de Quiñones para variedades posteriores en presentaciones cefálicas, así como se publica el artículo sobre la evaluación clínica de las espátulas de Velasco.
Además, se presenta el primer informe sobre el uso del DIU en Colombia, por el doctor Germán Riaño Gamboa.
Se hace la primera mención del síndrome de ovario poliquístico, por el profesor Héctor Enrique Bernal de la Universidad Nacional.
Se publica el estudio “Incidencia de cáncer en Colombia 1965”, por el doctor Eduardo Gaitán Márquez, y el estudio epidemiológico de detección precoz del cáncer en la reclusión nacional de mujeres de Bogotá Colombia, por el doctor Jorge Michelsen.
En los años setenta son publicados los primeros artículos relacionados con la salud del adolescente, la evaluación del medio ambiente fetal.
Se hace la descripción de nuevas tecnologías diagnósticas como el ultrasonido y sus aplicaciones en la especialidad.
Se presentan las contribuciones originales acerca de los motivos de consulta más frecuentes en 620 adolescentes, del profesor Alfonso Jubiz de la Universidad de Antioquia, y acerca de la obstetricia del adolescente, por el profesor Jesús Gómez Palacino.
Se hacen los primeros reportes del uso de la ecografía en el diagnóstico de la patología mamaria, del profesor Francisco Pardo Vargas, y el diagnóstico ecográfico en obstetricia y ginecología, de los doctores Luis Carlos Jiménez, Roberto Vergara y Álvaro Quiroga Gil.
Se publica un número completo dedicado a la evaluación del medio ambiente fetal bajo la coordinación del profesor Jorge Medina Murillo de la Universidad Javeriana y el profesor Fernando Sánchez T. publica el Índice Bibliográfico Colombiano.
En los años 80 la infección materna es la principal causa de mortalidad materna en el país, no sólo por causa del aborto séptico, sino también por el incremento de la infección puerperal asociada a la cesárea, operación que se hace cada vez de manera más frecuente debido al mejor entendimiento del riesgo fetal en los partos pretérmino y en las presentaciones distócicas.
Se aplican por primera vez los métodos de la epidemiología moderna en nuestras publicaciones.
Al final de esta década se presenta una crisis financiera y editorial y se realiza el cambio del formato.
En relación a la infección, se presenta el artículo de morbimortalidad, clasificación y tratamiento del aborto séptico, por los profesores Armando Lozano, María Teresa Peralta, Fabio Reyes, Ricardo Alvarado y Jaime Saravia de la Universidad Nacional.
Se hace la primera mención del uso de la monitoría intraparto, por el doctor Jorge Medina en el Hospital San Ignacio, y de la laparoscopia diagnóstica en ginecología, por el profesor Nelson Lenis Nicholls del Hospital Universitario de Caldas.
Además se hace la primera publicación de la aplicación de técnicas de infertilidad GIFT Transferencia intratubárica de gametos por el doctor Hermes Jaimes.
Se presenta la primera curva de crecimiento fetal con población colombiana en el Hospital Universitario Ramón González Valencia de Bucaramanga, por el profesor Reinaldo Mora Restrepo.
Se hace la primera publicación de una guía de manejo. La guía de manejo de hipertensión arterial inducida por el embarazo e hipertensión arterial crónica por el profesor Edgar Cobo.
En la década de los 90 aparecen los primeros informes sobre el síndrome de inmunodeficiencia adquirida y sobre la asociación entre el virus del papiloma humano y el cáncer de cuello uterino.
Se informa de las aplicaciones diagnósticas del Doppler en ginecología y del tamizaje temprano de alteraciones genéticas.
Se inicia la aplicación rutinaria de antibióticos profilácticos en cirugía y se inicia el informe de las aplicaciones terapéuticas de la endoscopia ginecológica, de la radiofrecuencia y del láser.
Se comienza a hablar del tema de la calidad en los servicios obstétricos.
Desde el punto de vista editorial, se publican los requisitos unificados para la presentación de revistas biomédicas que guían la publicación de artículos de la RCOG desde ese entonces.
Se hace la primera publicación de un metaanálisis sobre suplementación del calcio en la prevención de los trastornos hipertensivos del embarazo, del doctor Agustín Conde Agudelo.
Se publica el artículo sobre transmisión perinatal del virus de inmunodeficiencia humana, por el doctor Jorge Enrique Martínez de Profamilia, como también el artículo titulado “Calidad de la atención del parto en instituciones oficiales de Antioquia 1990”, de la doctora María Consuelo Castrillón.
Se hace la primera mención del uso de la radiofrecuencia en el manejo del cono cervical, por el doctor Néstor Amorocho de Cali.
Se divulga el estudio del tamizaje prenatal de enfermedades fetales genéticas y adquiridas midiendo tres marcadores de suero materno, por el doctor Juan Manuel Acuña.
Se hace la primera publicación del uso de la videolaparoscopia para tratamiento quirúrgico del embarazo ectópico, por los doctores Félix Toro y Jesús Ruiz de Bogotá, y la primera publicación sobre la prevalencia del VPH en pacientes con NIC en Bogotá, por el profesor Hernán Urdaneta del Hospital Militar.
Se publica también el artículo sobre el uso del Doppler para la valoración de masas ováricas, por el Dr. Guido Parra de Barranquilla, y el artículo sobre el manejo conservador de la endometriosis con láser de COvs. manejo quirúrgico, de los profesores Fernando del Corral y Jaime Saavedra de Cali.
El doctor Herman Redondo hace una reflexión sobre las dificultades en el desarrollo de la ley 100.
Manifestaba desde ya sus inquietudes respecto al comportamiento de las EPS privadas, de los insuficientes recursos para cubrir el régimen subsidiado, del futuro incierto de los hospitales públicos, entre otros aspectos.
Se hace la primera publicación de un artículo de género: “Mujer, embarazo y violencia” del doctor Alberto Moreno Rojas de Neiva.
Se hace la divulgación del artículo “Transferencia de blastocito: ¿un paso importante para aumentar las tasas de implantación y embarazo en un programa de FIV?
Reporte del primer embarazo en Colombia” del Centro colombiano de fertilidad y esterilidad Cecolfes por el Doctor Elkin Lucena y colaboradores.
Se publican las guías para manejo del cáncer ginecológico.
En la primera década de este siglo se hace la primera mención del uso diagnóstico de técnicas de biología molecular y del uso de la ecografía de tercera dimensión en obstetricia.
El tema de la bioética ocupa un lugar importante en el ejercicio de la especialidad y se mencionan las innovaciones relacionadas con el uso terapéutico de las células madre.
La vacuna contra el VPH se hace realidad y la seguridad del paciente es un tema de interés para el cuidado obstétrico.
Cambia el diseño de la Revista.
De esta manera, se publica el artículo “Reacción en cadena polimerasa para la detección de Toxoplasma gondii en líquido amniótico” del profesor Alejandro Giraldo de la Universidad Nacional.
El doctor Ramiro Argüello informa de la técnica de la histerectomía total por laparoscopia.
Se hace la primera mención acerca de la bioética, por los doctores Fernando Arana y José Ignacio Madero, y se publican las propuestas para los formatos de consentimiento informado para procedimientos quirúrgicos, por parte de los doctores Alba Mondragón y Guido Parra.
Se hace la primera mención del uso terapéutico de las células madre por parte del doctor Juan Pablo Giraldo y el grupo MEDIFERTIL.
Así como la mención del “Tamizaje de eventos adversos en el Instituto Materno Infantil 2002 – 2003” por nuestro grupo en la Universidad Nacional de Colombia.
Se describe el uso de la vacuna para la prevención del VPH y cáncer de cérvix por el doctor Gonzalo Pérez.
Se inicia el proceso de internacionalización de la Revista.
Se hace la modificación del comité editorial y comité científico de acuerdo a los requerimientos de la Base Bibliográfica Nacional Publindex.
La Revista es clasificada en la categoría A2 de COLCIENCIAS.
Participa como una de las 4 revistas gestoras del proyecto SciELO Colombia.
Se amplían los tópicos que cubre la RCOG siendo su tema central la salud de la mujer en el campo de la obstetricia y la ginecología, sus subespecialidades, la salud pública, aspectos de género y violencia a nivel nacional y latinoamericano.
Se actualiza su registro en la base de datos latinoamericana y del caribe.
Además, es incluida en las bibliotecas electrónicas: SciELO, Imbiomed, Gale Cengage Learning, EBSCO y Scopus.
La Revista es modelo a nivel nacional y regional por la calidad editorial y científica.
Se inicia la publicación de guías de manejo con la guía de manejo código rojo de la doctora Gladys Adriana Vélez y el grupo NACER y el consenso colombiano para el diagnóstico y seguimiento del feto con retardo de crecimiento.
Por razones de tiempo no he podido mencionar a todos los investigadores que han hecho importantes contribuciones a la Revista, como por ejemplo el Dr. Rodrigo Cifuentes, el Dr. Álvaro Monterrosa o el Dr. Orlando Borrero, sólo por mencionar algunos; solicito disculpas a todos los que he omitido.
Por último, quiero resaltar el apoyo de los presidentes de la FECOLSOG y anteriormente de la ASBOG, de las juntas directivas y del equipo editorial que han permitido esta favorable evolución.
También quiero agradecer a los pares revisores y a los autores.
Esperamos seguir contando con su apoyo y sus contribuciones para continuar en la tarea de hacer de la RCOG una de las revistas científicas más importantes de la región latinoamericana y del caribe, que difunde nuestra investigación y sirve de medio de educación para los médicos de la especialidad y aquellos encargados de la salud y el bienestar de la mujer.
Es difícil encontrar en la historia de Chile un edificio más excepcional que el UNCTAD III.
No sólo sus condiciones originales de proyecto plazo, equipo, ubicación y relevancia política lo transformaron en un caso único, sino también su trayectoria posterior, que fue de la mano con la historia política del país.
Este texto analiza dichas trayectorias, puntualizando las condiciones tecnológicas y sociales que le permitieron transformarse en un reflejo de la sociedad que le ha rodeado.
En 1971 el director del Banco Iberoamericano de Desarrollo BID, el economista chileno Felipe Herrera, logró acordar con el secretario general de las Naciones Unidas, U Thant, que la Tercera Conferencia para el Comercio y el Desarrollo se realizara en Santiago de Chile en abril del año 1972, dejando atrás la otra opción, México.
Como rama de las Naciones Unidas, la UNCTAD se conformó como un área de discusión de políticas globales que buscaban superar la condición de subdesarrollo con la que se calificaba al conjunto de países que no conformaban las grandes economías del período de la Guerra Fría.
Las conferencias anteriores habían sido realizadas en Ginebra, donde se encontraba su sede principal, y la India «El desafío de UNCTAD en Chile», 1972.
Pocos años antes se había construido en Santiago de Chile la sede de la Comisión Económica para América Latina y el Caribe CEPAL, organismo que reflejaba la coordinación propia de los proyectos estatales desarrollistas que se venían gestando en la región desde los años veinte Duhart, 1966.
En este sentido, la conferencia UNCTAD iba más allá al coordinar este tipo de instancias para configurar un modelo de desarrollo que representara realidades alternativas.
Una de las estrategias para lograrlo era el «modelo de sustitución de importaciones» que dejaba atrás no sólo el endémico y subvalorado modelo de venta de materias primas sin valor agregado, sino también la extrema y onerosa dependencia tecnológica Herrera, 1970.
El logro de Herrera significaba, además, que esta conferencia se realizaría en un contexto excepcional: la materialización en proceso de un modelo de desarrollo a cargo del Gobierno de la Coalición de Partidos Políticos de la Unidad Popular, liderada por el Presidente Salvador Allende, electo en 1970.
La responsabilidad de acoger esta conferencia, sumado al cambio cultural que este proyecto político esperaba representar, llevó a la decisión de construir un nuevo edificio que no sólo sirviera como símbolo de la conferencia, sino que también demostrara la capacidad del país para realizarlo FIGS.
Este desafío permitía dejar atrás la idea de que las grandes naciones entregaban al tercer mundo los medios para el desarrollo, planteando que desde nuestra realidad seríamos capaces de construir la estructura social y material que requeríamos Stuven, 2007.
El programa arquitectónico requerido implicaba construir un edificio que, según los colegios profesionales de la época, tardaría de dos a tres años en ser construido; sin embargo, en este caso sólo se contaba con diez meses Wong, 2010.
El contexto de este proyecto, promovido por un gobierno que suscitaba gran interés global de adversarios y detractores, hacía inevitable la pregunta: ¿sería Chile capaz de implementar la infraestructura necesaria?
Se analizó la posibilidad de modificar estructuras existentes, pero finalmente se decidió aprovechar una parte de la remodelación San Borja al norte de la Alameda, lo que reforzaría la idea de que el edificio estaba en el corazón de la ciudad, a diferencia del relativo aislamiento en que se encontraba el edificio de la CEPAL.
El organismo a cargo de la implementación del edificio sería la Corporación de Mejoramiento Urbano CORMU, rama del Ministerio de la Vivienda creada a mediados de los años sesenta y que contaba con gran libertad de acción.
Durante la presidencia de Salvador Allende, la CORMU funcionaba con un directorio integrado por el arquitecto Jorge Wong como vicepresidente y por el arquitecto Miguel Lawner y el abogado Fernando Cortéz como directores ejecutivos.
Debido a la premura no fue posible realizar un concurso, por lo que se eligió a un grupo de arquitectos que representaban a las dos principales escuelas de arquitectura de Chile: la Universidad de Chile y la Universidad Católica de Santiago. Fue así que el equipo quedó conformado por los arquitectos Hugo Gaggero, José Medina, Juan Echenique, José Covacevic y Sergio González. A su vez, como contraparte ministerial estuvo el arquitecto y director ejecutivo de la CORMU Miguel Lawner.
Al plantear a este equipo el desafío de la obra, Medina propuso que primero realizaran una ‘carpa’ o ‘mesa’ una estructura estereométrica de acero Corten soportada por una serie de grandes columnas de hormigón figs.
Usando este sistema, una parte del edificio podría ser construido hacia abajo, ‘colgando’ de la estructura de acero, mientras simultáneamente se podría construir desde abajo hacia arriba.
Esto permitiría, además, que los equipos se dividieran para trabajar en paralelo: Gaggero y Medina se harían cargo de la placa, y Echenique y Covacevic, de la torre.
En tanto, Sergio González sería el coordinador y contraparte del equipo de arquitectos con las empresas proveedoras, la organización de trabajadores de la construcción y las instituciones relacionadas con la obra.
La necesidad de terminar en un plazo tan reducido hizo que el diseño se fuera resolviendo a través de modificaciones directas en la maqueta, ya que no había tiempo para terminar los planos antes de la ejecución.
Sin embargo, el factor que permitió la realización de este proyecto fue la condición horizontal de trabajo en equipo, lo que se tradujo en obreros asumiendo responsabilidades de decisión durante la construcción, tal como queda reflejada en la declaración final de Sergio González y el representante de los trabajadores de la construcción Rufino Mejías, publicada en la prensa cuando se entregó el edificio en marzo de 1972: «UNCTAD III ha significado un nuevo estilo de trabajo, un trabajo de equipo, de apoyo mutuo entre técnicos y obreros...»
La generación de arquitectos formada en la Universidad de Chile durante la reforma del ‘46 tenía como característica el trabajo en equipo y la necesidad de la interdisciplinariedad, reemplazando la figura del arquitecto-artista por la de un técnico comprometido con resolver los desafíos del subdesarrollo Schapira, 2006.
Una de las figuras centrales para conformar esta visión fue el arquitecto Tibor Weiner, refugiado en Chile desde 1939 y exalumno de la Bauhaus en el período de Hannes Meyer, quien se enfocó en sistemas de organización según las ideas del ‘Co-op design’ Maulén, 2015.
Esta forma de diseño venía de su experiencia con las cooperativas suizas de vivienda a inicios de los años veinte y se tradujo en un proceso de diseño en el cual la comunidad también debía ser parte activa del proceso proyectual.
Eliminando la división por especialidades propia de la modernidad del siglo XIX, esta voluntad cooperativa se enfocaba siempre en relación a desafíos del contexto.
Luego de la dimisión de Meyer de la Bauhaus, producida en 1930, Weiner y un grupo de destacados exalumnos lo siguieron y trabajaron con él en la Unión Soviética Franklin, 2015.
Poco antes, el movimiento de profesores normalistas chilenos ya había sentado precedentes de implementación de las teorías de la ‘escuela activa’ en el breve período de la reforma educativa de 1928 Reyes, 2014, los que habían tenido cierta repercusión en el intento de reforma de la Escuela de Arquitectura de la Universidad de Chile en 1933, la que por pocos meses implementó el cogobierno biestamental.
En 1945, este proceso sirvió de referencia a los estudiantes que exigían cambios, quienes rápidamente asimilaron los planteamientos de Weiner Barrenechea et al, 1999.
Esta reforma se planteó desde una metodología en que los estudiantes eran organizados en grupos de trabajo desde el primer año, fortaleciendo la identificación y solución de problemas con métodos innovadores como, por ejemplo, entrevistar a los pobladores de la periferia para resolver los desafíos académicos con ese conocimiento.
En oposición a la metodología clásica donde el alumno debe repetir los contenidos del profesor de manera mecánica, este otro camino fue definido a través del modelo del arquitecto integral, que privilegiaba el trabajo en equipo, condición que los caracterizó durante todo su ejercicio profesional Schapira, 2006.2
Esta forma de trabajo también se reflejaba en la discusión para la planificación urbana de las ciudades que se tuvo en los años cincuenta, la que fue evolucionando bajo la idea de que la ciudad era un organismo vivo donde todo estaba interconectado, y por ende debía ser planificada de manera colectiva, interdisciplinaria y a largo plazo Freifeld, 2003.
Así, al inicio del Gobierno de Salvador Allende la CORMU trabajaba en coordinación directa con los comités de vivienda Lawner, 2013, y esta forma de trabajo horizontal y cooperativo fue lo que otorgó la excepcionalidad del proyecto para la UNCTAD III, lo que se vio reforzado con los últimos avances tecnológicos disponibles en ese entonces Stuven, 2007.
De alguna manera, la discusión por un modelo alternativo de desarrollo que ya venía gestándose entre los representantes de los diferentes países que asistirían a la reunión, tuvo además un correlato en la organización del trabajo en equipo, característica no sólo de este nuevo modelo, sino también del trabajo de al menos treinta años en la Universidad de Chile.
Así, se puede entender al proyecto del edificio UNCTAD III como la mayor cristalización y la mejor expresión de este modelo de trabajo Maulén, 2015.
Paralelo al trabajo de la CORMU y el Ministerio de la Vivienda, en la corfo se implementaba un modelo para utilizar las nuevas tecnologías digitales de la época.
Para esto se había contratado al ingeniero cibernético inglés Stafford Beer quien había participado junto a Cedric Price y Gordon Pask en el desarrollo cibernético del Fun Palace que era un promotor de la idea de ‘segunda cibernética’: un proceso que dejaba de ser unidireccional, permitiendo que los receptores fueran protagonistas de la generación del proceso o que bien pudieran reformular lo que recibían Beer, 1981; de este modo, las ideas de Beer se diferenciaban de la idea original de cibernética de fines de los años cuarenta que se refería a un control de los procesos productivos, incluso biológicos, a través de la tecnología.
Para su trabajo en la CORFO a inicios de los años setenta, Beer define la base de un ‘modelo de sistema viable’ Beer, 1981 como tres elementos donde se puede identificar el espacio de decisión de una persona o grupo, el medioambiente que quiere intervenir y la tecnología que establece la relación entre ambos.
Con esos tres elementos básicos se puede proyectar el cuarto: la acción heterárquica, es decir, una alternativa a la jerarquía según el tipo de modelo de ‘independencia colaborativa descentralizada’.3
Esta coincidencia poco investigada junto con el uso de tecnología digital de manera horizontal da cuenta de un sentido común de época, de una cultura que al adoptar las diferentes tecnologías lo hace de una manera diferente, tal como se puede comprobar en los casos de planificación de vivienda del primer año del Gobierno de Salvador Allende Stuven, 2007, o en el proyecto informático que empezó a desarrollar la Universidad Técnica del Estado para sus sedes regionales Kirberg, 1979.
Como ejemplo de esta cultura digital horizontal de época, la empresa constructora DESCO implementó en ese entonces el modelo de comité de obra y de empresa.
En él, las diferentes decisiones del proyecto se iban discutiendo en asambleas con todos los involucrados y eran tomadas entre directivos y trabajadores.
Con este modelo de trabajo lograron terminar en tiempo récord la torre 12 de la remodelación San Borja, así como también el edificio del Ministerio del Trabajo.
Este antecedente de desco fue clave para que esta empresa se adjudicara la construcción del edificio placa de la UNCTAD III.
En paralelo, el ingeniero informático de la CORMU Hellmuth Stuven se había capacitado en el uso del software predictivo PERT con la metodología CPM.
Al igual que el primer internet ARPANET, el pert, subproducto de la Guerra Fría, fue creado para diseñar los misiles Polaris en 1958 y también se utilizó en el proyecto Apollo xi.
Como software predictivo, el PERT era capaz de trazar una carta Gantt calculando 100.000 actividades simultáneas, cosa que ningún sistema analógico era capaz de hacer.
Al calcular estas líneas de tiempo multiplicadas por 100.000, también trazaba una ruta crítica que consistía en una serie de actividades que debían ser ejecutadas en estricto orden de tiempo y cronología.
Además calculaba las actividades que de manera paralela podían sufrir retrasos de un minuto, una hora, o un día sin afectar la línea crítica.
La primera experiencia de Stuven con el PERT consistió en realizar el cálculo necesario de actividades para iniciar 100.000 viviendas en el primer año del Gobierno de Salvador Allende.
Posteriormente, Stuven instruyó a cerca de 75 jefes de obra del proyecto UNCTAD III en el ingreso de información diaria en cartas Gantt y finalmente en tarjetas de información ibm con las cuales podían calcular el mínimo detalle de la ruta crítica, pues no sólo era un inspector técnico, sino los mismos ejecutores los que ingresaban la información y luego seguían las instrucciones del trazado de actividades semanales Stuven, 2007 fig.
9. Este es un claro ejemplo de la capacidad de transmitir este modelo de trabajo y hacerlo efectivo, rasgo que se reprodujo en todas las áreas del proyecto.
Desde cierto punto, este hecho le habría confirmado al Presidente Allende la capacidad que tenían los sindicatos de trabajadores de hacerse cargo de otras áreas de la producción Talesnik, 2013:140, lo que quedó reflejado en un acuerdo entre la Central Única de Trabajadores y el Gobierno, que proponía la administración productiva a través de representantes de asambleas Harnecker et al, 1972.
Según el testimonio de Sergio González, durante una huelga convocada por los colegios profesionales empezó a trabajar en el proyecto junto con Rufino Mejías, representante de los trabajadores.
González, según sus palabras, le indica a un grupo de trabajadores que usen los cascos blancos; ante la negativa, el arquitecto les insiste diciendo que son ellos los que conocen la inercia del proceso de la obra, argumento que los convence.
Así, al volver los ingenieros tras la huelga, González les indica que su presencia no es requerida hasta una semana más tarde González, 2002.
Obviamente el problema no sólo era construir el edificio a tiempo para la conferencia, sino también qué hacer con el inmueble una vez finalizado el evento.
En septiembre de 1972, un mes después de que terminara la conferencia que duró entre abril y junio de ese año, el edificio es transformado en centro cultural.
Así empezaba a acoger un programa que materializaba el objetivo de cohesión social que estaba en el programa de Gobierno.
En ese sentido, para el nuevo Centro Cultural Metropolitano Gabriela Mistral, cuya gestión quedó a cargo de Irma Cáceres de Almeyda y su equipo, el mayor desafío fue cómo traducir el principio de fortalecimiento y difusión de la cultura popular en un programa de actividades para el centro Cáceres, 2009.
Este espíritu pudo verificarse en la misión de artistas que colaboraron bajo la lógica del arte integrado a la arquitectura, realizando obras que en lugar de ser meros objetos de contemplación pasaban a formar parte del propio diseño del edificio figs.
14, 15; y Carlos Ortúzar decidió homenajear el objetivo de la conferencia con una escultura cinética llamada El cuarto mundo Molina, 2015, la que fue terminada por obreros de la maestranza de acero Jemo que, si bien se encontraban en huelga, trabajaron en esta obra de manera voluntaria sabiendo que era para el frontis norte del edificio UNCTAD III «Con trabajo voluntario…», 1972 figs.
El gran desafío de Irma Cáceres era traducir todas estas voluntades en un programa cultural Ercilla, 1972.
Así, por ejemplo, rechazó el ofrecimiento para que el nuevo centro cultural recibiera las donaciones al Museo de la Solidaridad, pues perdía espacios para las asambleas con una lógica tradicional de museo.
Al contrario, el primer hito de su funcionamiento fue la Torre de las mujeres, organismo de capacitación que recibía asesoría del Centro de Estudios de la Realidad Nacional CEREN y de profesores de la Universidad Técnica del Estado Fontaine, 1972.
Así, el centro cultural potenciaba las actividades de los sindicatos, las organizaciones estudiantiles y de trabajadores agrícolas, así como también reuniones nacionales e internacionales de científicos y actividades artísticas Yubero, 1972.
Inmediatamente después del golpe militar el edificio fue ocupado por las nuevas autoridades, sufriendo una drástica transformación: de centro cultural pasó a ser una fortaleza.
Al mismo tiempo, se modificaba su decreto original y se le cambiaba el nombre por Diego Portales, utilizándose como base de operaciones de la Junta militar, pues el palacio de La Moneda había quedado inutilizable tras el bombardeo de septiembre de 1973 Decreto Ley 190, 1973.
La condición del emblemático inmueble administrado por los militares continuó tras el regreso de la democracia en 1990 e incluso tras el incendio de marzo de 2006 que acabó con el ala oriente de la placa.
Inmediatamente después de este hecho, la opinión pública y las autoridades de la época se dividieron.
Por un lado, importantes jefaturas de Gobierno, apoyadas por ciertos medios de comunicación conservadores, plantearon directamente la venta abierta para la especulación inmobiliaria.
Uno de los planteamientos que provocó mayor rechazo fue la declaración de Vivianne Blanlot en ese entonces Ministra de Defensa diciendo que ya estaba decidido vender el edificio Herman, 2010.
A esto se sumaron las declaraciones de influyentes arquitectos que, en la portada del suplemento Artes y Letras del diario El Mercurio, planteaban que la mejor opción era eliminar la parte de la construcción que no había sido afectada por el incendio.4
Sin embargo, surgieron voces ciudadanas que exigieron la restitución de la construcción a su sentido original y que en ningún caso fuera demolida y entregada al mercado inmobiliario.
Uno de los actores de este proceso fue el sindicato de la Construcción, Excavadores, Alcantarilleros dirigidos por Sergio Troncoso, quien también había sido representante del sindicato de trabajadores del comedor popular del edificio en su primera época.
El dirigente, apoyado por José Santos, ex obrero de la construcción en el mismo proyecto, envió una carta sin respuesta a Paulina Urrutia, Ministra de Cultura de ese entonces Troncoso, 2010.
Otros actores ciudadanos que habían hecho presente su punto de vista desde el incendio Lawner.
2006, también se sumaron a este esfuerzo. En ese sentido, una de las gestiones más destacadas fue la reunión convocada en el Museo de la Solidaridad Salvador Allende por arquitectos y artistas que habían participado en la construcción del edificio UNCTAD III original Balmes et al., 2006; Cáceres et al., 2006.
Pero además, hasta el año 2007, las tendencias que empujaban la recuperación del centro cultural a su vocación original también lidiaban con un par de generaciones para quienes el imponente inmueble simbolizaba al Gobierno militar y su continuidad después de la elección de 1989 Lawner, 2015.
De todas formas, este proceso ciudadano frenó el intento de la ex Ministra de Defensa de licitar el terreno y culminó con la declaración de la presidenta Michelle Bachelet de conformar una comisión interministerial comprometiendo al Ministerio de Bienes Nacionales, el Ministerio de Obras Públicas, el Consejo Nacional de la Cultura y las Artes, y el Ministerio de Educación para llamar a un concurso público internacional para un nuevo Centro Cultural Gabriela Mistral en el mismo lugar.
Sin embargo, las enormes transformaciones culturales del país se volvieron a ver en esta ocasión, siendo uno de sus ejemplos más evidentes el hecho de que varios concursantes no veían como eje primordial el programa cultural que le dio vida en 1972, que apuntaba al fortalecimiento y difusión de la cultura popular.
Paralelamente, un estudio sectorial dictaminó que el nuevo centro se enfocaría en las artes escénicas y musicales.
Así, en el concurso internacional, la mayoría de las propuestas no entendían a la cohesión social como un objetivo en sí mismo.
Debido a esto, el jurado decidió seleccionar cinco propuestas, solicitando a los equipos seleccionados la reformulación de los objetivos.
A través de este procedimiento fue elegido ganador el proyecto del arquitecto Cristián Fernández Eyzaguirre en conjunto con la oficina Lateral, conformada por Sebastián Barahona y Christian Yutronic.
En un foro realizado en la Universidad de Chile el año 2010, el propio Fernández dio cuenta del sentido común imperante en ese momento al comentar que en el desarrollo del proyecto habían intentado mantener el espíritu del edificio anterior, pero al considerar que las trayectorias del edificio referían a pasados que dividían a los chilenos, habían apostado por un inmueble neutral que unificara a diferentes sectores.
En el mismo foro y en respuesta a esta declaración, Manuel Garretón, Premio Nacional de Humanidades y Ciencias Sociales 2007, declaró que el edificio «nunca sería neutral» y que no sólo era necesario exponer en detalle la historia de su gestación, sino también lo que pasó después.5 En 1972 Garretón era director del CEREN de la Pontificia Universidad Católica organismo asesor del Centro Cultural Metropolitano Gabriela Mistral original, institución de la que fue exonerado tras el golpe militar.
Sus palabras en este foro continúan sintetizando el debate pendiente sobre las trayectorias de un edificio particularmente excepcional que más de cuatro décadas después nos sigue interpelando como sociedad.
1. El autor agradece la colaboración especial del arquitecto Miguel Lawner director CORMU para el proyecto UNCTAD III en la elaboración de este artículo, en que se profundiza en ciertos aspectos presentados anteriormente por el autor en las siguientes publicaciones: Maulén, 2006; Maulén, 2007; y Varas et al, 2011.
2. Entre los primeros egresados de este plan se encontraban Miguel Lawner y Sergio González, ambos involucrados en el desarrollo del edificio UNCTAD III.
4. Ver: Rojahelis, Javier.
5. Mesa de debates.
Hall Central.
Luckmann: entre el construccionismo social y la sociología fenomenológica
La trascendencia de Thomas Luckmann en el campo del pensamiento social vino dada por la publicación de La construcción social de la realidad 1967, y por completar la obra inacabada de su maestro Alfred Schütz.
En Las estructuras del mundo de la vida 1977, los autores plantean una teoría del mundo de la vida en la que, a partir de la experiencia individual del sujeto, se describe la estratificación de su mundo de la vida con el foco puesto en la cotidianidad.
La realidad cotidiana se encuentra dominada, entonces, por la acción y la Comunicación.
Luckmann, sin embargo, no puede ser adscrito a una única perspectiva como la fenomenología social.
Según Dreher, los campos trabajados por el autor son "la proto-sociología, la reconstrucción de sentido en las ciencias sociales, la teoría del tiempo y de la identidad así como también la teoría de la comunicación" , p.92.
Siempre desde una óptica construccionista, Luckmann pone en el centro de su propuesta al sujeto y lo concibe, antes que cualquier otra cosa, como un individuo en permanente vínculo e interacción con sus semejantes; desde estas situaciones de interacción, los sujetos construyen la sociedad y, a la vez, son construidos por ésta.
La perspectiva del construccionismo social ha crecido considerablemente en las últimas décadas, tanto en el campo de la psicología social como en el de la sociología.
Aunque es evidente que no hay una única interpretación de lo que es el construccionismo social, generalmente se lo identifica con trabajos que van desde el interaccionismo simbólico hasta la etnometodología.
En el campo de la psicología social, el construccionismo social se define claramente a partir de la propuesta inicial de Gergen.
Sin embargo, la primera vez que se mencionó de forma explícita la noción de construcción social fue en la obra La construcción social de la realidad, de.
Atendiendo a, son cuatro las características generales del construccionismo social.
La primera tiene que ver con la primacía de los procesos sociales; es decir, se considera que las experiencias de los sujetos en el mundo son, primeramente y antes que cualquier otra cosa, procesos sociales, y se concibe la interacción en la vida cotidiana como la determinante de los conocimientos incorporados por los sujetos.
La segunda idea se relaciona con la especificidad histórica y cultural, de modo que todo lo que los sujetos conocemos son productos social y culturalmente específicos.
En tercer lugar, destaca la idea de la interdependencia entre conocimiento y acción; es decir, cada modo de conocimiento trae incorporadas formas de acción diferenciadas, lo cual conlleva, a su vez, consecuencias también diferenciadas.
La cuarta idea tiene que ver con la postura crítica que el construccionismo social toma con respecto al positivismo y al empirismo; el construccionismo asume que todo conocimiento es histórica y socialmente específico y un aporte crítico de éste fue desafiar al esencialismo, al individualismo y al mentalismo, ideas centrales en la psicología hegemónica, de corte más experimental.
Para el construccionismo social, por lo tanto, el mundo social está conformado por conversaciones, concebidas como patrones de actividades conjuntas, similares a los juegos.
Así, desde que nacemos, estamos incluidos en determinadas pautas de interacción social.
Como en el caso de muchos juegos, estas pautas no las iniciamos nosotros; sin embargo, a medida que pasa el tiempo, nos encontramos cada vez más involucrados en ellas: son las que nos permiten aprehender y construir los significados de nuestro entorno.
Los sujetos tienen la capacidad innata para insertarse en estas conversaciones o pautas de interacción.
Estas actividades se estructuran, como los juegos, según ciertas normas.
Por otra parte, hablar de sociología fenomenológica implica tener claridad en torno a lo que entendemos por fenomenología.
La fenomenología es un movimiento filosófico del siglo 20 que describe las estructuras de la experiencia tal y como se presentan en la conciencia, sin recurrir a teorías, deducciones o suposiciones procedentes de otras disciplinas, tales como las ciencias naturales.
Este movimiento presenta varias ramificaciones, aunque se considera al libro Investigaciones lógicas 1900 de Edmund Husserl como su primera fuente de inspiración.
El punto de partida del autor fue la actitud natural de la conciencia, definida como el natural dejarse vivir en el que ésta se encuentra, efectiva y definitivamente en sus actos, creyendo en la realidad de lo que en ellos se le presenta; consiste en una experiencia originaria del mundo, de las cosas, que se nos dan tal antes de toda teorización, antes de cualquier construcción y significado cultural.
La sociología fenomenológica de Alfred Schütz está basada en la filosofía de Edmund Husserl y en el método de comprensión verstehen de.
El debate general gira en torno a cómo se puede lograr el conocimiento a partir de preguntas como las siguientes: ¿Cómo podemos tratar los datos subjetivos en términos objetivos?, ¿cómo conocemos otras mentes? y ¿cómo se produce la comprensión y la Comunicación recíproca entre sujetos?
Schütz, a diferencia de Husserl, entiende a la fenomenología como una instancia de aproximación a la vida cotidiana.
Es por ello que se puede hablar de una fenomenología de corte sociológico más que filosófico, cuyo centro de interés radica en conocer y explicar las experiencias intersubjetivas de los sujetos en sus entornos cotidianos.
La propuesta schützianano pone énfasis en el sistema social ni en las relaciones funcionales que se dan en la vida en sociedad, sino en la interpretación de los significados del mundo lebenswelt y en las acciones e interacciones de los sujetos.
Del mundo conocido y de las experiencias compartidas, se obtienen las señales, es decir, las indicaciones para interpretar la diversidad de símbolos; y es que, para Schütz, la intersubjetividad existe en el presente vivido, en el que los sujetos se hablan y escuchan unos a otros en un espacio y un tiempo compartidos.
Los trabajos de Schütz fueron continuados por Berger y Luckmann, este último discípulo directo de Schütz.
Berger y Luckmann: la construcción social de la realidad
La fenomenología del mundo social está más cercana a la sociología que a la filosofía husserliana que inauguró el pensamiento fenomenológico.
Berger y Luckmann no constituyen una excepción.
Los autores afirman que la vida cotidiana implica un mundo ordenado mediante significados compartidos por la comunidad.
Su propuesta fenomenológica tiene como objetivo principal restablecer las construcciones sociales de la realidad.
El núcleo de La construcción social de la realidad se encuentra en la afirmación de que los sujetos crean la sociedad y ésta se convierte en una realidad objetiva que, a la vez, crea a los sujetos: "La sociedad es un producto humano.
La sociedad es una realidad objetiva, el hombre es un producto social" , p.61.
Para Berger y Luckmann, la subjetividad se comprende como un fenómeno que pone de manifiesto el universo de significaciones construido colectivamente a partir de la interacción.
La propuesta tiene como eje básico el concepto de intersubjetividad, comprendido como el encuentro, por parte del sujeto, con otra conciencia que va constituyendo el mundo en su propia perspectiva.
La intersubjetividad no se reduce al encuentro cara a cara, sino que se amplía a todas las dimensiones de la vida social.
De ahí que tanto Berger y Luckmann como Schütz abandonen la concepción de la intersubjetividad en el sentido de flujo de conciencia interior y la comprendan como un vivir humano en una comunidad social e histórica.
Sus propuestas socio-fenomenológicas implican el tránsito de lo individual a lo social, de lo natural a lo histórico y de lo originario a lo cotidiano.
En La construcción social de la realidad 1967, los autores parten de dos tesis básicas: por un lado, de que la realidad se construye socialmente; por el otro lado, consideran que es tarea de la sociología del conocimiento analizar los procesos por medio de los cuales se construye socialmente la realidad.
De este modo, la realidad se define como una cualidad propia de los fenómenos que reconocemos como independientes de nuestra propia volición; por su parte, el conocimiento es concebido como la certidumbre de que los fenómenos son reales y de que poseen características específicas.
Para la exposición de estas dos tesis básicas, los autores construyen un argumento central: los procesos de objetivación, realizados por medio del lenguaje usado en la interacción social cotidiana, construyen la sociedad y la convierten en una realidad objetiva, a través de los mecanismos de institucionalización y legitimación.
Los sujetos interiorizan dichos procesos de objetivación a través de procesos de socialización primaria y secundaria.
La realidad de la vida cotidiana se organiza en torno a un aquí y un ahora; ambas dimensiones constituyen lo real de la conciencia de los sujetos.
Sin embargo, la realidad no se agota en estos dos fenómenos presentes, ya que abarca también fenómenos que sucedieron en el pasado.
De ahí que los sujetos puedan experimentar la vida cotidiana en grados distintos de proximidad y lejanía, tanto en el terreno espacial como en el temporal.
Igual que Schütz, Berger y Luckmann conciben la realidad de la vida cotidiana como una realidad intersubjetiva, esto es, compartida con otros; consideran la interacción "cara a cara" como la más importante de las experiencias de interacción social, porque de ella se derivan todas las demás situaciones de interacción.
Entonces la realidad social de la vida cotidiana es aprehendida en un continuo de tipificaciones que se vuelven progresivamente anónimas, a medida de que se alejan del aquí y del ahora, de la situación de interacción "cara a cara".
En un extremo estarían aquellos otros con los que un sujeto interactúa de forma intensa, permanente; en el otro extremo, cabrían unos más abstractos, anónimos, que incluso pueden ser inaccesibles "cara a cara".
En definitiva, para los autores, los actores sociales perciben que la realidad social es independiente de sus propias aprehensiones.
La realidad, por tanto, aparece ya objetivada, como algo impuesto a los sujetos.
Para la objetivación de la realidad es fundamental tomar en cuenta el lenguaje, que en Berger y Luckmann se erige como el medio básico para proveer a los sujetos de las objetivaciones indispensables y que dispone el orden dentro del cual la realidad de la vida cotidiana adquiere sentido para las personas.
El concepto de universo simbólico es central en la propuesta de Berger y Luckmann.
Los autores lo conciben como la matriz de todos los significados objetivados socialmente y subjetivamente reales.
El universo simbólico se construye mediante objetivaciones sociales y aporta el orden para la aprehensión subjetiva de la experiencia biográfica; así, puede describirse diciendo que "pone cada cosa en su lugar", porque ordena las diferentes fases de la biografía.
Como legitimador, el universo simbólico resguarda el orden institucional y la biografía individual; ordena la historia y ubica los acontecimientos colectivos dentro de una unidad coherente que incluye el pasado, el presente y el futuro; establece una memoria que comparten todos los individuos socializados, así como un marco de referencia común para la proyección de las acciones individuales; y proporciona una amplia integración de todos los procesos institucionales aislados.
Al igual que Schütz, Berger y Luckmann conciben la interacción y la intersubjetividad como situaciones interdependientes.
Sin embargo, las aportaciones de los autores de La construcción social de la realidad añaden poco al trabajo previamente realizado por Schütz.
Las "relaciones-nosotros"de Schütz implican, según Berger y Luckmann, un intercambio inmediato de significados; en ellas hay un menor grado de tipificación que en el caso de las "relaciones-ellos", que implican a otros sujetos anónimos.
Como las "relaciones-nosotros" están menos determinadas por las tipificaciones, pueden permitir un mayor espacio para la negociación entre sujetos.
Luckmann y la teoría de la Comunicación
Thomas Luckmann propone una sociología del conocimiento como base de una nueva teoría social de la acción humana.
Las preguntas que guiaron su propuesta fueron las siguientes:
¿Cómo construye la sociedad la realidad?, ¿cómo determinan formas y modelos producidos por la sociedad, la experiencia y la acción cotidiana de cada uno?, ¿cómo generan, divulgan y reproducen las sociedades aquello que creen saber, aquello en donde viven y lo que definen como real?, ¿cómo es posible que el orden histórico y social de las cosas así generado se le presente al actor como un orden que se puede experimentar objetivamente y que produce sentido e identidad?
Y, finalmente: ¿qué efecto tienen las construcciones sociales sobre sus constructores? , p.10-11.
Para Luckmann, tanto el conocimiento como lo que los seres humanos definimos como realidad, están determinados socialmente.
Según el autor, las interacciones son el fundamento de lo social y pueden tener un carácter intermitente, pero esencialmente son permanentes.
Permiten orientar las interacciones de los sujetos con los demás.
"El orden es resultado de la actividad humana y sólo es posible mientras la actividad humana siga produciendo" , p.72.
En sus análisis sobre el lenguaje y la Comunicación, Luckmann se centró en los símbolos y en los signos como componentes del acervo de conocimiento.
Para el autor, el lenguaje es el principal medio, tanto para la construcción social de la realidad como para la mediación de la realidad construida socialmente.
El lenguaje "es el portador del acervo de conocimiento social, pero también es un sistema de acción y por lo tanto, se actualizará en situaciones de interacción concretas y en procesos contingentes" , p.97.
De este modo, el lenguaje es un sistema de signos que sirve para mediar la realidad.
Luckmann se interesó no sólo en las bases epistemológicas y antropológicas de la Comunicación, sino también en la determinación teórica de la constitución de los géneros de la Comunicación y en el análisis de la Comunicación lingüística.
Para él, la Comunicación es una acción social que utiliza signos de diferentes formas y que, ante todo, es recíproca.
La Comunicación es, entonces, un proceso de producción y mediación de conocimiento, en el cual es crucial la producción y reproducción de las estructuras sociales.
La construcción social de la realidad un clásico de la sociología, específicamente de la sociología del conocimiento.
Atendiendo a Knoblauch, los autores
parten de la idea de que la realidad en la que todos vivimos es construida en y por medio de nuestros actos.
Lo que es la realidad consta de las instituciones "menores" o "mayores" de la acción.
Y lo que significa realidad es determinado por lo que estas instituciones aceptan como conocimiento y divulgan por medio del lenguaje.
Es decir, no hay realidad sin seres humanos.
Los seres humanos producen la realidad en y mediante sus actos.
Y lo que es fundamental desde un punto de vista sociológico: en esta labor los humanos no están solos.
Es más, la realidad sólo adquiere un carácter objetivo debido a que es compartida con otros, es decir, porque es intersubjetiva , p.14.
Por lo tanto, toda acción social se desarrolla, sobre todo, en procesos de interacción, de los cuales se derivan modelos de interpretación y de acción compartidos: "Estos modelos son negociados, cambiados, mantenidos o implantados en sociedad" , p.19.
Son, entonces, construcciones dinámicas, cambiantes.
Como se puede observar, Berger y Luckmann otorgan un papel o estatus importante a la Comunicación en la vida cotidiana.
Será con base en esta consideración que Luckmann, ya de manera individual, centrará sus estudios, tanto teóricos como empíricos, en la acción comunicativa.
Con base en lo anterior, la sociología del conocimiento se empezaba a interesar por el análisis hasta del último detalle de la constitución de las acciones comprensivas que se desarrollan en el escenario de la vida cotidiana.
Géneros comunicativos y construcción comunicativa de la realidad
Thomas Luckmann se interesó en los procesos de interacción particularmente relevantes para la organización de la vida humana colectiva, a los que concibió como los responsables de las tradiciones de una sociedad, especialmente de su orden moral.
La teoría de los géneros comunicativos de Luckmann parte de la siguiente idea básica: toda acción simbólica, o comunicativa, está sujeta a normas que prefiguran la conducta, que fungen como estructuradoras previas para la situación comunicativa.
Pero no todos los procesos comunicativos son formas de acción rígidas y tampoco los actores actúan siempre con base en formas genéricas previamente determinadas.
Es decir, en muchos casos los actores vuelven a construir y diseñar sus actos; estos actos más espontáneos se encuentran en oposición a aquellos procesos comunicativos en los que las acciones de los implicados vienen determinadas en su desarrollo por una forma general dada, en la que se reúnen diversos elementos comunicativos socialmente establecidos.
Las formas más o menos firmes son los géneros comunicativos, porque se encuentran a disposición del actor como elementos del acervo social de conocimiento.
Los géneros comunicativos funcionan como soluciones más o menos efectivas y vinculantes de los típicos problemas de Comunicación que se dan en una sociedad.
Son medios y programas para construir intersubjetivamente un sentido.
Ejemplo de géneros comunicativos son el proverbio, el chiste, la fábula, el anuncio, el insulto, la confesión, entre muchos otros.
Así entonces, son "pautas estilísticas que objetivan unidades de sentido, posibilitando de este modo la creación de tradiciones de imposición de sentido" , p.13.
Luckmann se enfrentó a un problema metodológico en su investigación sobre los géneros comunicativos: "cómo transformar las formas típicas concretas y específicas de una cultura y una época en datos universales, atemporales necesarias para llevar a cabo comparaciones objetivas" , p.33.
Este problema ha permanecido en otras propuestas sociológicas, y existen muchas críticas hacia estos enfoques micro-sociológicos por no hacer posible la generalización de los datos empíricos específicos.
El conocimiento de la realidad se sedimenta en un acervo de conocimiento que los sujetos incorporan a lo largo de su trayectoria biográfica.
En este proceso "la realidad se torna autoevidente para las generaciones posteriores y el conocimiento sobre esta realidad se convierte en vinculante" , p.154.
Los acervos de conocimiento no son estáticos; si bien logran mantenerse, en algunos casos se transforman.
Esta transformación es resultado de ciertos procesos comunicativos que, por lo tanto, forman lo que podría denominarse una unidad socializadora.
Luckmann afirmó que toda teoría social debe comenzar por una comprensión sistemática de la Comunicación humana, de sus formas y de sus funciones sociales, de este modo se evidencia la importancia que le otorga Luckmann a la misma.
Según Luckmann, el uso de los sistemas de Comunicación socialmente establecidos se encuentra de una u otra manera reglamentado.
Existen acciones comunicativas mediatas, que hacen uso de sistemas de signos conceptuales, figurativos o icónicos, "o de cualquier otro medio técnico que perdure en el tiempo o venza al espacio" , p.159.
En la actualidad, la Comunicación mediata le ha ganado terreno a otras formas de Comunicación.
En el otro extremo, Luckmann identifica la Comunicación inmediata, oral y recíproca, que
sigue siendo fundamental para la construcción y el mantenimiento de la realidad, al igual que para la construcción, transformación y divulgación de los acervos sociales de conocimiento.
No hay que olvidar que esta forma de acción comunicativa fundamental sigue formando el núcleo de la socialización primaria , p.159.
Todos los procesos comunicativos, mediatos o inmediatos, tienen una función pragmática básica: servir de solución a problemas de la vida no propiamente comunicativos.
Luckmann nombra, a modo de ejemplo, los siguientes: la reconstrucción de experiencias y de vivencias, la planificación de acciones conjuntas, el mantenimiento de comunidades emotivas, etcétera.
En un nivel superior a los procesos comunicativos en general, Luckmann afirma que la función de los géneros comunicativos es servir de solución a un problema comunicativo.
"El concepto género comunicativo reúne los modelos de la acción comunicativa que en cierto sentido están 'institucionalizados', vienen preformados socialmente e incluyen instrucciones de uso más o menos vinculantes" , p.61.
Para el autor, en los géneros comunicativos se puede distinguir una estructura material interna, una estructura social externa y una interestructura situativa intersubjetiva.
Con respecto a la estructura material interna, hace referencia a los diversos sistemas de signos disponibles en el acervo social de conocimiento, al igual que a las formas de expresión más o menos convencionales e importantes en la Comunicación directa; se compone de normas con las que el actor, que actúa conforme a los géneros, puede elegir, entre los diferentes códigos comunicativos, sistemas de signos y expresión, etc. La estructura social externa, por su parte, se refiere a las definiciones socialmente fijadas que establecen los contextos sociales como contextos comunicativos y las situaciones sociales como situaciones comunicativas con determinados actos comunicativos; las definiciones derivan del contexto, la situación y los actores.
Por último, la interestructura situativa intersubjetiva incluye los sistemas normativos del diálogo, de los cambios de turno, de las exigencias de coordinación y preinterpretación, fijación, derechos y obligaciones al desarrollar un tema y la necesidad de aplicar, en la conversación, técnicas de reparación.
Desde un punto de vista teórico, reconocer las formas comunicativas solidificadas como géneros parece no acarrear muchos problemas.
"El conocimiento sobre estos géneros suele encontrarse en los acervos sociales de conocimiento y no únicamente como un conocimiento práctico tácito, sino más bien como parte de unas teorías y taxonomías cotidianas más o menos explícitas" , p.166.
Además, los géneros comunicativos, diferenciados, solidificados e intercalados en un contexto institucional son de vital importancia para comprender la construcción comunicativa de una sociedad.
Aunque la Comunicación oral es efímera, y esta característica hace que sus contenidos y también, en parte, sus formas, puedan ser reconstruidos, Luckmann pone el énfasis en que la durabilidad de la Comunicación en la vida cotidiana, materializada en los géneros comunicativos, hace precisamente que esta naturaleza efímera, en cierta medida, se pierda.
Afirma Luckmann que las personas se interesan generalmente por hablar de acontecimientos pasados.
Narramos hechos y actos, propios y ajenos; nos preguntamos por sus consecuencias, motivos, etcétera; los justificamos, maldecimos, celebramos, culpamos, alabamos, argumentamos y más.
Es decir, "casi siempre detrás de estas reconstrucciones comunicativas se esconde un motivo pragmático; pocas veces revivimos el pasado sólo porque sí" , p.171.
Dicho de otro modo, en palabras del autor, "el pasado es interrogado por su posible utilidad para la proyección de actos futuros" , p.171.
En torno a la construcción comunicativa de la realidad, Luckmann afirma que todas las construcciones de la realidad, consisten, precisamente, en elaboraciones comunicativas del pasado, así como en la transmisión de los resultados de estas elaboraciones a las generaciones futuras.
Pese a la centralidad de la Comunicación cotidiana en la construcción de la realidad, Luckmann advierte que son pocas las investigaciones en torno a las formas en cómo se elabora el pasado dentro de la Comunicación oral cotidiana.
El carácter efímero de ésta, por tanto, torna complicado aprehender estas construcciones, asirlas de forma sistemática y estudiarlas como elementos estáticos.
Sin duda, las propuestas en torno a la construcción comunicativa de la realidad de Luckmannse relacionan con su propósito mayor de comprender la interacción social como materia prima de la institucionalización, producción y distribución social del conocimiento.
El acervo social de conocimiento, construido colectivamente, se erige, por lo tanto, como el núcleo, tanto cognitivo como moral, de una cultura determinada.
Éste comprende soluciones convencionales a los problemas cotidianos que se les presentan a los sujetos, tanto individual como colectivamente.
Estas soluciones son una especie de recetas - permeadas, todas, por procesos de Comunicación concretos - que "indican, sugieren o determinan cómo uno debe actuar en este mundo natural y social" .
A las soluciones que se convierten en normas de conducta, Luckmann las denomina "instituciones" y pertenecen al orden de la estructura social.
Así, afirma que "estas estructuras pueden ser descritas, de manera análoga al caso de las instituciones sociales que se refieren a problemas generales de la vida humana, como soluciones a problemas comunicativos específicos.
A éstas las llamaremos géneros comunicativos. , p.179.
Los géneros pueden ser términos cotidianos pero también analítico-teóricos.
Estos últimos caracterizan formas típicas, recurrentes y más o menos obligatorias en los procesos comunicativos.
Los géneros comunicativos, por lo tanto, no son estáticos, sino que son estructuras temporales y cambian con el paso del tiempo.
Toda la teoría de los géneros comunicativos de Luckmann se enmarca en la propuesta general de la construcción social de la realidad.
En este sentido, el autor se desmarca de aquellos estudios que toman en cuenta las interacciones comunicativas como unidades mínimas de sentido, configuradas por formas lingüísticas y analizables "objetivamente" desde disciplinas como la lingüística.
Tal y como el propio autor afirma, "las interacciones comunicativas fueron reconocidas como el medio productor fundamental del orden social, o, en términos más generales, como el productor primordial de la construcción social de la realidad" , p.180.
De ahí que el autor entienda la interacción social como la forma empírica de la Comunicación más destacada, más clara.
Esta interacción social se caracteriza por tener una estructura de funcionamiento recíproca y basada en el uso de un sistema de signos compartido entre los interactuantes.
Sistema que, dice el autor, puede ser el lenguaje o bien un sistema de signos más amplio.
Para Luckmann no existe Comunicación que no sea social.
El autor afirma que, en su sentido más estricto, la Comunicación es un proceso de adaptación, porque "determina de forma significativa la conducta diaria de los miembros de nuestra especie y en cuanto constituye la textura de la organización social humana" , p.11.
Además, como cualquier otra forma de interacción, la comunicativa pasa por procesos de institucionalización que incluyen, antes que cualquier otra cosa, rutinas sociales.
La Comunicación y la sociología del conocimiento
Lo expuesto en el apartado anterior deja patente el papel central que Luckmann otorga a la Comunicación en la teoría social y, sobre todo, en la sociología del conocimiento.
Si bien al inicio de sus trabajos, el sociólogo se interesó en una teoría social del lenguaje, durante las últimas décadas se centró, en mayor medida, en elaborar análisis de todas aquellas formas de Comunicación que producen, transmiten y reproducen conocimientos y, por lo tanto, significados sociales.
"Una ciencia social dedicada al estudio empírico de la realidad social debe sistemáticamente tener en cuenta la construcción intersubjetiva de la realidad que investiga" , p.165.
La realidad es subjetiva porque los datos objetivos de las ciencias sociales tienen su origen en la subjetividad, esto es, en las actividades humanas subjetivamente significativas, "pero decididamente no quiere decir que sean subjetivas en un sentido que las haga inaccesibles a esa clase de estudio sistemático que dignificamos con el nombre de ciencia" , p.165.
Para Luckmann, el análisis de las realidades sociales debe empezar por la interpretación, pero no termina ahí: debe continuar con la explicación la interpretación de las realidades sociales construidas, conectándolas estableciendo relaciones causales, funcionales a condiciones anteriores y a consecuencias.
Este marco de análisis parte de que "la mayoría aunque de ningún modo todos de los procedimientos mediante los cuales se construyen las realidades sociales son procedimientos comunicativos" , p.166.
Los procedimientos que, en todos los casos, sí son comunicativos, son, para el autor, aquéllos por medio de los cuales se reconstruyen las realidades sociales.
Estas reconstrucciones no sólo se dan en el ámbito de la ciencia, sino que también existen, según Luckmann, en las reconstrucciones populares, cotidianas, sin fines teóricos.
Las sociedades, concebidas como conjuntos de sujetos que interactúan y se comunican entre sí, son productoras de textos.
La sociología del conocimiento que propone Luckmann debe, antes que nada, analizar dichas producciones discursivas:
las construcciones y las reconstrucciones lógicas que determinan la interacción social, deben adoptar el método de lo que podríamos llamar una lectura "atenta" de los "textos" que los miembros de una sociedad producen constantemente.
Es ésta una tarea que la sociología del conocimiento - "nueva" en el sentido de que por fin presta atención a los entresijos de los procesos comunicativos - está realizando en el ámbito de la teoría social , p.171.
Luckmann, por lo tanto, no presenta una aproximación a la Comunicación lingüística.
Más bien infiere, fenomenológicamente, relaciones necesarias entre las actividades de la conciencia subjetiva y los sistemas de Comunicación sociales, mientras que contrasta la conexión causal de la estructura social en relación con los actores y las acciones comunicativas.
En sus consideraciones acerca del ritual y del símbolo, desarrolla la tesis acerca de que los límites de la experiencia del mundo de la vida pueden superarse con la ayuda de símbolos y de ritos, los cuales representan una forma de comportamiento simbólico.
De alguna manera, Luckmann buscó "los principios de las relaciones entre la realidad socialmente construida, la Comunicación, y las realizaciones de la conciencia subjetiva" comenzando por el "análisis de la constitución de los sistemas de signos en el mundo de la vida humano" , p.96, apud, p.97.
El lenguaje se considera el medio principal para la construcción de la realidad, por un lado, y para la mediación de la realidad construida socialmente, por el otro.
Es el portador del acervo de conocimiento social, pero también un sistema de acción que se actualiza en situaciones de interacción concretas y en procesos contingentes.
Por medio de los símbolos, los seres humanos pueden superar los límites de la experiencia en el mundo de la vida.
A la experiencia de los sujetos no sólo le son impuestas pequeñas transcendencias de tiempo y espacio, sino también trascendencias medias del mundo de los otros, del mundo social, que pueden superarse mediante la comprensión y la Comunicación.
De este modo, los símbolos producen una conexión significativa entre los ámbitos extraordinarios de la realidad y la vida cotidiana de los sujetos.
Cierre: síntesis de los aportes de Luckmann a la Comunicación y la interacción
La sociología del conocimiento de Luckmann puede ser equiparada con lo que podríamos denominar sociología de la Comunicación cotidiana.
El autor se interesó no sólo en las bases epistemológicas y antropológicas de la Comunicación, sino también en la determinación teórica de los géneros de la Comunicación y en el análisis de la Comunicación lingüística.
La Comunicación es entendida como una acción social que utiliza signos de diferentes formas y se caracteriza por la reciprocidad.
Toda vez que las acciones y comportamientos individuales se encuentran sistemáticamente relacionados entre sí, la Comunicación es un proceso de producción y, sobre todo, de mediación de conocimiento, en el cual es crucial la producción y reproducción de las estructuras sociales.
Luckmann analiza los procesos de interacción particularmente relevantes para la organización de la vida humana colectiva, que son los responsables de la difusión de las tradiciones de una sociedad y, especialmente, de su orden moral.
Es por ello que se centró en lo que denominó géneros comunicativos o géneros de la Comunicación.
Según el autor, éstos no sólo sirven para coordinar acciones, sino que son también patrones y prefabricaciones de los procesos de Comunicación, que se depositan como tales en el acervo de conocimiento y que sirven para resolver problemas de transferencias de conocimientos entre sujetos.
Aquí podemos encontrar, aunque sea entre líneas, una visión pragmática de la Comunicación, toda vez que ésta es vista como proceso básico cotidiano que coadyuva a la resolución de los problemas prácticos con que todo sujeto se encuentra en el mundo de la vida.
Los aportes teóricos de Luckmann para comprender la construcción social y comunicativa de la realidad, son indudables y dejan varias aristas para la reflexión sobre la importancia de la interacción cotidiana en la conformación de los significados construidos socialmente en el mundo de la vida cotidiana.
En síntesis, para el autor, sociedad y sujeto se construyen mutuamente; los sujetos interactúan, sobre todo, en relaciones cara a cara y por medio del lenguaje, considerado el medio objetivador por excelencia; y además, mantienen relaciones comunicativas reguladas por los géneros comunicativos, que cumplen una importante función pragmática y operan a modo de guía de las acciones de los sujetos.
Como puede observarse, más allá de su propuesta conjunta con Berger, plasmada en La construcción social de la realidad, Luckmann realizó importantes aportes a la comprensión de la sociedad en términos comunicativos.
Se presentan dos casos de parálisis temporal de las cuerdas vocales en donde se descartó lesión de los nervios laríngeos recurrentes, edema de la glotis y otras causas comunes.
Resultados.
Se considera como posible causa la infiltración de la herida quirúrgica con anestésico local al final de la cirugía.
No se encontraron reportes similares en las principales bases de datos.Se decide hacer la publicación de estos casos para que se tenga en cuenta otra posible causa de parálisis de las cuerdas vocales luego de tiroidectomía.
La tiroidectomía es el procedimiento quirúrgico endocrino realizado más frecuentemente.
El tratamiento quirúrgico de la glándula tiroides se ha desarrollado de forma significativa en los últimos años.
Las nuevas tecnologías, la mejoría en la técnica, hemostasia y seguimiento de los nervios laríngeos recurrentes han disminuido las complicaciones 1.
Lesiones del nervio laríngeo recurrente son diagnosticadas fácilmente luego del procedimiento quirúrgico por la observación directa de las cuerdas vocales paralizadas en el momento de la extubación.
Diferentes lesiones de la rama externa del nervio laríngeo superior, pueden ser observadas solamente cuando los pacientes vocalizan sonidos muy agudos.
Tanto como un 87 % de los pacientes pueden tener desordenes de la voz medidos en test acústicos, aún sin injuria del nervio laríngeo recurrente 2.
El nervio laríngeo superior es de carácter mixto y por lo tanto motor y sensorial a la vez.
Se divide por encima del hueso hioideo en ramos interno y externo.
El ramo interno da inervación sensorial a la supraglotis, emite un ramo comunicante con el nervio laríngeo recurrente.
El ramo externo inerva un solo musculo intrínseco de la laringe; el cricotiroideo, el cual es tensor y aductor de los pliegues vocales 3.
El nervio laríngeo recurrente inerva todos los músculos intrínsecos de la laringe excepto el cricotiroideo.
Inerva entre otros al cricoaritenoideo posterior el cual es muy importante por ser el único músculo que separa los pliegues vocales favoreciendo la respiración.
Si hay una lesión unilateral del nervio laríngeo recurrente se puede mantener la respiración pero si la lesión es bilateral, la vida del individuo se ve seriamente comprometida 4.
La lesión unilateral del nervio laríngeo recurrente tiene una incidencia del 3 al 4 %; la bilateral es menor del 1 % 5.
La anestesia total intravenosa que nos permite un rápido despertar y la monitoria de los nervios laríngeos recurrentes son los puntos clave en la cirugía tiroidea 5.
El bloqueo del nervio laríngeo recurrente con lidocaína es posible y se usa como selección quirúrgica de pacientes con disfonía espasmódica de los aductores, la cual es una patología neurogénica caracterizada por una hiperaducción continua de las cuerdas vocales cuyo tratamiento quirúrgico consiste en seccionar el nervio laríngeo recurrente.
Este bloqueo al nervio laríngeo recurrente se realiza previo a la cirugía para determinar si hay mejoría de la voz del paciente.
Se realiza con 2,5 a 5 ml de lidocaína al 1 % aplicados con aguja 27 en el surco traqueoesofágico justo debajo de la unión cricotiroidea; sitio de entrada del nervio laríngeo recurrente 6.
Se presentan 2 casos donde ocurrió parálisis de las cuerdas vocales en los cuales se descartó lesión del nervio laríngeo recurrente.
En ambas pacientes se realizó infiltración de la herida quirúrgica con anestésico local y la parálisis de las cuerdas vocales se resolvió espontáneamente.
Se considera la infiltración profunda y la difusión del anestésico local como posible causa de parálisis de las cuerdas vocales en estas pacientes.
Paciente de 49 años, sexo femenino, que ingresa ambulatoria al quirófano para tiroidectomía por CA papilar de tiroides diagnosticado por biopsia aspirativa con aguja fina.
Único antecedente de importancia, hipotiroidismo manejado con levotiroxina sódica 50 microgramos al día.
TSH reciente normal. Buen estado funcional. Paraclínicos normales, con una predicción de intubación fácil.
Se realiza inducción con 100 mcg de fentanyl, 40 mg de lidocaína, 80 mg de propofol, y goteo de remifentanyl a 0,15 mcg/kg/minuto, vecuronio 4 mg, intubación con tubo orotraqueal numero 7 sin complicaciones.
El mantenimiento de la anestesia se realizó con isofluorano a 1 MAC asociado a goteo de remifentanyl.
En el intraoperatorio no hubo complicaciones, la cirugía duró 1 hora 15 minutos.
Se revirtió a la paciente con 2 mg de prostigmine y 1 mg de atropina.
El cirujano infiltra la herida quirúrgica con 10 ce de lidocaína al 2 % posterior a la sutura de la piel cuando la paciente estaba despertando.
Se realizo extubación con paciente despierta, tranquila, la cual manifestó no presentar dolor, ni disfonía.
Es trasladada a la unidad de cuidado post anestésico donde en pocos minutos refiere dificultad para respirar, la paciente presenta desaturación que llego hasta 43 % se tornó desesperada con estridor, requirió ventilación a presión positiva con mascara facial con lo cual recupera saturación del 100 %.
Sin el apoyo ventilatorio la paciente no logra mantener la saturación por encima de 90 % por lo cual se decide valorar las cuerdas vocales bajo administración de sevorane por mascara facial; se encuentran las cuerdas vocales en aducción, sin edema ni trauma aparente.
El cuello no presentaba hematoma ni otra alteración en la herida quirúrgica.
Se decide reintubación y traslado a unidad de cuidados intensivos, solicitan valoración por otorrinolaringología quienes consideran que no hay lesión del nervio laríngeo recurrente.
Se decide realizar una extubación programada a los 3 días luego de manejo con esteroides.
La extubación es satisfactoria y la paciente no presenta secuelas en la voz.
Paciente de 44 años sexo femenino que ingresa ambulatoria al servicio de cirugía para tiroidectomía total más vaciamiento.
Tenía antecedente de nódulo tiroideo izquierdo duro ijo por lo cual se decidió llevar a tiroidectomía total previa biopsia por congelación la cual reportó carcinoma papilar.
Paciente sin otras patologías de importancia con buen estado funcional.
La inducción se realizó con infusión de propofol remifentanyl, 3 mg de midazolam, 80 mg de lidocaína, 30 mg de rocuronio, intubación en apnea sin complicaciones.
Posteriormente se administraron 8 mg de dexametasona, 4 mg de ondansetrón y 60 mg de ketorolaco.
Se realizó extubación sin complicaciones luego de 1 hora 40 minutos de cirugía.
5 minutos después del ingreso a la unidad de cuidados postanestésicos la paciente presenta dificultad respiratoria y estridor laríngeo, se realiza laringoscopia y se evidencia aducción de pliegues vocales por lo cual se lleva nuevamente a cirugía para realizar traqueostomía por sospecha de lesión del nervio laríngeo recurrente, el procedimiento se realizo sin complicaciones.
A las 4 horas se realiza na-solaringoscopia que muestra movilidad normal de los pliegues vocales, se ocluyó la cánula de traqueostomía por 3 horas sin presentar disnea por lo cual se retira.
La paciente tenia leve enfisema subcutáneo en cuello sin hematoma, no se evidenció disfonía.
La paciente fue dada de alta al día siguiente.
Obstrucción respiratoria en el posoperatorio de tiroidectomía se puede presentar por edema laríngeo.
La laringe, la úvula y las cuerdas vocales tienden a edematizarse con cierta facilidad y ocasionar dificultad al paso del aire.
Una intubación difícil, una manipulación indebida de la tráquea y la traqueomalacia son las causas más comunes de esta complicación.
7 A ambas pacientes se les realizó laringoscopia donde se descartó edema de las cuerdas vocales, por lo tanto esta no fue la causa de su complicación respiratoria.
Otras causas de obstrucción respiratoria menos frecuentes son los hematomas y la parálisis bilateral de las cuerdas vocales por lesión de los nervios laríngeos recurrentes.
4,7 Esto tampoco se evidencio en las pacientes; no tenían hematoma en cuello y en algún momento inmediato a la extubación hablaron.
Además su complicación obstrucción de la vía aérea superior se resolvió espontáneamente lo cual no es compatible con lesión bilateral permanente del nervio laríngeo recurrente.
La lesión del nervio laríngeo recurrente es la complicación más terrible tanto para el cirujano como para el paciente.
Se presenta obstrucción respiratoria por parálisis de las cuerdas vocales precedidas por estridor.
Esta complicación puede ser temporal resuelve en 6 a 8 semanas o permanente.
En 1938 Lahey, publicó un artículo sobre la disección rutinaria del nervio laríngeo recurrente en la cirugía de tiroides; se encontró una menor tasa de parálisis estadísticamente significativa en el grupo que identifica al nervio 7.
Se ha encontrado que la ramificación del nervio laríngeo recurrente es factor de riesgo para parálisis transitoria de las cuerdas vocales luego de tiroidectomía 8.
Los cirujanos de las pacientes manifestaron que identificaron el nervio laríngeo recurrente y que no se presentó lesión.
Una terapia útil en lesión unilateral permanente de las cuerdas vocales consiste en laringoplastia de inyección en la cual se aplica inyección percutánea bajo anestesia local en el musculo vocal usando una aguja 25G a través de la membrana cricotiroidea o directamente a través del cartílago tiroides, bajo observación con fibroscopio flexible trans nasal 9.
La lesión del nervio laríngeo superior es poco valorada, la lesión de su rama interna puede provocar problemas de aspiración, y la lesión de su rama externa laxitud en las cuerdas vocales lo cual puede perjudicar a cantantes y profesionales de la enseñanza.
Su lesión se manifiesta con cambio en la voz, fatiga vocal, incapacidad para alcanzar notas altas 7.
Matthias Echternach en su artículo "Laryngeal Complications After Thyroidectomy Is It Always the Surgeon?" intentó diferenciar si la causa de la disfunción laríngea post tiroidectomía era debida a lesión del nervio laríngeo recurrente o si era causada por lesión de las cuerdas vocales con la intubación.
Estudió 761 pacientes con examen laringoestroboscópico pre y post operatorio, encontrando en conjunto una tasa de complicaciones posoperatorias del 42 %.
Complicaciones por injuria a las cuerdas vocales ocurrió en 31,3 % de los pacientes.
Estos datos sugirieron que las complicaciones laríngeas luego de tiroidectomía son primariamente causadas por la injuria a las cuerdas vocales probablemente por la intubación y en menor magnitud por lesión del nervio laríngeo recurrente 10.
Las complicaciones a las que se refiere el autor son hematomas, granulomas, engrosamiento de la mucosa, edema, subluxación del cartílago aritenoideo, y parálisis recurrente del nervio las cuales no fueron la complicación de las pacientes presentadas.
Luego de descartar las otras causas de obstrucción respiratoria post tiroidectomía se debería tener en cuenta el posible efecto del anestésico local sobre el nervio laríngeo recurrente en la infiltración profunda de la herida quirúrgica en la cirugía de tiroides.
Esto ha sido impulsado por campañas locales y globales que muestran que una mayor equidad de género en la política está vinculada con numerosos resultados positivos para la democracia y la sociedad en general ; .
Quienes apoyan estas campañas argumentan que una representación política más equitativa e igualitaria no sólo es lo justo las mujeres son el cincuenta por ciento de la población y deberían ocupar la mitad de las posiciones de poder, sino que también mejora las posibilidades de que los intereses y preocupaciones de todos los ciudadanas y ciudadanos estén reflejados en las políticas públicas.
Estos mensajes han resonado en la gran mayoría de los países del mundo, que han adoptado numerosas medidas con el propósito elegir a más mujeres, en particular a través de las cuotas de género Krook, 2009.
Sin embargo, cada vez es más evidente que las estrategias como las cuotas de género no nivelan completamente el campo de juego político.
Los ambientes políticos "generizados" en que se adoptan estas leyes, por ejemplo, pueden hacer difícil para las mujeres ser nominadas como candidatas y ejercer su autoridad una vez que son elegidas ; ; ; .
Las iniciativas como las cuotas también pueden desencadenar resistencia y reacciones violentas backlash contra la integración política femenina. Estas reacciones van desde actos explícitos de violencia y acoso, hasta el sexismo en los medios de comunicación y las redes sociales, que están dirigidas contra las mujeres por ser mujeres y tienen el propósito de forzarlas a retirarse de la vida política Krook, 2015; .
Estas acciones representan una amenaza muy seria para la democracia puesto que les impiden a las mujeres llevar a cabo sus campañas políticas o cumplir con las obligaciones de sus cargos.
En este sentido, los procesos electorales son anulados a través de la intimidación y la coerción.
El problema de la "violencia contra las mujeres en política", como estas acciones se conocen, ha aumentado la preocupación de organizaciones de la sociedad civil internacionales OSC alrededor del mundo ; ; ; ; ; .
Sin embargo, este fenómeno ha recibido más atención en América Latina, donde numerosos actores, como mujeres electas, periodistas, académicas, OSC, e incluso tribunales electorales, han buscado visibilizar este problema. Estas organizaciones buscan combatir la violencia y el acoso político con numerosas estrategias para proteger los derechos de las mujeres a la participación y salvaguardar la integridad de los procesos electorales.
Como resultado, cada vez es posible encontrar más evidencia de la violencia contra las mujeres en política en los países de la región. Al mismo tiempo es posible encontrar numerosas soluciones, incluidas leyes para criminalizar estas conductas.
Estas experiencias enriquecen las discusiones internacionales puesto que estos debates no se han dado tan ampliamente en otras regiones.
Sin embargo, información de otros países, así como aportes de diversas disciplinas académicas, también enriquecen el debate en América Latina, resaltando la ubicuidad de este problema y proporcionando mayor precisión conceptual a los debates.
En la primera sección presentamos el "estado del arte" de los debates que se han dado en la región en torno a la "violencia y el acoso político contra mujeres".
Rastreamos cómo activistas en América Latina han definido este concepto de manera inductiva desde sus experiencias y observaciones.
Encontramos que el caso de Bolivia, donde una larga campaña realizada por activistas y organizaciones de la sociedad civil culminó en una reforma legal en 2012, ha sido influyente en tres aspectos: nombrando el fenómeno, resaltando formas de abuso tanto físico como psicológico y desarrollando legislación para criminalizar estas conductas.
En las tres secciones siguientes ponemos estos descubrimientos en diálogo con los datos globales y la investigación en diversas disciplinas académicas. El propósito es teorizar mejor la violencia contra las mujeres en política, entender qué es y, a continuación, qué pasos se pueden tomar para minimizar su impacto.
La conceptualización es fundamental tanto para académicas como para activistas, pues es una manera de comprender y analizar el mundo de una forma más sistemática, así como para desarrollar soluciones efectivas para problemas políticos apremiantes ; .
En la segunda sección usamos literatura de varias disciplinas académicas para diferenciar la violencia contra las mujeres en política de conceptos similares como la violencia electoral y política, y la violencia contra las mujeres. También usamos estas investigaciones para teorizar por qué ocurre y el significado e importancia de sus diversas manifestaciones.
En la tercera sección, incorporamos literatura feminista y no feminista sobre la violencia, para argumentar en favor de una definición ampliada de la violencia contra las mujeres en política. Con base en esto, proponemos dos formas de violencia adicionales a las que se han teorizado: violencia económica y simbólica. También establecemos relaciones entre las diversas manifestaciones.
Usamos ejemplos de todos los tipos de violencia, tomados de varios países de América Latina para sustentar nuestros argumentos.
En la cuarta sección consideramos las implicaciones teóricas y prácticas de optar por diferentes definiciones.
Proponemos que ampliar el concepto para incluir más dimensiones es vital para entender la naturaleza de este problema y para diseñar diversas soluciones que sean efectivas.
Este ejercicio revela la amplia resistencia a una incorporación completa de las mujeres en la política, tanto en América Latina como en el resto del mundo.
Concluimos con una reflexión sobre por qué la violencia contra las mujeres en política debe ser una preocupación de todos los ciudadanos y de la comunidad académica en general.
En lugar de descartarla como formas "normales" o "tradicionales" de hacer política, argumentamos que estas acciones deben ser entendidas como un esfuerzo por socavar y debilitar los derechos civiles y políticos de las mujeres, amenazando perspectivas más amplias para la inclusión y la democracia, así como el respeto por los derechos humanos en América Latina y en el resto del mundo.
Debates emergentes en América Latina
La violencia y el acoso político contra las mujeres describe comportamientos dirigidos específicamente contra las mujeres por ser mujeres con el propósito de que abandonen la política, presionándolas para que renuncian a ser candidatas o a un cargo político en particular.
En América Latina este concepto apareció primero en Bolivia en el año 2000, cuando varias concejalas se reunieron un en seminario en la Cámara de Diputados para discutir reportes en relación con el acoso y la violencia contra las mujeres en municipios rurales.
Diversos eventos que se realizaron a partir de esta reunión jugaron un papel fundamental en toda la región, para dar nombre a este fenómeno, definir sus límites en términos del tipo de acciones que constituyen violencia y acoso político, y privilegiar reformas legales como la estrategia primaria para combatir este fenómeno creciente.
La Asociación de Concejalas de Bolivia Acobol ha sido fundamental en este proceso.
Poco tiempo después de su primera reunión, Acobol logró que el Congreso, en el año 2001, se comprometiera a trabajar en legislación para combatir este problema.
Una propuesta fue presentada finalmente durante la legislatura de 2005-2006 como una iniciativa de la sociedad civil en conjunto con parlamentarias y organizaciones civiles .
Acobol desarrolló un protocolo para rastrear y reportar los casos, a través de un sistema estadístico de información.
Para el año 2012, esta organización había recolectado más de cuatro mil demandas de mujeres electas, principalmente en las zonas rurales con población indígena, dando testimonio del impacto negativo que el acoso y la violencia han tenido en su trabajo político . La legislación propuesta fue controvertida.
Incluso algunas mujeres indígenas se opusieron a ella argumentando que la ley era contra los hombres específicamente sus hijos . La propuesta de ley finalmente fue aprobada por la Asamblea Legislativa en 2012 después del asesinato de la concejala Juana Quispe.
La reforma resultante, Ley 243 contra el Acoso y la Violencia Política hacia las Mujeres refleja el trabajo inductivo de Acobol y otras mujeres políticas y activistas, en lo referente al nombre y las manifestaciones de este fenómeno.
La Ley 243 protege a las mujeres candidatas, elegidas, nombradas y a aquellas que ejercen funciones políticas, que se enfrentan a esfuerzos por alejarlas de la toma de decisiones en razón de género.
La ley define "acoso político" como "al acto o conjunto de actos de presión, persecución, hostigamiento o amenazas" y la "violencia política" como "las acciones, conductas y agresiones que causen daño físico, psicológico o sexual" que tengan como propósito reducir, suspender, impedir o restringir el ejercicio de las funciones de su cargo a una mujer política, o inducirla, en contra de su voluntad, a actuar de una manera particular, o dejar de hacerlo, en relación con su mandato político.
El Artículo 8 enumera una larga lista de comportamientos que constituyen acoso y violencia contra las mujeres en la política.
Es interesante que, si bien la ley menciona acciones físicas y sexuales, todos los ejemplos dados caen en la categoría de violencia psicológica, probablemente porque hay menos consenso respecto a su definición como "violencia".
Las conductas enumeradas en el Artículo 8 incluyen, dados los estereotipos de género, imponer tareas que no están relacionadas con el cargo, dar información errónea o imprecisa que hace que las mujeres hagan su trabajo de manera inadecuada; evitar que mujeres electas o nombradas asistan a las sesiones u otras actividades relacionadas con la toma de decisiones; proveer información falsa o incompleta en relación con la identidad o el sexo de las o los candidatos, a las autoridades electorales; impedir o restringir la reelección o nominación de una mujer cuando hace bien su trabajo; restringir el derecho de las mujeres a hablar en las sesiones, comités u otras reuniones que son parte de su trabajo; restringir o impedir a una mujer asumir el cargo para el que ha sido elegida por los procedimientos establecidos por las comunidades indígenas o afrobolivianas; imponer sanciones injustificadas que restringen el ejercicio de los derechos políticos a una mujer; imponer sanciones económicas ilegales o retener el salario de una mujer; divulgar información personal y privada para forzar a una mujer a renunciar o para que solicite una licencia, y obligar a las mujeres electas a firmar documentos o tomar decisiones contra su voluntad usando la fuerza o intimidándolas.
La ley reconoce que estos actos pueden ser cometidos por una o varias personas, directamente o a través de terceros, contra mujeres candidatas y servidoras públicas, así como contra miembros de sus familias.
Las violaciones pueden ser denunciadas por la víctima, sus parientes o por otra persona, de manera escrita u oral.
Las penas incluyen dos a cinco años de prisión por acoso político, tres a ocho años por violencia física o psicológica, y las sanciones existentes en el código penal en los casos de acoso y violencia sexual.
Factores agravantes que pueden aumentar las penas incluyen a acciones cometidas en contra de una mujer embarazada, mayor de 60 años, con educación limitada o discapacitada; b acciones cometidas por una persona en una posición de poder dentro de los partidos políticos, movimiento ciudadano, o un oficial público; si la persona ha cometido previamente actos de acoso o violencia contra una mujer, y c acciones cometidas por dos o más personas.
Las oficinas encargadas de hacer cumplir esta ley incluyen el ministerio de justicia, las autoridades electorales y líderes en diferentes niveles de gobierno.
Los debates en Bolivia jugaron un papel fundamental en la discusión de este problema en la región, incluso antes de que se aprobara esta reforma pionera.
En 2007, poco después de que el proyecto de ley fuera presentado, en la décima Conferencia Regional sobre la Mujer de América Latina y el Caribe se firmó el Acuerdo de Quito en el que se reconoce este problema por primera vez en una escala más amplia.
Los firmantes acordaron "Adoptar medidas legislativas y reformas institucionales para prevenir, sancionar y erradicar el acoso político y administrativo contra las mujeres que acceden a los puestos de decisión por vía electoral o por designación, tanto en el nivel nacional como local, así como en los partidos y movimientos políticos". Un proyecto financiado por la Agencia Española de Cooperación Internacional para el Desarrollo, con el apoyo de la Organización de las Naciones Unidas ONU Mujeres, se desarrolló posteriormente en cuatro países: Costa Rica, El Salvador, Ecuador y Bolivia. El propósito fue enriquecer la discusión teórica en este tema a través de estudios de caso.
El resultado de este trabajo inductivo fue la identificación de conductas adicionales que constituyen acoso y violencia política contra mujeres. Éstas incluyen no notificar a una mujer del día, hora y lugar de reuniones políticas; ocultar o no entregar la correspondencia; negar a una mujer los recursos necesarios para ser una representante efectiva; así como faltarle al respecto, ridiculizarla o descalificar públicamente las propuestas hechas por mujeres .
Recientemente, diputadas y senadoras en varios países de la región han propuesto leyes en este sentido.
En 2011, al mismo tiempo que la propuesta boliviana era considerada, una ley contra el acoso y la violencia política era presentada en Ecuador por la congresista Lourdes Tibán Gualá.
La propuesta hacía referencia a varios artículos de la constitución, como el compromiso del Estado de garantizar la equidad real, el derecho de los ciudadanos a una vida libre de violencia, y los principios de no-discriminación, y enumeraba algunos de los desafíos que enfrentan las mujeres que consideran lanzar una campaña política.
Aparte de estos elementos, la propuesta era muy similar a la ley boliviana, usando términos como acoso y violencia, clasificando las acciones en términos de violencia física y psicológica pero incluyendo "violencia verbal", e introduciendo factores agravantes como el estado de embarazo, la condición de minoría de las víctimas, o la posición de poder de los victimarios.
La propuesta estaba apoyada por otros nueve miembros del Congreso pero fue archivada al considerar que era muy similar a una propuesta de reforma del código penal en el que se reconocía el acoso político como un delito, aunque sin incluir una dimensión de género.
Una propuesta similar tuvo mayor éxito, aunque sólo parcialmente, en México. Allí, la senadora Lucero Saldaña presentó una ley en este sentido en noviembre de 2012.
La ley mencionaba de manera explícita la ley contra el acoso y la violencia política en Bolivia, y muchas frases fueron tomadas del texto original.
La propuesta mexicana se diferencia sobre todo porque buscaba modificar legislación existente en lugar de crear nuevas leyes. Este proyecto modifica la ley que garantiza a las mujeres el derecho a una vida libre de violencia y el Código Federal Electoral.
El lenguaje y los objetivos son, no obstante, los mismos: criminalizar actos de violencia física, psicológica o sexual perpetrados contra una o más mujeres con el propósito de impedir su acceso a, o desempeñar, un cargo de representación política.
La propuesta fue aprobada de manera unánime en el Senado en marzo de 2013, pero no formó parte de la agenda de la Cámara de Diputados.
No obstante, el tema persiste en la agenda política, con varios actos organizados en 2014. En estos eventos han participado autoridades electorales, el Instituto Nacional de las Mujeres, así como líderes y representantes de varios partidos políticos.
En abril de 2015, en la segunda vuelta de las elecciones de junio, el Senado emitió una opinión exhortando al Instituto Nacional Electoral y al Consejo Nacional para Prevenir la Discriminación Conapred para que respondieran al incremento en el número de casos de violencia política contra mujeres reportados en los tribunales electorales locales.
El Conapred hizo un llamado a los partidos políticos y distribuyó una guía para elecciones libres de discriminación.
En otros países de la región también se ha presentado proyectos de ley.
En febrero de 2013, la congresista peruana Verónika Fanny Mendoza Frisch introdujo un proyecto de ley para combatir el acoso político contra las mujeres.
Aunque la propuesta es muy similar a la ley boliviana, la palabra "violencia" no fue incluida. Esta palabra fue omitida, según algunas fuentes, debido a su asociación con la historia de conflicto armado en Perú.
Esta propuesta fue firmada por otros siete miembros del Congreso y se enfoca en violaciones y amenazas contra la integridad física, psicológica y sexual de las mujeres políticas y sus familias.
Enumera muchas de las acciones mencionadas previamente, pero incluye comportamientos como maldecir o insultar, y convocar reuniones a horas inadecuadas para la seguridad personal, un problema más complejo para las mujeres que para los hombres.
En marzo de 2015 la propuesta fue aprobada en la comisión y fue puesta en la agenda de la Asamblea Nacional, pero aún no ha sido debatida.
El presidente del Jurado Nacional de Elecciones se sumó a las voces que claman en favor de esta reforma, destacando que en las elecciones de 2015 al menos 40 por ciento de las candidatas han sido víctima de acoso.
En marzo de 2013, una propuesta presentada por Pilar Porras Zúñiga, diputada costarricense, buscaba también prevenir y erradicar el acoso o violencia política contra las mujeres.
Esta iniciativa menciona el ejemplo boliviano pero también incluye referencias a las discusiones en Ecuador.
Se centra también en manifestaciones físicas, psicológicas y verbales de la violencia, pero incluye la violencia verbal como el texto presentado en Ecuador.
Como factores agravantes se incluyen los mismos enumerados en la ley ecuatoriana, pero sin referencia a las minorías étnicas o la falta de educación.
Un elemento nuevo es la consideración que esta ley le da al impacto de la violencia psicológica, no sólo lo limita al hecho de que las mujeres renuncien a sus cargos, sino que reconoce que, como consecuencia del acoso y la violencia, pueden sufrir depresión, aislamiento, baja autoestima e incluso suicidio.
La ley detalla también una penalidad nueva: la persona condenada por acoso o violencia política perderá su cargo como oficial electo o nombrado si lo tiene, o perderá el derecho a ser candidato para una oficina pública en el futuro.
Estas leyes son un claro ejemplo de la difusión, al menos en los países de la región, de iniciativas para criminalizar el acoso y la violencia política contra las mujeres.
Al mismo tiempo, han inspirado un creciente interés en este fenómeno en la academia latinoamericana.
Un análisis de la literatura muestra que la mayor parte de los estudios sobre este tema se limitan a las definiciones dadas por la ley boliviana, adicionando nuevos ejemplos, pero manteniéndose dentro del marco de las manifestaciones físicas, psicológicas y sexuales.
Como resultado, la categoría "psicológica", en particular, ha crecido para incluir una variedad amplísima de comportamientos que, teóricamente, podrían estar mejor descritos como formas distintivas de violencia.
Algunas contribuciones se mueven en esta dirección al mencionar, aunque no necesariamente con profundidad, términos como violencia "económica" o "simbólica" ; ; ; .
Una segunda tendencia importante en esta bibliografía es explicar a las participantes qué son la violencia y el acoso político. Después de estas explicaciones las participantes responden con una gran variedad de ejemplos a partir de sus propias experiencias ; ; .
Este ejercicio tiene el efecto de reforzar clasificaciones existentes, al mismo que tiempo estas categorías necesitan ser "estiradas" para acomodar diferentes acciones.
En consecuencia, se pierde la oportunidad de usar esta información cualitativa para mejorar los marcos conceptuales existentes respecto a este fenómeno.
Más aún, usar el ejemplo de la ley boliviana puede llevar, tanto entre académicas como entre activistas, a sobre-enfatizar las reformas legales como la respuesta primaria contra este fenómeno, ignorando otras estrategias que pueden usarse, junto con, y en lugar de, las leyes.
Definiciones y conceptos
Al tiempo que estas discusiones se llevan a cabo en Latinoamérica, activistas en otras regiones también han identificado un conjunto de acciones, sorprendentemente similares, que han llamado "violencia contra mujeres en política".
Un reporte de la Alianza Asia del Sur Internacional , por ejemplo, habla de acciones realizadas para dificultar, castigar, o privar a las mujeres del derecho a la participación política.
Identifican acciones físicas como golpear, empujar, acosar sexualmente, violar, secuestrar y asesinar.
También enumeran varios tipos de violencia psicológica como amenazas, acoso, abuso verbal, coerción, difamación y amenazas contra la familia.
De manera sorprendente, este grupo enmarca la violencia contra las mujeres como un fenómeno específico del sur de Asia, sin hacer referencia a las tendencias en otras regiones del mundo.
La creciente conciencia sobre la naturaleza global de este problema inspiró a la Red Internacional de Conocimiento sobre Mujeres en Política International Knowledge Network on Women in Politics, iKnowPolitics a organizar un debate en línea sobre este tema en 2007, para entablar una conversación entre activistas y políticas de varias regiones.
Este ejercicio mostró más ejemplos de violencia contra mujeres políticas, incluyendo violencia doméstica, acoso mediático, difamación y calumnia, control económico, y la victimización de familiares y seguidores .
Estas discusiones, como las realizadas en América Latina, se han dado con pocas referencias a investigaciones académicas en temas relacionados. Esto no deja claro cómo la violencia contra las mujeres en política es similar o diferente a conceptos relacionados como la violencia política y electoral, o la violencia contra las mujeres.
Incluir estos trabajos académicos no sólo ayuda a delinear los límites de este nuevo concepto, sino que también provee importantes reflexiones respecto al porqué de esta violencia, ampliando el significado de estos actos para las mujeres, la política y la sociedad en general.
Violencia política y electoral
La violencia política durante elecciones, o violencia electoral, ha sido definida como "cualquier acto o amenaza, fortuita o deliberada, para intimidar, hacer daño físico, chantajear, o abusar de un actor político con el propósito de determinar, retrasar o influir un proceso electoral" .
Generalmente toma una de dos formas: casos de conflicto étnico o comunal en los que los incidentes de violencia ocurren o aumentan alrededor de la temporada electoral, o instancias en que diversos actores usan la violencia para determinar los resultados electorales a través de acciones como el fraude electoral o la interferencia en los procesos de inscripción de votantes y candidatos .
A pesar de que tanto hombres como mujeres pueden ser víctimas de violencia electoral, datos de más de dos mil casos de violencia electoral in seis países entre 2006 y 2010, proporcionados por la Fundación Internacional de Sistemas Electorales IFES, revelan patrones particulares respecto a los tipos de violencia experimentada: los hombres tienen mayor posibilidad de sufrir violencia física, mientras que las mujeres fueron víctimas de abuso psicológico o intimidación .
"Generizar" definiciones existentes de violencia electoral, reconociendo que mujeres y hombres sufren experiencias de violencia que son al tiempo similares y distintas no captura, sin embargo, que candidatas, activistas y votantes son con frecuencia víctimas de violencia por ser mujeres.
Estos ataques pueden ser llevados a cabo en el contexto de las elecciones, pero también pueden ocurrir en los otros tres contextos de violencia contra las mujeres: la familia, la comunidad y el Estado . propone "violencia contra mujeres en elecciones" como un concepto más amplio que incluye prácticas adicionales a las normalmente reconocidas dentro de la violencia electoral, coincidiendo, pero también ampliando este concepto en nuevas direcciones.
Ella argumenta que esta violencia incluye intimidación social o familiar en espacios privados, discursos sexistas, acoso para intimidar a candidatas y activistas mujeres, así como ataques verbales hacia mujeres políticas para disminuir su credibilidad y cuestionar sus capacidades para la política por el hecho de ser mujeres.
Violencia contra las mujeres
La investigación sobre la violencia contra las mujeres está igualmente dividida alrededor de si limitar el término "violencia" para actos que incluyen daño físico, o extenderlo para incluir un rango más amplio de agresiones.
Los argumentos en favor de una definición más limitada sugieren el uso de términos como "abuso" para describir formas de agresión diferentes a las físicas .
No obstante, un número creciente de investigadores y agencias gubernamentales sostienen que la violencia es multidimensional y es mejor definirla en términos de un continuo de actos violentos .
La Declaración sobre la Eliminación de la Violencia contra la Mujer 1993 describe la violencia contra las mujeres como "todo acto de violencia basado en la pertenencia al sexo femenino que tenga o pueda tener como resultado un daño o sufrimiento físico, sexual o psicológico para la mujer, así como las amenazas de tales actos, la coacción o la privación arbitraria de la libertad, tanto si se producen en la vida pública como en la vida privada".
Campañas internacionales que argumentan que "los derechos de las mujeres son derechos humanos" se enfocan en la violencia contra las mujeres como una ofensa contra la dignidad humana "específicamente conectada al ser mujer" .
Esto no significa que las mujeres no puedan ser víctimas de violencia en la sociedad con pocas implicaciones de género.
La violencia cometida contra las mujeres por ser mujeres, sin embargo, tiene un significado adicional como una forma de imponer roles de género, así como una forma de dominación, subordinación y control de las mujeres como grupo .
Ser mujer explica tanto por qué ocurre esta violencia como las formas particulares que toma. La violencia contra las mujeres es entonces usada como un mecanismo para "mantener a las mujeres en su lugar, limitar sus oportunidades de vivir, aprender, trabajar y querer como seres humanos completos, dificultar sus capacidades para organizarse y reclamar sus derechos" .
En muchas sociedades estas prácticas son naturalizadas, incluyendo el uso de estereotipos de género. Esto hace que muchas de estas prácticas sean vistas como "apolíticas" y que no sean reportadas .
Sin embargo, la violencia contra las mujeres en un problema en todos los países que afecta a mujeres en todos los grupos socioeconómicos y en todas las etapas de la vida .
Violencia contra las mujeres en política
Argumentamos que la violencia contra las mujeres en política es parte de, pero es ligeramente diferente de, la violencia contra las mujeres en elecciones.
Mientras que ésta incluye acciones dirigidas contra las mujeres candidatas, activistas y votantes durante el proceso electoral, la violencia contra las mujeres en política es cometida contra mujeres, tanto durante las campañas electorales como después, cuando las mujeres asumen posiciones políticas.
Es vital reconocer que la crítica y el escrutinio de los candidatos y oficiales electos, así como de sus ideas y desempeño, es necesaria en todos los Estados.
Más aún, la libertad de expresión es un elemento fundamental de una sociedad democrática sana.
Sin embargo, ciertas conductas "cruzan la raya" cuando están dirigidas contra las mujeres por ser mujeres con el propósito de que se retiren de la contienda política.
De esta manera, aunque son contra una mujer en particular, estas acciones están dirigidas, en efecto, contra todas las mujeres.
Cuando las mujeres políticas son atacadas solamente por sus ideas políticas no es un caso de violencia contra las mujeres en política.
Sin embargo, la ambigüedad se hace evidente cuando la manera de atacarlas es a través del uso de estereotipos de género, enfocándose en sus cuerpos y los roles tradicionales, principalmente como madres y esposas, lo cual niega o socava su competencia en la esfera política.
Usar imágenes o estereotipos de género para atacar a las oponentes mujeres, hace que las acciones se conviertan en un caso de violencia contra las mujeres en política, puesto que sugiere que las mujeres no pertenecen a lo político.
Estas acciones tienen un profundo impacto puesto que no están dirigidas contra una sola mujer sino que también tienen el propósito de intimidar a otras mujeres políticas, disuadir a otras mujeres que puedan considerar una carrera política y, peor aún, comunicar a la sociedad en general que las mujeres no deberían participar.
En este sentido, la violencia contra las mujeres en política tiene importantes similitudes con los delitos de odio, puesto que usa mecanismos de poder y opresión contra las personas con una identidad particular como una manera de reafirmar amenazas imaginadas contra las jerarquías tradicionales .
Como los delitos de odio, la violencia contra las mujeres en política es un "delito mensaje", porque tiene como objetivo negar el acceso igualitario a los derechos, al tiempo que crea un efecto dominó que aumenta la sensación de vulnerabilidad entre otros miembros de ese grupo .
No obstante, en ambos casos hay dificultades puesto que no todas las víctimas experimentan la misma sensación de agravio.
De hecho, algunas mujeres políticas pueden naturalizar estos comportamientos simplemente como el costo de estar en política, o pueden negar el problema, preocupadas por las acusaciones de ser "histéricas" o de no ser capaces de sobrellevar las demandas del trabajo, por miedo a justificar las acusaciones de que las mujeres no pertenecen a el ámbito político .
La teoría feminista proporciona importantes pistas respecto a cómo y por qué ocurre la violencia contra las mujeres en política. Esta literatura resalta la asociación entre los hombres y la "esfera pública" de la política y la economía, y las mujeres y la "esfera privada" del hogar y la familia, presente en muchas sociedades.
Las feministas han notado durante mucho tiempo que la división público-privado está presente en muchos clásicos de la teoría política, que se cimientan en la exclusión de las mujeres como el primer paso para teorizar ; .
La incursión de las mujeres en la vida pública representa un reto para las creencias y prácticas reinantes respecto a la política como un dominio masculino .
Los actos de violencia contra las mujeres en política buscan restaurar esta división tradicional al forzar a las mujeres a abandonar la esfera pública, o al resaltar sus obligaciones en la esfera privada.
Los cuerpos de las mujeres, conectados con sus roles sociales estereotípicos, se convierten en foco central de la violencia.
Estudios académicos de varias disciplinas sustentan esta interpretación y proveen indicios de por qué desafíos a las normas de género inspiran reacciones viscerales tan intensas.
La investigación sobre violencia contra las mujeres encuentra, por ejemplo, que los hombres que expresan la mayor hostilidad contra las mujeres tienden a defender más vigorosamente roles tradicionales de género, recurriendo a la violencia contra las mujeres para superar sentimientos de inseguridad y retomar su sentido de poder y control .
La investigación en psicología sugiere que tanto hombres como mujeres pueden "castigar" a las mujeres que se comportan de manera contraria a los estereotipos de género al aspirar a posiciones de poder . Estas mujeres son evaluadas de manera más negativa que los hombres en posiciones de liderazgo, incluso cuando tienen las mismas calificaciones y niveles de desempeño .
Sociólogas han observado que la sola presencia de las mujeres puede ser perturbadora para los estándares y prácticas reinantes de la vida política, precisamente porque el espacio público se ha construido a partir de la exclusión de las mujeres, lo que las hace muy visibles como "invasoras espaciales" .
Actos de violencia contra las mujeres en política encarnan una forma de "contragolpe" backlash hacia una mayor inclusión política de las mujeres, resistiendo las ganancias logradas por las leyes de cuotas y otros mecanismos para empoderar a las mujeres en la toma de decisiones .
Hacia un marco conceptual revisado
Como mencionamos anteriormente, los debates en América Latina han estado centrados en dos tipos de violencia, física y psicológica, con alusiones ocasionales a la violencia verbal y sexual.
No obstante, estas discusiones raramente están informadas por investigaciones académicas. Al mismo tiempo, una mayor difusión de este concepto ha hecho que proliferen ejemplos de acciones dentro de estas categorías.
Poniendo estos debates en conversación con los pocos que se han desarrollado en el resto del mundo recopilados a partir de historias de la prensa, reportes de OSC, investigación académica y entrevistas originales, revelan asombrosas similitudes en estos comportamientos a través de las diversas regiones, para dar constancia de la extensión de este fenómeno.
Estos patrones sugieren que una mayor reflexión en la conceptualización de este fenómeno no sólo enriquece los análisis académicos de la violencia contra las mujeres en política, sino que también tiene el poder de informar cómo las activistas entienden este fenómeno. De esta manera es posible capturar de una mejor manera el rango completo de comportamientos que buscan alejar a las mujeres de la política, tanto en América Latina como en el resto del mundo.
Al integrar investigación feminista y no feminista sobre la violencia con los datos globales, proponemos una definición ampliada de violencia contra mujeres en política. Esta definición a fusiona violencia física y sexual dentro de la categoría violencia física, y b divide la amplísima categoría de violencia psicológica para distinguir entre violencia psicológica, simbólica y económica.
Este esquema reconoce que los límites entre estas tipologías son porosos, y que conductas específicas tienen el potencial de pertenecer a varias categorías.
Al mismo tiempo, múltiples formas de violencia pueden ser perpetrados de manera simultánea o intensificarse.
Esta superposición, sugerimos, fortalece nuestro argumento de usar un solo concepto para nombrar diversas acciones.
Enfatizar las continuidades presentes en diversas manifestaciones de violencia contra las mujeres en política permite reconocer que diferentes culturas pueden usar diferentes "herramientas" para disciplinar a las mujeres, dándole un sentido particular a acciones específicas y condicionando el grado en el que estos comportamientos son normalizados.
Al analizar la información global, es posible identificar dos tendencias dentro de los incidentes de violencia. Esto permite ver los diversos tipos como parte del mismo fenómeno y apreciar mejor los costos que este tipo de violencia tiene para las mujeres que buscan una carrera política.
La primera es que la sexualidad de las mujeres es un símbolo potente.
Las amenazas de violación se aprovechan de las creencias de que las mujeres son vulnerables y que pueden ser castigadas usando acciones de índole sexual.
Los cuestionamientos respecto a la moral sexual de las mujeres políticas no son inusuales, y con frecuencia son "acusadas de ser prostitutas, lesbianas, pecadoras o pervertidas" incluyendo tener amoríos extramatrimoniales. Estas acusaciones pueden destruirlas tanto política como personalmente.
En segundo lugar, diferente de la violencia política "normal", ejecutada por oponentes políticos, las acciones contra las mujeres en política, al igual que la violencia contra las mujeres en general, puede originarse en varios espacios.
La evidencia revela que las agresiones pueden provenir de la sociedad, incluida la familia, los amigos, miembros de su comunidad o líderes religiosos; así como de los medios de comunicación, la política, incluidos colegas, opositores, o miembros del mismo partido, y extendiéndose en algunos casos a servidores públicos, miembros de la rama ejecutiva, y otros actores estatales como las fuerzas de seguridad y la policía .
Violencia física
Clasificamos la violencia física como acciones que afectan la integridad personal de una mujer, así como de miembros de su familia cuando ella es el blanco.
Esta definición incluye violencia sexual, que con frecuencia está clasificada como distinta de la violencia física en leyes y tratados internacionales sobre violencia contra las mujeres, probablemente con el propósito de enfatizar la especial importancia que tiene este tema para las mujeres.
La evidencia empírica indica que la violencia física puede ser cometida por activistas de otros partidos, pero también puede ser llevada a cabo por rivales dentro del mismo partido, o incluso miembros de su propia familia.
Se distingue de otros actos de violencia física puesto que su propósito es prevenir la participación de una mujer por ser mujer, no como individuo o miembro de un partido político como tal.
En este sentido, a pesar de la experiencia profunda y personal de abuso, las víctimas de violencia contra las mujeres en política son "intercambiables".
Hay ejemplos abundantes de este y otros tipos de violencia, incluso cuando se limita la discusión a América Latina.
La más obvia tal vez es el asesinato.
En México, por ejemplo, Guadalupe Ávila Salinas, candidata a presidenta municipal, fue baleada a plena luz del día por el presidente municipal, mientras sostenía una reunión con mujeres de la comunidad.
De acuerdo con un diputado federal de la región, este incidente fue el último en una serie de esfuerzos por parte de servidores públicos en el pueblo para "callar la voz de las mujeres".
A pesar de los numerosos testigos, la policía local hizo muy poco por capturar al asesino, y desestimó las acusaciones de que este hecho fue motivado por razones políticas .
Las familias también se convierten en blancos importantes: en Oaxaca, el intento de homicidio contra una candidata al Congreso resultó en la muerte de su esposo. Ella y su sobrina resultaron heridas .
Otras amenazas contra la integridad física de las mujeres incluyen golpizas y secuestro.
Otra presidenta municipal en México, por ejemplo, fue secuestrada por sus opositores políticos y su esposo, después de una campaña llevada a cabo por miembros de su propio partido y de la oposición, para forzarla a renunciar a su cargo, primero divulgando rumores sobre su supuesta infidelidad, y luego usando amenazas con machete.
Los miembros del concejo que la apoyaron le dijeron que eso estaba pasando "porque eres mujer".
Una tercera presidenta municipal recibió amenazas de secuestro contra sus hijos, lo que hizo que los tuviera que dejar en la casa de su hermano. Luego, ella y su hijo fueron atacados por una multitud en una confrontación con un hombre que quería ser presidente municipal en su lugar .
Violencia psicológica
La violencia psicológica afecta el estado mental o bienestar de los individuos, causa ansiedad, depresión y estrés.
Lo definimos para incluir amenazas de violencia física, así como actos que tienen como propósito dañar la reputación de la mujer víctima.
Los datos limitados sobre violencia contra mujeres en política indican que ésta es una herramienta particularmente usada contra las mujeres .
Amenazas de muerte y violación son comunes.
En Colombia, una mujer miembro del equipo de trabajo del alcalde de Bogotá fue acosada sexualmente, y recibió amenazas de violación y muerte por parte de un colega. También fue acusada de tener un amorío con el alcalde .
El acoso sexual contra las mujeres políticas es con frecuencia normalizado y se asume que es una conducta apropiada dentro de las instituciones políticas.
En El Salvador y Costa Rica, las participantes en un estudio sobre este tema reportaron que los piropos eran usados como una estrategia de manipulación por parte de los hombres, quienes buscaban denigrar a las mujeres que no hacían lo que ellos querían ; .
En otros casos las mujeres políticas son víctimas de difamación.
En México una concejala de origen indígena que denunció la corrupción en su pueblo fue amenazada y acusada falsamente de corrupción .
En otros casos esto se hace de manera más indirecta. En Costa Rica, una concejala reportó que recibió amenazas y fue acusada de negligencia y maltrato contra su padre.
Las personas del pueblo también la cuestionaban por el estado de limpieza de su casa y su jardín .
En otros casos, una mujer que quedó embarazada y otra que llevaba a su hijo de cuatro meses a las sesiones, les dijeron que "se fueran para la casa a cuidar de su bebé" .
Estas acusaciones de que una mujer es una mala esposa, madre o hija pueden ser especialmente perjudiciales en comunidades pequeñas donde las familias comparten una red de contactos y lazos sociales más densa.
Acusaciones falsas de corrupción también perduran durante más tiempo en la memoria colectiva en los pueblos pequeños, afectando la carrera política de las mujeres ; .
Violencia económica
El abuso económico es cada vez más reconocido como una forma de violencia contra las mujeres .
Definimos violencia económica en política como actos que buscan controlar el acceso, o las actuaciones de las mujeres en la arena política, restringiendo sistemáticamente el acceso a recursos económicos que están disponibles para los hombres.
El objetivo es hacer el trabajo político tan difícil o frustrante que las mujeres no tienen más opción que renunciar o retirarse. Este tipo de violencia también disminuye las posibilidades de que las mujeres realicen su trabajo de manera efectiva, lo que afecta sus carreras políticas.
La evidencia global sugiere que la falta de apoyo financiero crea barreras más grandes para las mujeres que para los hombres, puesto que ellas con frecuencia no tienen acceso a las mismas redes formales e informales que brindan apoyo económico para las campañas, o no tienen los recursos personales necesarios para compensar los gastos políticos que les son negados .
En este sentido, las diferencias de género en el acceso a recursos en la sociedad en general puede exacerbar las consecuencias que tiene para las mujeres políticas la retención de recursos económicos necesarios para conducir sus campañas políticas o realizar su trabajo político.
Hay quienes argumentan que la violencia económica así como la simbólica, discutida más adelante no deberían ser consideradas al mismo nivel que la violencia física y psicológica.
Estos tipos generan el menor consenso intercultural como formas de "violencia".
No obstante, los estudios muestran que el control coercitivo, una característica primordial de la violencia económica, se puede sentir incluso como algo peor que la violencia física para algunas mujeres.
El control coercitivo incluye esfuerzos por "herir, humillar, intimidar, explotar, aislar y dominar" a las víctimas. Una estrategia fundamental de esta conducta es la negación o apropiación de recursos económicos .
Más aun, la violencia económica y simbólica raramente están aisladas, sino que forman parte de un patrón más amplio de agresiones que, en conjunto, tienen el efecto de crear un ambiente de trabajo hostil para las mujeres políticas.
La violencia económica raramente se menciona de manera explícita en la literatura sobre la violencia y el acoso político en América Latina con la excepción de . Sin embargo, es posible encontrar ejemplos en las numerosas listas que se han generado, incluso es posible encontrar alusiones en la influyente legislación boliviana, bajo la categoría de "violencia psicológica".
Este tipo de violencia puede iniciarse en el periodo de campaña.
En México, por ejemplo, una reforma de 2008 buscaba estimular la participación política de las mujeres al requerir que los partidos políticos destinaran 2 por ciento de su financiamiento público para desarrollar actividades para promover el liderazgo femenino.
Sin embargo, cuando las cuentas fueron revisadas en 2011 fue evidente que estos fondos se usaban para otros propósitos, como la compra de suministros de limpieza, papelería y servicios de fumigación .
Incluso después de que Instituto Federal Electoral publicara una guía, miembros de los partidos políticos le preguntaban abiertamente a los auditores cómo podían evitar destinar estos recursos para su propósito real.
Mientras tanto, los grupos de mujeres al interior de los partidos políticos expresaban indignación y frustración dada la imposibilidad de acceder a estos fondos.
Problemas similares con fondos reservados para capacitación de las mujeres se han encontrado en Costa Rica, donde los partidos políticos han sido reacios a reportar cómo han gastado este dinero .
Cuando las mujeres están en campaña política la violencia económica implica negarles a ellas, pero no a los hombres, los recursos financieros necesarios para tener una campaña exitosa.
Mujeres en Costa Rica, El Salvador y México han expresado con frustración que no sólo les negaron recursos para sus campañas, sino que incluso los recursos que había no fueron distribuidos de manera equitativa entre mujeres y hombres por parte de los partidos políticos ; ; .
Datos del Tribunal Electoral Federal en Brasil muestra de manera dramática que las candidatas reciben menos recursos económicos que los candidatos hombres de manera sistemática y en todos los partidos .
En Panamá, las candidatas se quejan de que les ocultan las reglas para acceder a los recursos de los partidos. Al mismo tiempo, sus materiales de campaña son destruidos, lo que reduce aún más sus escasos recursos .
Una vez que obtienen cargos públicos o son electas, las mujeres enfrentan retos económicos adicionales. El más dramático y costoso es la negación de sus salarios y dietas, en algunos casos durante más de un año, como ha ocurrido en Bolivia .
En Perú una mujer también reportó que su esposo le negó dinero cuando fue electa concejala .
La táctica más frecuente en la región parece ser negarse a reembolsar los gastos incurridos como parte del trabajo como oficial electa, como viajar a las áreas rurales a reuniones con las comunidades, o atender reuniones y cursos con grupos estatales o grupos de mujeres, como ha sido reportado en Costa Rica, El Salvador, México y Perú ; ; ; ; Quintanilla, 2012; .
Las mujeres electas también enfrentan dificultades para obtener incluso los recursos más básicos para realizar su trabajo.
En Costa Rica, por ejemplo, varias mujeres electas no tenían oficinas, ni siquiera un teléfono, mientras que sus colegas hombres sí los tenían .
Adicionalmente, a las mujeres vicealcaldesas elegidas en parte gracias a la ley de paridad que requiere que los alcaldes y vicealcaldes sean de sexo diferente el alcalde no les asigna un presupuesto, o no establece funciones claras para este cargo.
Una concejala en Perú protestó porque se le había negado una oficina, a pesar de que en el pueblo había oficinas suficientes y los concejales hombres sí recibieron oficinas .
Mujeres en varios países también han asegurado que han tenido que usar su propio dinero para poder hacer su trabajo, incluso cuando otros miembros del concejo no lo hacían y recibían, en cambio, oficinas, teléfonos e incluso automóviles como miembros del concejo local ; .
Violencia simbólica
La violencia simbólica opera al nivel de las representaciones y busca anular o borrar la presencia de las mujeres en las oficinas públicas.
Estos comportamientos sólo han sido tangencialmente teorizados como "violencia" en los reportes de OSC sobre violencia contra mujeres en política.
Sin embargo, estudios recientes sobre la misoginia y el sexismo en los medios de comunicación apoyan la conceptualización de ciertos comportamientos como formas de agresión, acoso y discriminación ; .
Estas acciones no pueden verse como simples "críticas constructivas" o comportamientos groseros o irrespetuosos "normales" por parte de los medios, colegas u oponentes.
El tratamiento negativo "cruza la línea" y se convierte en violencia cuando atenta contra la dignidad humana, como cuando se publican imágenes despectivas y altamente sexualizadas, se usan las redes sociales para promover la violencia, o no se reconoce a o se niega abiertamente la existencia de una mujer política simplemente por el hecho de ser mujer.
La "violencia simbólica" fue teorizada por como una manera de disciplinar a otros y confirmar el lugar en la jerarquía social de un individuo.
Por lo tanto la violencia simbólica puede ser mucho más poderosa que la violencia física puesto que está inmersa en la cultura, lo que hace que estas formas de violencia se sientan "bien" .
En consecuencia, las víctimas son con frecuencia "cómplices" de estos actos, y modifican sus comportamientos y aspiraciones de acuerdo con ellas, pero no los ven como herramientas de dominación.
Como nota, la violencia simbólica puede ser muy efectiva para mantener la opresión de las mujeres porque es "sutil, indirecta, invisible", tanto que incluso cuando algunas mujeres reconocen estos actos como ejercicios de poder, no les dan crédito, incluso en sociedades con altos niveles de equidad de género.
Dada la gran diversidad de culturas en el mundo, la forma y el contenido de la violencia simbólica varían mucho más que los otros tres tipos, pero está presente en todas las sociedades.
La violencia simbólica contra las mujeres en política busca deslegitimarlas a través de estereotipos de género que les niegan habilidades para la política.
Investigación en este sentido muestra que las mujeres con mucha frecuencia son representadas en los medios como inviables, incompetentes o no aptas para oficinas públicas importantes, y se le presta más atención a su apariencia que a sus posiciones políticas .
En Colombia, por ejemplo, las calificaciones de las mujeres políticas han sido cuestionadas abiertamente en varias oportunidades por el simple hecho de que son mujeres ocupando posiciones políticas importantes, como fiscal general o ministra de Defensa, que han sido tradicionalmente ocupadas por hombres .
En México, pancartas que se referían a la candidata a la gubernatura de Sonora, decían que las mujeres no pertenecían al palacio de la gobernación y que debían estar embarazadas cargadas y en un rincón.
En vez de ser visto como discriminatorio, este cubrimiento suele ser entendido como "el costo de hacer política" y el tratamiento dispar que se les da a hombres y mujeres es visto como "normal".
La violencia simbólica es tal vez más evidente cuando se cosifica sexualmente a las mujeres, como con representaciones mediáticas y sociales altamente sexualizadas, o incluso los comentarios salidos de tono de los líderes políticos.
En Ecuador el presidente Rafael Correa ha hecho varios comentarios refiriéndose a las "lindas piernas" de las mujeres asambleístas, diciendo que la equidad de género ha mejorado la política puesto que hay tantas mujeres usando minifaldas.
Las redes sociales han abierto nuevas oportunidades para este tipo de ataques, como ha ocurrido en Honduras a la congresista Beatriz Valle, quien ha reportado recibir numerosos comentarios y amenazas obscenas y de carácter sexual a través de twitter .
Otras formas de violencia simbólica buscan hacer invisibles a las mujeres como actoras políticas.
Esta "invisibilización" puede ser literal.
En México el presidente municipal de Oaxaca rompió públicamente las papeletas de votación que certificaban la victoria de Eufrosina Cruz como la nueva presidenta municipal en 2007. Al tiempo que las rasgaba gritaba que "las mujeres no existen aquí", en referencia a los "usos y costumbres" indígenas que, alegaba, prohibían que las mujeres ejercieran cargos públicos como autoridades en la comunidad.
Ella también fue víctima de rumores de que tenía una enfermedad mental y problemas con sus padres.
De manera similar, los líderes de un partido político le pidieron a una mujer en Costa Rica que fuera la segunda en la lista porque no estaba bien que una mujer fuera la primera en la lista .
En Honduras, una congresista mujer recuerda que mientras otros miembros del Congreso tenían sillas asignadas y placas con sus nombres en la cámara, ella no, y tenía que "saltar de silla en silla" cuando atendía a las sesiones .
Las mujeres también pueden ser invisibilizadas de una manera figurada.
Una estrategia común que ha sido vista en países como Costa Rica y México es apropiarse de las contribuciones, ideas o proyectos de las mujeres, incluso discutiéndolas cuando ellas no están, y no presentándolos como sus iniciativas, o no reconociéndolos a menos que un hombre los proponga, dándole a él el crédito por dicho trabajo ; .
En Honduras, el presidente del Congreso de manera repetida le negaba la palabra a la diputada Doris Gutiérrez.
En respuesta ella se cubrió la boca con un pañuelo como una manera de protestar. Este acto fue ampliamente reportado por la prensa .
En otros casos, los micrófonos son apagados mientras ellas hablan, como ha sido reportado en Costa Rica , Ecuador y Bolivia .
En países como Costa Rica, El Salvador y México, las mujeres políticas también han reportado dificultades para afirmar su autoridad, y en muchos casos ésta es cuestionada por subordinados hombres, como servidores públicos, o miembros del concejo cuando la alcaldesa es una mujer, pues se rehúsan a recibir órdenes de una mujer ; .
Finalmente, las mujeres también pueden ser invisibilizadas a través del lenguaje usado para dirigirse a ellas.
Este problema es particularmente importante en países donde el idioma oficial usa femeninos y masculinos, como es el caso de América Latina. En muchos países los opositores, de manera deliberada y provocadora, se niegan a usar los sustantivos o títulos en femenino.
En Brasil la presidenta Dilma Rousseff, como sus contrapartes en Argentina y Chile, ha adoptado el título "presidenta" pero las dos principales cadenas de televisión continúan llamándola "presidente".
Esto también ha ocurrido en Francia e Italia, donde los opositores han justificado su comportamiento basándose en reglas de gramática centradas en lo masculino, reforzando la noción de que esas posiciones no pueden, y no deben, ser feminizadas.
Estos conflictos también son evidentes cuando se refieren a los congresistas de manera colectiva como "señores diputados" lo que tiene el efecto de eliminar la presencia de las mujeres de las instituciones políticas.
Algunas cámaras en la región han adoptado el lenguaje inclusivo, como en México, donde tanto el masculino como el femenino son usados diputadas y diputados, senadoras y senadores cuando se refiere a todos los miembros del congreso. En otros países, sin embargo, expertos en el lenguaje y administradores del Congreso han prohibido el uso del lenguaje inclusivo, como ocurrió en Costa Rica en la legislatura de 2006 a 2010 .
Violencia interrelacionada
La tipología que presentamos distingue cuatro tipos de violencia, pero las manifestaciones específicas pueden estar interrelacionadas en al menos dos maneras.
En primer lugar una acción puede tener múltiples significados debido a las diferentes posibilidades en términos de cómo es interpretada o vivida por la víctima u observadores externos.
Un ejemplo de esto son los comentarios e imágenes de carácter sexual que una congresista hondureña vio en su cuenta de twitter.
Al ser vistos directamente por ella, estos ataques pueden ser categorizados como una forma de violencia psicológica, puesto que hacen que se sienta aislada y decepcionada con su carrera política como lo ha reportado .
Al ser enviados públicamente a través de twitter, estos actos pueden ser considerados como violencia simbólica puesto que la representan como un objeto sexual y mandan el mensaje de que las mujeres no tienen valor para la política.
En segundo lugar, los actos de violencia pueden intensificarse con el tiempo, lo que desafía clasificaciones simples, pero sustenta nuestra posición de que estas diferentes formas de violencia deben ser entendidas como parte de un conjunto de prácticas, no como eventos aislados.
En Perú, una concejala local que reveló la corrupción del alcalde, fue abusada verbalmente y asaltada físicamente cuando estaba embarazada, lo que resultó en el nacimiento prematuro de su bebé.
El alcalde, que era un ginecólogo en el hospital local, cambió su historia médica y le dijo que ella iba a pagar por el mal que le había hecho, señalando "todo el que me ha hecho mal está muerto".
Los aliados del alcalde publicaron fotos del bebé de ella en facebook, sugiriendo que la bebé era hija del alcalde.
En este sentido, la concejala en cuestión fue inicialmente sometida a la violencia física y psicológica.
Cuando esto no funcionó, los opositores recurrieron a la violencia simbólica para poner en duda su carácter, y perjudicar a su familia, incluida su hija menor de edad.
Tal vez el caso más famoso de escalamiento es el de Juana Quispe, una concejala en Bolivia. Su asesinato precipitó la aprobación de la ley en 2012.
En esta instancia, la violencia física fue la culminación de una serie de agresiones psicológicas, económicas y simbólicas.
Poco tiempo después de ser elegida, Quispe fue acosada y presionada por el alcalde, sus aliados y algunos miembros del concejo, para que renunciara.
Cuando ella no hizo lo que ellos querían, cambiaron los horarios de las reuniones y se reusaron a dejarla entrar al recinto del concejo.
Cuando esto falló, la suspendieron de su posición.
Cuando fue reincorporada después de siete meses de batalla legal, se le negó el salario del tiempo que estuvo suspendida, bajo el pretexto de que no estaba presente durante las sesiones del concejo.
Un mes después fue asesinada.
A pesar de la evidencia, la policía afirma que su asesinato fue por un intento de robo, invisibilizando aún más la violencia que sufrió por su trabajo en política ; .
Conceptos y soluciones
La conceptualización es importante porque puede expandir o restringir la manera como se entiende un problema particular. Esto, a su vez, transforma el alcance de las acciones para desarrollar soluciones.
Las campañas en América Latina se han enfocado en teorizar formas físicas y psicológicas de violencia, y en la legislación como la respuesta primaria al creciente problema de violencia contra las mujeres en la política.
Nuestra conceptualización ampliada para incluir cuatro dimensiones, violencia física, psicológica, económica y simbólica, sugiere que las iniciativas legislativas pueden no ser suficientes para alcanzar los compromisos de reconocer, incorporar y empoderar a las mujeres como actoras políticas.
En su lugar, es necesario buscar estrategias múltiples en las que tanto actores estatales como de la sociedad civil participen, para abordar estas diversas formas de resistencia, resaltando la necesidad de un acercamiento más completo.
Esto no quiere decir que las reformas legales no tengan poder, puesto que juegan un rol muy importante al nombrar y promover acciones políticas particulares.
La experiencia de una colaboradora del alcalde mayor de Bogotá resalta la necesidad de tener legislación que aborde este problema explícitamente, así como la idea de que estos comportamientos son "normales" en la política.
Las amenazas de violación que recibió por parte de un colega no pudieron ser procesadas, se ha dicho, porque no fueron realizadas desde la oficina, lo que hizo que se descartaran como acoso sexual en el trabajo.
Estas amenazas tampoco se pudieron procesar como un caso de violencia contra las mujeres porque no constituían "violencia doméstica" como tal.
Los colegas de ella le dijeron que no podía volver a la oficina a trabajar y la presionaron para que renunciara.
Su frustración en este caso revela la importancia de crear un marco legal que asegure que las mujeres pueden cumplir con sus funciones como funcionarias públicas.
Sin embargo, es necesario mencionar que la ley boliviana, que ha inspirado propuestas similares en otros países de la región, no ha alcanzado sus objetivos innovadores.
De más de 300 casos interpuestos por Acobol, sólo un caso, el de la concejala Magda Haase Pérez, ha sido exitoso.
Después de reportar haber sido coaccionada por seis concejales y el alcalde para que renunciara, el Tribunal Supremo Electoral dictaminó que había sido víctima de violencia contra las mujeres en política y que debía ser reincorporada en el concejo.
Una dificultad para asegurar el cumplimiento de la ley es que la policía local tiende a atribuir estos actos de violencia política a la "inseguridad general" en lugar de ser violencia que nace a partir de la discriminación contra las mujeres en la esfera política.
En un esfuerzo por asegurar que la legislación sea respetada, Acobol ha iniciado un proyecto para monitorear la implementación de la ley y presionar por la resolución oportuna de los casos.
Si bien la violencia física puede ser tratada de manera más apropiada a través de canales legales, las otras tres formas de violencia contra las mujeres en política psicológica, económica y simbólica pueden requerir otro tipo de intervención conjunta, o no, con propuestas legislativas.
Aunque han recibido menos atención, hay ejemplos de otras iniciativas en la región, y en el mundo, que pueden servir como inspiración adicional para campañas en América Latina.
Para llamar la atención y apoyo del público, grupos de la sociedad civil pueden crear redes y asociaciones para monitorear, documentar y combatir la violencia contra las mujeres en política.
En Ecuador, por ejemplo, la Asociación de Mujeres Municipalistas recogió testimonios de mujeres en la política local para proponer un borrador de propuesta de ley. En total hablaron con cien concejalas y representantes de la sociedad civil en 2007.
La red también creó una central de llamadas para proporcionar asesoría legal y política, y para recoger más testimonios, reconociendo que la falta de datos contribuye a la negación del problema .
Además de trabajar para conseguir compromisos públicos por parte de las élites políticas para garantizar la seguridad de las mujeres durante las elecciones, el interés por la perspectiva de género también puede integrarse a las misiones de observación electoral .
El Instituto Nacional para la Democracia NDI ha empezado a tener en cuenta la violencia electoral basada en el género en su análisis de la observación electoral, y a reportar y compartir estrategias para mitigar la violencia durante sesiones de entrenamiento para las mujeres candidatas .
Las iniciativas para recolectar fondos en política brindan una oportunidad para contrarrestar la violencia económica durante la fase de candidaturas.
Países en varias regiones han establecido incentivos para los partidos que nominen o elijan más mujeres . Un ejemplo reciente de esto es Chile, donde se introdujeron bonificaciones financieras por elegir mujeres como parte de un paquete de reformas electorales aprobado a principios de 2015.
La violencia simbólica parece ser una de las formas más comunes de violencia contra las mujeres en política, al tiempo que es la más naturalizada.
Visibilizar y aceptar a las mujeres como actoras políticas puede ser difícil, dado el arraigo de las normas sociales de género en muchas sociedades.
Dentro de las instituciones legislativas, un camino prometedor es promover lo que la Unión Interparlamentaria llama "parlamentos sensibles al género", repensando prácticas y normas de los parlamentos, y la política desde una perspectiva de género .
Además de a establecer políticas contra el acoso sexual e introducir políticas para un mejor balance entre la vida laboral y familiar, estos cambios implican crear espacios dentro de los edificios legislativos para mostrar y reconocer a las mujeres dentro de la política, combatiendo la tendencia a incluir sólo estatuas y retratos de hombres.
En Brasil, por ejemplo, hay exhibiciones fotográficas que muestran a todas las mujeres diputadas y senadoras en los corredores con mayor tráfico de políticos, los medios de comunicación y el público.
De manera similar, los visitantes del palacio presidencial, o el sitio web de la reelección de la presidenta, ven de manera prominente el título "presidenta".
Movilizar a la prensa tradicional y las redes sociales, finalmente, puede representar un medio muy poderoso para exponer y combatir la violencia contra las mujeres en política.
Programas financiados por la Agencia de Desarrollo Internacional de Estados Unidos en varios países promueven el entrenamiento en género para periodistas y reclutan reporteras mujeres en las secciones de política, como una estrategia dual para mejorar la sensibilidad al género en el cubrimiento mediático, incluyendo una mayor atención a los actos de violencia contra las mujeres en política .
Las redes sociales pueden ser especialmente poderosas para que la ciudadanía, de manera individual y colectiva, exponga actos de violencia y consiga apoyo para proyectos que empoderen a las mujeres en política.
Programas de entrenamiento para candidatas mujeres también pueden enfocarse en cómo disminuir la vulnerabilidad y responder de manera efectiva a los ataques en línea .
En suma, las iniciativas legales son sólo una de muchas estrategias potenciales que pueden emplearse para combatir el problema de la violencia contra las mujeres en política.
La necesidad de desarrollar un acercamiento tan completo, no obstante, sólo es evidente en su totalidad cuando se usa una definición expandida de este concepto.
La perspectiva que proponemos está en línea con la teorización inductiva de este fenómeno que se ha desarrollado en años recientes.
Académicas y activistas enumeran prácticas de violencia económica y simbólica dentro de sus definiciones de acoso y violencia política en América Latina, pero las incorporan dentro de la amplia concepción de la violencia psicológica.
Nosotras argumentamos que un vocabulario revisado y más preciso refleja mejor la amplia literatura sobre "violencia" al tiempo que abre nuevas oportunidades para comprender y articular este problema, lo que a su vez permite desarrollar intervenciones más efectivas para hacer una política más incluyente para las mujeres, dándoles tanto acceso como voz dentro de las instituciones políticas.
Conclusiones
La violencia contra las mujeres en política cada vez es más reconocida alrededor del mundo, pero especialmente en América Latina, como una táctica emergente para impedir la participación política de las mujeres como candidatas y oficiales electas.
En este artículo evaluamos cómo se ha definido este concepto por académicas y activistas en la región, principalmente en términos de violencia física y psicológica. Luego incluimos datos e investigación alrededor del mundo, en varias disciplinas académicas, para proponer expandir este concepto e incluir dos formas adicionales de violencia: económica y simbólica.
Estas formas de violencia, enfatizamos, ya se encuentran de manera implícita en muchas de las definiciones existentes de violencia contra las mujeres en política, pero no han sido teorizadas como tales.
Proveemos ejemplos de todos estos tipos de violencia en América Latina. Luego consideramos un amplio número de soluciones que pueden ser implementadas por actores civiles y estatales a la luz de esta definición ampliada.
Argumentamos que un acercamiento más profundo a este concepto es la mejor manera de combatir la violencia en todas sus formas.
Creemos que prestar atención a estos problemas es importante no sólo para las mujeres que buscan desarrollar una carrera en la política, sino también para la ciudadanía y la comunidad académica en general.
Las políticas mujeres son quienes se ven más directamente afectadas, pero estudios realizados por osc sugieren que incidentes de violencia dejan a las mujeres desmoralizadas, las excluyen de los centros donde se toman las decisiones, o hacen que las mujeres dejen la política después de servir menos términos ; .
En Bolivia, por ejemplo, 48 por ciento de las mujeres que dejaron cargos políticos en 2010 reportaron haber sido víctimas de este tipo de violencia .
En contextos donde las mujeres son mucho menos dadas a considerar una carrera en la política estas experiencias pueden, a su vez, reducir las ambiciones políticas de las mujeres en general.
Estas dificultades evidencian retos existentes respecto al acceso de las mujeres, y nos recuerdan que el acceso de las mujeres a la política no se soluciona fácilmente con la introducción de las cuotas de género y otras tácticas para empoderar a las mujeres en la política.
Sin embargo, las acciones que identificamos en este artículo también representan una violación fundamental a los principios de equidad y no-discriminación que forman parte de los marcos legales alrededor del mundo, resaltando las profundas implicaciones de estas acciones en los valores democráticos.
Las constituciones de más de 130 países, por ejemplo, garantizan explícitamente la igualdad entre hombres y mujeres.
Más aún, el artículo 7 de la Convención sobre la Eliminación de Todas las Formas de Discriminación contra la Mujer, firmada por 188 países, dice que los gobiernos "tomarán todas las medidas apropiadas para eliminar la discriminación contra la mujer en la vida política y pública del país" y, en particular, garantizando, en igualdad de condiciones con los hombres el derecho a "Participar en la formulación de las políticas gubernamentales y en la ejecución de éstas, y ocupar cargos públicos y ejercer todas las funciones públicas en todos los planos gubernamentales".
Los esfuerzos para bloquear la inclusión de las mujeres por ser mujeres pueden enmarcarse como una violación fundamental a los derechos políticos de las mujeres.
La violencia contra las mujeres en la política también es una amenaza contra los valores democráticos.
Los casos evaluados por el Comité sobre los Derechos Humanos de los Parlamentarios de la Unión Interparlamentaria, son muy similares a los actos de violencia contra las mujeres en política, lo que sugiere que estos actos pueden incluso ser calificados como violaciones a los derechos humanos, representando una amenaza tanto para la ciudadanía como para la integridad del sistema político como tal.
Además, organizaciones internacionales y gobiernos nacionales reconocen la necesidad de adoptar o revisar la legislación sobre la violencia contra las mujeres. Las Naciones Unidas han impulsado la adopción y el cumplimento de leyes que aborden y castiguen esta forma de violencia para 2015.
Finalmente, la democracia es amenazada cuando se usa la intimidación y la coerción para evitar que las y los oficiales públicos cumplan con las tareas para las que han sido elegidasos o nominadasos .
La violencia contra las mujeres en política no sólo amenaza los compromisos nacionales e internacionales para que la toma de decisiones sea balanceada en términos de género, sino que también afecta la integridad de la democracia como tal.
La madrugada del sábado 27 de febrero, transcurría como una más de un fin de semana el último de mis vacaciones típico de verano.
Habíamos regresado recién de Algarrobo y nos estábamos adaptando de nuevo a la vida de Santiago.
Repentinamente, a las 3:34 comienza a temblar.
Mi señora me despierta y yo no acabo de entender qué sucede y dónde estoy.
Creo que pasamos un par de minutos sentados en nuestra cama, observando cómo diferentes objetos caían en forma estrepitosa.
La energía eléctrica se interrumpió a los pocos segundos de iniciado el terremoto, y aún seguía temblando cuando tratamos de salir, a trastabillones, de nuestra casa.
Por supuesto, las linternas que tenemos para estos casos no estaban a nuestro alcance inmediato y, sólo a tientas, pudimos encontrar unas velas y con ellas algo de luz y así por fin ubicar las linternas.
Nuestros teléfonos inalámbricos fijos, por supuesto, se habían convertido instantáneamente en pisapapeles, por la falta de electricidad.
Afortunadamente, mis conocimientos de telefonía me recordaban que los teléfonos fijos tradicionales funcionaban, y todavía lo hacen, con una alimentación de energía provista por baterías ubicadas en los centros de conmutación, las que pueden sostener el sistema funcionando normalmente durante más de 24 horas.
Así es que, como precaución, tenemos guardado por ahí un viejo teléfono estándar de esos que se conectan a la red con un par de alambres.
Efectivamente, el anticuado teléfono alámbrico, sacado de su ataúd, fue conectado a un terminal telefónico y, por supuesto, funcionó con toda normalidad.
Mientras tanto, nuestros teléfonos celulares trataban de conectarse para saber de nuestros seres queridos.
Esfuerzo éste bastante inútil, pues también mis conocimientos de telefonía me recordaban que el grado de servicio de un sistema celular, está basado en un comportamiento y una distribución geográfica normal de los usuarios.
Así, el sistema celular como el sistema de telefonía fija se diseña para las condiciones esperables en las horas punta es decir, en un período entre las 10:15 y 11:15 de la mañana, por ejemplo.
En tal período, los usuarios del sistema están normalmente en sus trabajos, colegios, etc., y no en sus dormitorios.
Nótese, además, que el grado de servicio de uno de tipo celular se diseña para un objetivo de un 2% esto es, 2 de cada 100 llamadas no se completa.
Además, el tamaño de la celda se define en función del número de teléfonos inalámbricos presentes dentro del área de cobertura de la celda.
Por cierto, en las áreas residenciales, dada la oferta de tráfico esperable, esta área de cobertura es normalmente mucho mayor que la requerida en, por ejemplo, el centro de Santiago donde es común el empleo de microceldas.
El resultado esperable fue y es obvio. El sistema celular colapsó de inmediato, debido al brusco incremento de la oferta de tráfico, por sobre la capacidad de diseño de la celda en un área residencial.
No tan obvio, pero igualmente notable, es que los sistemas telefónicos fijos, que ocupan la infraestructura de la televisión por cable, también cayeron irremediablemente - en este caso - por la falta de respaldo de energía eléctrica.
Nosotros estábamos preocupados por nuestros hijos, los que viven en el décimo piso de un edificio de departamentos.
Sin embargo, a los 10 minutos de terminar de temblar, nos volvió el alma al cuerpo, cuando suena nuestro fiel teléfono alámbrico y mi hija mayor de nuevo, llamándome desde un teléfono alámbrico me indica que todos estaban bien, ya que habían pasado el terremoto en una fiesta en la casa de un amigo y al nivel del suelo, en lugar del piso 10.
Las tradicionales emisoras de radio, nuevamente, cumplieron con fidelidad su cometido y sólo minutos después del sismo ya estaban en el aire dando las primeras noticias.
Se observó, de nuevo, la importancia de disponer de un receptor de radio AM/FM sencillo y alimentado con pilas, situación que en nuestro caso no funcionó y tuvimos que utilizar la radio de nuestro automóvil.
Por supuesto, durante varios días en Santiago resultó difícil comunicarse vía telefónica.
Es claro que las radio estaciones base de los operadores celulares no tienen respaldos de energía al mismo nivel de los grandes bancos de baterías de las centrales de telefonía fija y, por ello, son muy dependientes de la alimentación de electricidad.
Aun así, algunos operadores telefónicos celulares tuvieron menos problemas que otros y el análisis de los problemas experimentados será fundamental para prevenirlos en futuras catástrofes.
¿Es razonable que se hayan producido estos problemas de comunicaciones?
Bueno, en algunos sentidos era algo esperable, ya que estos sistemas de comunicaciones se diseñan para condiciones de operación normal, las que no incluyen situaciones especiales, tales como las que se dan en vísperas de un año nuevo y, menos, las que se dan tras un fuerte terremoto que ocurre en promedio cada 25 años.
Algo más discutible es la fuerte caída en la operación normal del sistema de telefonía celular y el largo período que tomó recuperar su operación normal.
Dada la amplísima cobertura de este sistema, se justifica estudiar formas para mejorar su confiabilidad en casos de emergencia.
Se ha sugerido, por parte de algunos operadores, dar un mayor soporte de software al envío de mensajes de texto degradando al mismo tiempo el servicio de voz, en estas situaciones de emergencia.
Habría eso sí que evaluar el porcentaje de usuarios que hace uso de estos servicios de mensajería celular y, probablemente, realizar una campaña que enseñe cómo proceder en casos de emergencia como éstos.
Luego de unas seis horas sin energía eléctrica, ésta retornó y pudimos volver a un cierto estado de normalidad, con conexión a la Internet incluida.
Así se dio la paradoja de que recibiera un par de llamadas por Skype de amigos desde los EE.UU. y Arabia Saudita, el mismo día sábado, y muchos mensajes de correo también, indicando la preocupación que esta catástrofe generó en todo el mundo, en circunstancias que sólo después de tres días tuve contacto telefónico con mi hermano, quien vive a unos pocos kilómetros en Santiago.
Quedó también en evidencia, la necesidad de que los organismos que deben responder en estas situaciones de emergencia, dispongan de dispositivos de comunicaciones confiables y que no estén sujetos a la disponibilidad de energía eléctrica o de una red de conexión, como son los teléfonos satelitales.
Creo que es necesario se estudie esos escenarios de catástrofe y se realicen las inversiones requeridas, de forma que tales organismos de emergencia puedan contar con la información al instante de producirse la catástrofe.
No resulta defendible que, habiéndose producido un maremoto en Talcahuano sólo 15 minutos luego del terremoto, esa información se haya conocido en Santiago sólo varias horas después, con los resultados por todos conocidos.
En el presente artículo se evalúa el desempeño de un concreto de ultra alto desempeño reforzado con diferentes contenidos de fibras metálicas, el cual fue elaborado utilizando materiales accesibles en Colombia y con técnicas de fabricación convencional, es decir no se utilizaron presiones o temperaturas elevadas en la fabricación de los diferentes especímenes.
A este concreto de ultra alto desempeño se le realizaron pruebas de resistencia a la compresión uniaxial, resistencia a la flexión y de igual forma se evaluó el comportamiento de viguetas fisuradas a diferentes edades, las cuales fueron sometidas a diferentes tiempos de curado, con el fin de determinar la resistencia residual a flexión de las mismas.
Se ha observado que el contenido en fibras y la adherencia que se genere entre las mismas y la matriz de concreto son aspectos de gran importancia, con el fin de garantizar que no haya pérdida de la resistencia a la flexión, independientemente de la edad de fisuración.
Palabras claves: Concreto de ultra alto desempeño, resistencia a la compresión, post-fisura, concreto reforzado con fibras, resistencia a la flexión
En la década de los 90's autores como Bouygues Resplendido, 2004 o Reda et al. 1999 dieron los primeros pasos en la investigación de Concreto de Ultra Alto Desempeño Ultra High Performance Concrete, UHPC.
La primera aplicación en ingeniería civil fue en 1997 en un puente peatonal en Sherbrooke, Canadá Resplendido, 2004; Acker et al., 2004.
Posteriormente se utilizó en otros ámbitos como la construcción de las plantas de energía de Cattenom y Civaux Resplendido, 2004 o investigaciones sobre el comportamiento de tubos de acero rellenos con UHPC Tue et al., 2004.
Teniendo en cuenta las mejoras que se han realizado frente a la resistencia a la compresión del concreto, con el paso del tiempo la definición del concreto de alta resistencia ha ido variando.
Es por esto que el Comité 363 del American Concrete Institute ACI, reconoce que la definición de concreto de alta resistencia está en función de una base geográfica, dado que depende de las resistencias a la compresión que se producen comercialmente en cada región ACI Committee 363, 2010.
Hoy en día existen muy pocas metodologías para el diseño de mezclas de concretos, cuyas resistencias a la compresión superen los 83MPa, a excepción del modelo desarrollado por De Larrard 1999 para dosificar varios tipos de concretos, ya sean convencionales o de altas prestaciones.
El hecho de que no existan metodologías simplificadas para el diseño de mezclas de concretos de alta resistencia, hace atractiva la exploración de este campo, en busca de relaciones que se puedan interpretar en pro de la utilización de estos materiales en la industria.
Una de las características principales de las mezclas resultantes es su alta concentración de material cementante.
Varios autores recomiendan contenidos de material cementante superiores a los 900 kg, el cual está compuesto entre un 20% y un 25% por humo de sílice y por cemento Wang et al., 2012.
De la misma manera, es importante utilizar altas dosis de súper-plastificantes, con el fin de reducir representativamente la relación agua/cemento Yang et al., 2010.
Si se añaden fibras metálicas en el proceso de mezcla del concreto, éstas mejoran considerablemente las resistencias a impacto, fatiga y flexión, de tal manera que ofrece gran variedad de prestaciones, superioridades técnicas y económicas.
El concreto de ultra-alto desempeño reforzado con fibras metálicas es un candidato viable para superar la baja resistencia a la tensión y la ausencia de ductilidad del mismo, siendo estas, características inherentes al concreto convencional.
Al añadir fibras metálicas a la mezcla de concreto, la ductilidad aumenta Oh, 1992; Oh, 1994, su capacidad de carga también mejora Ashour et al., 1993, la resistencia a esfuerzos cortantes Campione et al., 2008.
Por otro lado, diversos autores Ashour et al., 2000; Chunxiang et al., 1999 investigaron acerca del comportamiento a flexión de vigas elaboradas utilizando concreto reforzado con fibras de alta resistencia.
Con el fin de determinar cuál es la que sería la combinación óptima de materiales para una mezcla de concreto reforzado con fibras metálicas, es necesario hacer pruebas experimentales, de resistencia a la compresión, junto con ensayos de fluidez de la mezcla, teniendo en cuenta que el volumen máximo de fibras a usar sin afectar la manejabilidad es del 2.0% Markovic, 2006.
Han sido diversos los autores que han estudiado los diversos métodos de auto-reparación Jonkers et al., 2010; Van Tittleboom et al., 2010.
Se cree que las propiedades de auto-reparación de los materiales cementantes, es una combinación de procesos físicos y químicos, entre los cuales están la formación de carbonato de calcio o hidróxido de calcio a, pérdida de partículas de concreto en la fisuración del mismo b, un proceso de hidratación adicional del cemento que no se hidrató c y expansión de la matriz de concreto en la zona de fisuración d, dados los altos contenidos del mismo y la baja relación agua cemento Wu et al., 2012.
Los beneficios de la auto-reparación abarcan no solo la reducción de costos de mantenimiento y reparación, sino también una reducción en las emisiones de CO2, ya que la producción de concreto es muy agresiva con el ambiente.
El objetivo de esta investigación, es lograr desarrollar un UHPC cuya resistencia a la compresión sea superior a los 150 MPa, mediante la utilización de materiales de fácil acceso en Colombia y métodos de preparación que no requieran de la implementación de altas presiones ni generar calor adicional al generado por la hidratación, dado que la implementación de dichas técnicas, es muy difícil de controlar y de proporcionar a las estructuras una vez se hace el vaciado de los diferentes elementos estructurales y no estructurales en un proyecto convencional de ingeniería.
Además, se busca evaluar el comportamiento mecánico a flexión del UHPC fisurado, después de someterlo a diferentes tiempos de curado húmedo para evaluar si hay auto-reparación en el concreto.
Con el fin de caracterizar los componentes de la mezcla se realizaron los ensayos físico-químicos que se detallan a continuación:
• Caracterización morfológica de los materiales granulares a usar en el diseño de mezcla por medio de granulometría mediante la técnica del tamizado ASTM C117.
• Realización de la granulometría de los agregados finos cemento, humo de sílice y polvo de cuarzo a usar en el diseño de mezcla mediante la técnica laser para polvos.
• Caracterización físico-mecánica de los cementantes por medio de los ensayos de compresión en cubos ASTM C109 e índice de actividad resistente ASTM C311.
Para estudiar el comportamiento mecánico de los UHPC se realizaron ensayos de resistencia a la compresión de acuerdo a la norma ASTM C39.
Posteriormente se llevó a cabo el ensayo de módulo de rotura, tal y como se especifica en la norma ASTM C580, y por último se realizó el ensayo de resistencia residual a la flexión instantánea conforme a la norma ASTM C1399.
Se buscó evaluar el comportamiento mecánico a flexión de los UHPC fisurados, después de someterlos a diferentes tiempos de curado húmedo.
Para ello, se llevaron las probetas prismáticas a fisura controlada en la máquina universal hasta una flecha de 0.2 mm. ASTM C1399.
Dichas probetas se almacenaron por tiempos de 7 y 28 días y posteriormente se determinó el comportamiento de las muestras mediante el ensayo de resistencia a la flexión post-curado ASTM C1399.
El concreto de ultra-alto desempeño UHPC desarrollado en esta investigación, es una clase de polvo reactivo Aïtcin, 2000; Richard et al., 1995.
La dosificación del material que lo compone, fue realizada mediante la distribución de Fuller.
Los concretos producidos, fueron realizados con altos contenidos de material cementante Cemento y Humo de Sílice, y baja relación agua/cemento.
La arena fina, con un diámetro máximo de 500 µm, y el polvo de cuarzo, con un diámetro medio de 18 µm, fueron utilizados como áridos.
Las propiedades de los materiales individuales tales como la distribución granulométrica, masa específica y compacidad experimental, fueron determinadas y utilizadas de manera experimental.
Los materiales utilizados para la fabricación de los hormigones de ultra-altas resistencias fueron: cemento Portland; humo de sílice; dos clases de arenas: la primera polvo de cuarzo tiene unas dimensiones de granos entre 2.4 y 85 µm y la segunda arena-60 entre 140 y 500 µm; fibras de acero diámetro de 18µm, longitud de 13 mm y densidad de 7.90 g/cm; y el aditivo súper-plastificante a base de policarboxilicos modificados.
Los valores de la densidad del cemento y del humo de sílice, presentados en la Tabla 1, fueron determinados por medio del Frasco de Le Chatelier de acuerdo con los procedimientos establecidos por la norma ASTM C188.
La gravedad específica y absorción de la arena-60 y el polvo de cuarzo, fueron determinados teniendo en cuenta los procedimientos establecidos en la norma ASTM C128.
La finura del cemento Portland, se determinó utilizando el aparato de Blaine, teniendo en cuenta el procedimiento descrito en la norma ASTM C204.
Su superficie específica es de 3796.41 cm/g. Cabe mencionar, que para el cemento Portland no está especificado este valor en la norma ASTM C1157.
La cantidad de agua requerida para preparar pastas de cemento hidráulico, de consistencia normal, para sus ensayos posteriores, fue de 26.1 %.
Este valor se encontró siguiendo el procedimiento descrito en la ASTM C187.
Una vez estipulada la relación agua/cemento adecuada, se comprobó el tiempo de fraguado de dicha pasta, siguiendo los parámetros estipulados en la norma ASTM C191.
Teniendo en cuenta los resultados obtenidos del ensayo de tiempos de fraguado, se registra un tiempo de fraguado inicial y final de 170 min y 210 min, respectivamente.
Adicionalmente, en la Tabla 2, se presenta un resumen de los parámetros físicos del cemento Portland.
El método utilizado para evaluar la compatibilidad y el punto de saturación del plastificante sobre las partículas de cemento y el humo de sílice, ha sido el ensayo de fluidez de las pastas a través del ensayo se asentamiento, en el cual, para este tipo de concretos, se verifica que el diámetro de la mezcla sea mayor a 60 cm.
El porcentaje de vacíos de las arenas fue determinado por el ensayo de compactación y vibración conforme a los procedimientos descritos en la norma ASTM C29.
Este procedimiento se realizó para la Arena-60 y el Polvo de Cuarzo Arena-100 y sus resultados se observan en la Tabla 3.
Las distribuciones granulométricas del cemento, humo de sílice, polvo de cuarzo arena-100 y arena-60, que componen la mezcla de concreto, se determinaron por granulometría láser.
En la Figura 1, se presentan los resultados de dichas granulometrías, junto con mezclas que se realizaron como parte del programa experimental, con el propósito de evaluar diferentes propiedades, tales como manejabilidad y resistencia a la compresión.
A diferencia de los registros bibliográficos, en Colombia el humo de sílice que está disponible en el mercado no es el material más fino que compone la mezcla, su lugar lo toma el polvo de cuarzo. Este material es el componente que tiene un diámetro lo suficientemente pequeño como para llenar los vacíos entre el cemento y el humo de sílice.
Adicionalmente, para hacer el diseño de mezclas, es necesario tener en cuenta la gradación de la Arena-60.
Por medio de una Microscopía Electrónica de Barrido, se pueden observar con detalle las características de cada uno de los materiales que componen la mezcla de concreto.
Tal y como se observa en las Figuras 2 y 3, las partículas de los agregados que componen la mezcla son bastante angulares y las superficies de los mismos no están muy bien definidas.
Por esta razón la relación agua/cemento con la que se trabaja en la mezcla no se puede reducir aún más.
A diferencia de los agregados pétreos, el humo de sílice sí tiene la forma esférica deseada Figura 4, posibilitando trabajar con relaciones agua/cemento más bajas.
Este material, a causa de su alto contenido de sílice, cumple un papel muy importante en la estructura de la pasta de cemento.
Actúa como relleno físico, aumentando Ia compacidad de la mezcla.
Reduce considerablemente la exudación en el concreto fresco debido a su gran superficie específica y capacidad para retener el agua, y propicia la actividad puzolánica que se genera Espinoza Montenegro, 2010.
Tal y como se observa en la Figura 5a, el cemento es el material más fino que compone la mezcla, con un diámetro medio de 7 µm.
En la Figura 5b, se percibe que la superficie de los granos de cemento se encuentra bien definida.
Éstos presentan una textura suavizada, pero a pesar de todo, no son totalmente esféricas como las del humo de sílice.
Teniendo en cuenta los aspectos mencionados anteriormente, se planteó una mezcla ideal, la cual se fundamenta en la distribución de Fuller.
Variando las proporciones de los materiales que forman parte de la mezcla, se construyeron 4 mezclas de diferentes proporciones, con el propósito de evaluar la manejabilidad y la resistencia a compresión de dichas mezclas.
El diseño de la mezcla del UHPC, se fundamenta en optimizar la densidad de empaquetamiento de los áridos.
El objetivo del diseño de la mezcla se obtiene tratando de optimizar de forma independiente las dos fases principales: la fase de pasta, compuesta por el cemento, el humo de sílice, la cantidad de agua en ella y el aditivo súper-plastificante; y la fase de las partículas inertes, la cual, en este caso, está compuesta por el polvo de cuarzo y la arena-60, logrando finalmente la combinación más óptima.
La dosificación de las mezclas se presenta en la Tabla 4, donde se muestra la proporción de los diferentes componentes en relación al contenido de cemento.
Por medio del arreglo granulométrico de Fuller se observó una proporción óptima de arena-60 y polvo de cuarzo cercana al 80% y 20% respectivamente.
Este resultado se le atribuye a que se logra una mejor acomodación de los materiales con los que se realizaron las mezclas empleando esa proporción.
En la Figura 6 se muestran las curvas típicas, para las 4 mezclas, del ensayo de resistencia a la compresión uniaxial a 1, 7 y 28 días.
Los especímenes ensayados, fueron cubos de 50 mm de lado; estos cubos fueron elaborados cumpliendo los parámetros establecidos en la norma ASTM Cl 09.
La velocidad de aplicación de Ia carga fue de 0.13 mm/min.
Tal y como se observa en la Figura 6 la resistencia a la compresión obtenida a 1 día, fue mayor a 75 MPa en todas las mezclas, siendo estos resultados bastante elevados teniendo en cuenta la temprana edad a la que se realizaron los ensayos.
Una vez realizados los ensayos de resistencia a compresión, se optó por utilizar la mezcla número 4, dado a que tal y como se aprecia en la Figura 6, es la que mayor resistencia a compresión uniaxial adquirió a la edad de 28 días, además cumplió con los requisitos de manejabilidad necesarios.
Debido al buen desempeño de la mezcla, en cuanto a resistencia a la compresión se refiere, se procedió a ensayar la matriz de concreto adicionando a ésta diferentes cantidades de fibras metálicas, las cuales se plantearon con base en un porcentaje sobre el volumen total de la mezcla.
De modo que se optó por realizar ensayos de manejabilidad, resistencia a la compresión y módulo de rotura, añadiendo el 0.5%, 1.5% y 2.0% de fibras.
El tamaño de las fibras añadidas en la mezcla es muy importante, tanto el grado de ductilidad como la resistencia a tracción de la mezcla de concreto obtenidos.
Dependen no solo del tamaño de fibras, sino también del porcentaje de fibras usado por m. Las fibras de acero propuestas para este diseño de mezcla tienen una longitud de 13 mm y un diámetro de 0.01 8 mm.
Con el propósito de estimar el módulo de rotura del UHPC con diferentes contenidos de fibras metálicas, se ejecutó una serie de ensayos de resistencia a flexión, siguiendo las recomendaciones de la norma ASTM C580, aplicando la carga a tercios de la luz.
En la Figura 7, se puede observar la tendencia que presenta el esfuerzo máximo de flexión de las viguetas con diferentes contenidos de fibras metálicas, las cuales fueron ensayadas a 1,7 y 28 días de edad.
Tal y como se observa, a 1 día las fibras todavía no están lo suficientemente adheridas y la resistencia a flexión es prácticamente la misma en los diferentes contenidos de fibras.
Las muestras que fueron ensayadas a 7 y 28 días, demuestran que la diferencia en el desempeño entre las mezclas que tienen contenidos de fibra metálica inferiores al 2.0% aumenta cuando se tiene un contenido de fibras mayor, de tal forma que el desempeño de las viguetas con 2.0% de fibras es superior respecto al resto.
Sabiendo que la relación agua/cemento empleada es muy baja, y dado el alto contenido de material cementante presente en la mezcla, se asume que durante el proceso de mezclado no todo el contenido de material cementante se alcanza a hidratar.
Con la intención de evaluar un posible proceso de auto-reparación en el concreto, se fisuraron las probetas y se sometieron a un proceso de curado posterior con el propósito de evaluar la resistencia residual media a flexión, teniendo en cuenta la carga registrada a 0.50, 0.75, 1.00 y 1.25 mm de flecha, tal y como se indica en la norma ASTM C1399.
Las probetas se fisuraron a 1,7 y 28 días, sometiendo las probetas a y su reensayo se hizo a 7 y 28 días después de la fecha de fisuración.
En la Tabla 5 se muestra un resumen de los resultados obtenidos, comparando el esfuerzo máximo a flexión obtenido en las probetas no fisuradas con el de las probetas fisuradas a distintos días, así como con la resistencia residual media a flexión "ARS" Average Residual Strength de éstas, obtenida mediante la curva re-carga deflexión de 0.50, 0.75, 1.00 y 1.25 mm como se muestra en la Fórmula 1.
Como se puede observar en la Tabla 5, las probetas fisuradas alcanzan el módulo de rotura en la mayoría de los casos, llegando incluso a superarlo en algunos de ellos.
Se observa por tanto que el proceso de auto-reparación sí que es efectivo, puesto que el material es capaz de asumir el mismo esfuerzo que tenía antes de estar fisurado manteniendo la carga de rotura, o incrementándola, teniendo un comportamiento dúctil.
Así mismo, si se realiza el análisis atendiendo a la cantidad de fibras que tiene la probeta se observa que las viguetas cuyos contenidos son iguales a 0.5%, son las que menos resistencia a la flexión ganaron, mientras que las del 2.0% de fibra, lograron alrededor de un 100% más de resistencia a la flexión.
Dados los resultados, es posible apreciar que la ganancia en la resistencia a flexión y auto-recuperación, está altamente relacionada con el aporte que hacen las fibras y con lo bien adheridas que estén.
Los concretos de ultra-alto desempeño reforzados con fibras metálicas, fabricados con técnicas convencionales y materiales accesibles en Colombia, tienen cualidades que los destacan en diferentes aspectos y estas características son evidentes cuando se compara con el desempeño de la matriz de concreto sin fibras.
Debido a las altas resistencias a la compresión uniaxial, junto con el buen desempeño a flexión que es posible alcanzar, las secciones requeridas en la construcción son mucho menores y por ende más livianas.
Con el fin de obtener el rendimiento deseado, se estudió con detenimiento la relación entre la densidad de empaquetamiento y la capacidad de flujo en estado fresco de este concreto, basándose en la distribución granulométrica propuesta por Fuller.
De esta forma, la dosificación propuesta en esta investigación, se fundamentó en el empaquetamiento de los agregados, utilizando materiales bien gradados, cuyos diámetros medios fueran diferentes, con el fin de lograr la mejor compacidad posible.
La eliminación del agregado grueso, junto con la optimización de la mezcla, permite fabricar concretos más homogéneos y densos, lo cual influye positivamente en sus propiedades mecánicas.
En cuanto a la mezcla propuesta, se puede concluir que al realizar una dosificación con contenidos de fibras metálicas mayores, el comportamiento, tanto a compresión uniaxial como su resistencia a la flexión, es notablemente superior.
La adición de fibras metálicas genera el aumento de la capacidad de deformación del concreto, disminuyendo su característica más relevante cuando es sometido a flexión rotura frágil.
De igual forma la utilización de humo de sílice en la dosificación de las mezclas, genera un aumento en la compacidad de la mezcla, así mismo se reduce considerablemente la exudación en el concreto fresco debido a su gran superficie específica, permitiendo trabajar con una baja relación agua/cemento.
Por otra parte se evidencia que en todos los casos de análisis propuestos, se origina un proceso de auto-reparación en el concreto, el cual está dado por un proceso de curado posterior a la fisuración del mismo.
De igual manera, tal y como se observa en el análisis expuesto anteriormente, la adherencia de las fibras a la matriz de concreto juega un papel fundamental en la resistencia a flexión de las viguetas.
Incluso en las viguetas que fueron fisuradas a los 28 días de edad, donde gran parte del material cementante ya ha sido hidratado, las capacidades mecánicas después de un curado posterior mejoran.
Así mismo, la auto-recuperación de la resistencia a flexión del concreto está directamente relacionada con el contenido de fibras que éste tenga.
El contenido de fibras debe ser mayor al 1.5%, con el fin de garantizar que, independientemente de la edad de fisuración, no haya pérdida de la resistencia a la flexión, es decir, que ésta se pueda preservar.
Las ciudades chilenas han tenido pocos momentos excepcionales.
El período de la Corporación de Mejoramiento Urbano CORMU entre 1965 y 1975 fue uno de ellos.
Analizando la Remodelación San Borja en Santiago, acaso el más ambicioso proyecto construido por la CORMU en el período de Frei Montalva, este texto recuerda que, cuando el pragmatismo aun no desplazaba a las utopías, las escuelas de arquitectura sí participaron de la construcción de la ciudad desde el aparato estatal.
Hacia fines de los años sesenta y por un periodo de cinco o seis años, varios profesores de la Escuela de Arquitectura de la Pontificia Universidad Católica de Chile en adelante PUC se involucraron en acciones urbanas de gran importancia para Santiago, en un momento en que el Estado reintroducía la posibilidad de una renovación urbana, permitiendo una interacción fluida entre el mundo académico y la práctica.2
Durante el decanato de Horacio Borgheresi 1967-69 aparecían nuevos profesores que reemplazaban a figuras como Emilio Duhart y Fernando Castillo Velasco.
En este escenario, la llegada desde Inglaterra del profesor Jaime Bellalta coincidía con su incorporación como jefe del Departamento Técnico de la recientemente creada Corporación de Mejoramiento Urbano, CORMU3, en cuyo directorio ya se encontraba el profesor Nicolás García.
La presencia de Bellalta otorgaba un especial protagonismo a la relación entre escuela y ciudad.
Además, su anterior desempeño como profesor y fundador de la Escuela de Arquitectura de la PUC de Valparaíso en adelante PUCV establecía una relación más entre ambas escuelas4.
Así, a poco andar se incorporaba a los diversos talleres y departamentos de la CORMU un grupo importante de jóvenes docentes de la PUC y algunos arquitectos formados en la PUCV, los que alcanzaron una influencia importante en la CORMU.
El corto periodo a estudiarse corresponde a los años pioneros de la CORMU, desde su instauración en 1965 durante la administración Frei hasta los inicios de la Unidad Popular, que introdujo cambios en su dirección.
Si en los primeros años se manifestaba una voluntad por no sacrificar los valores arquitectónicos frente a presiones políticas, en el segundo periodo la CORMU pasaba a constituirse como un engranaje más en el aparato estatal de producción de viviendas, desvaneciéndose gradualmente los impulsos urbanos renovadores en aras de una visión social reivindicativa, cuya consecuencia era una injerencia mayor de la política contingente.
Hablamos de un periodo excepcional con una fuerte intervención del Estado en la formación de las ciudades bajo un impulso social e igualitario.
En el plano disciplinar local todavía regían en el pensamiento urbano local las concepciones de la Carta de Atenas de 1933 publicada en Chile en 1946, al menos en la concepción de planos reguladores y la ideología predominante frente al llamado ‘problema de la vivienda’.
Sin embargo, el cuadro no era homogéneo: había voces disidentes en los distintos ámbitos académicos y también en la práctica, lo que se manifestaba en estudios como el de Fernando Domeyko para el barrio poniente de Santiago que se basaba en la lectura arquitectónica y morfológica de un barrio tradicional, cualidades generalmente ignoradas por los organismos de planificación.
Cosa similar ocurría con los estudios de Raúl Irarrázaval y Patricio Gross en torno a la casa patronal del valle central de Chile, quienes la presentaban no sólo como un modelo de implantación territorial de filiación clásica, sino también como una propuesta de cierta atemporalidad.
En esos años también, el profesor Jaime Garretón desarrollaba su «Teoría cibernética de la ciudad y su sistema», postulando una interpretación de la ciudad a partir de la Teoría de la comunicación Garretón, 1975.
Desde el plano internacional, vale la pena recordar algunos hechos relevantes: diversas especulaciones en torno a la cuidad se hacían sentir en Chile desde Archigram a las propuestas de Van Eyck, los Smithson y Candilis.
Hacia 1966, por ejemplo, el profesor Reginal Malcomson del Illinois Institute of Technology visitaba la PUC presentando su propuesta «Metrolinear City», una megaestructura en su versión más depurada y mecánica.
A su vez, con su propia maduración, Brasilia 1956-63 y Chandigarh 1951-65 pasaban a constituir historia a destiempo. Ellas representaban, para los arquitectos más avanzados, visiones ya superadas en sus contenidos urbanos.
Las exploraciones de Louis Kahn para el centro de Filadelfia 1951-57 introducían dimensiones renovadoras pero inquietantes de posibles escenarios de la ciudad, debido a sus veladas alusiones a Piranesi y lo incierto de sus consecuencias urbanas reales.
Este periodo se abre, además, con la publicación en español de La ciudad no es un árbol de Cristopher Alexander 1968, La arquitectura de la ciudad de Aldo Rossi 1971, y Complejidad y contradicción en la Arquitectura de Robert Venturi 1972, obras que cambiaron significativamente el curso del pensamiento arquitectónico.5
Latinoamérica más utópica que el mundo desarrollado en el plano político y menos utópica en el plano proyectual estaba en general marcada por el fragor de procesos de cambio político y social.
Las ciudades crecían desenfrenadamente y, en parte, de manera informal o declaradamente ilegal.
La potencia del cambio territorial y cultural se hacía sentir en los amplios y precarios asentamientos marginales.
La avasalladora realidad del proceso urbano se imponía a cualquier aspiración por un sentido de estabilidad o completitud, atrayendo la atención de distintos grupos: unos intuyendo que la infraestructura era la única realidad permanente en la ciudad y entendiendo las posibilidades técnicas como una verdadera liberación del peso ancestral de la arquitectura; otros, leyendo en el desenfrenado crecimiento de los cordones de miseria en el tercer mundo una fuerza cuyo cauce no debía ser institucionalizado.
Ivan Illich y John Turner proclamaban la «libertad para construir» Turner, 1967, es decir, libertad frente a los canales administrativos y profesionales existentes.
Entre unos y otros se situaban experiencias como el Concurso Internacional de Vivienda para las barriadas limeñas PREVI Lima realizado en 1969 y en el cual participaban Stirling, Van Eyck, y Alexander, entre otros.
Las propuestas se caracterizaban por un juego de relaciones entre una arquitectura fundacional concebida por arquitectos y destinada a ser completada por los habitantes, reconociendo en ello la necesidad de encarar la construcción de la ciudad como un hecho colectivo y al menos parcialmente abierto.
Philippe Boudon publicaba un estudio acerca de la urbanización de Pessac realizada por Le Corbusier, develando la enorme brecha cultural que separaba al arquitecto de sus desconocidos clientes.
El propio Le Corbusier había declarado en torno al caso: «es la vida la que posee la verdad y el arquitecto quien se ha equivocado…» Boudon, 1972.
Aún hacia 1973 se palpaba una conciencia crítica de la arquitectura respecto a la generación de ciudades por canales alternativos al mercado o a la institucionalidad;6 las barriadas eran, también en Santiago, una realidad cotidiana.
Desde la revuelta de los años sesenta aparecían posturas radicales que consideraban a la arquitectura, tal vez por su propia longevidad, como una disciplina anquilosada y sospechosamente cercana a los valores del antiguo régimen.
Permanencia y conservadurismo se homologaban.
Fueron tensiones de este tipo las que eventualmente llevarían al quiebre de la PUC a inicios de los setenta: la urgencia de la llamada ‘realidad nacional’ hacía insoportable para muchos el discurso académico.
Pero mientras hacia fines de los sesenta la política invadía crecientemente todas las esferas de acción, la PUCV lograba sustraerse a esta presión.
Si bien no todos estos hechos concuerdan estrictamente con la cronología de los eventos que nos hemos propuesto estudiar, todas estas inquietudes se palpaban durante el periodo en estudio.
En el gobierno de la Unidad Popular, específicamente en la VIEXPO de 1972, Martín Pawley, imbuido de las ideas de la producción tecnológica y el proceso de cambio urbano, propuso utilizar la capacidad ociosa de la planta de autos Citroën para fabricar componentes de vivienda económica.
Pawley publicaría en esos años Garbage Housing, obra en la cual propugnaba el reciclaje de los desechos de la sociedad de consumo para transformarlos en material de construcción Pawley, 1973; Pérez de Arce, 2015.
En 1972 se realizaba, además, un concurso internacional de arquitectura para el área poniente de Santiago.
El proyecto ganador Bares, Bo, García utilizaba extensivamente la tipología de torres introducida años antes por la CORMU Rigotti, 2015.
Desde ese entonces, no se ha reeditado en Chile la idea de un proyecto de ciudad desde la arquitectura tan protagónico y global como el de la CORMU.
Los senderos que trazaban las dos escuelas de arquitectura claramente divergían en aspectos sustanciales: sus términos de referencia, su óptica y sus métodos; la PUC estaba marcada por un decidido acento profesional; la PUCV, más inquisitiva y aventurada, se caracterizaba por la búsqueda de una redefinición de la arquitectura.
En el proyecto San Borja FIG. 1, postulo en este texto, se entrecruzan ambos senderos.
En un sentido más amplio, plantearemos que la experiencia de la CORMU quedaba marcada en sus primeros años por la presencia de estos actores y de sus propuestas.
Los intercambios que pudieron ocurrir entonces en el seno de esa corporación pública tenían como sello un carácter profesional, pues no comprometían a las instituciones académicas.
Cuando nos referimos a instancias de interrelación profesional lo hacemos entendiéndolas en el marco de trabajos de autoría colectiva.
Y si bien en la CORMU también hubo arquitectos formados en otras universidades, en este periodo estos no alcanzaron a incidir en los planteamientos con una fuerza comparable.
Aunque esta no es ni la primera ni la última ocasión en la cual los itinerarios de las dos escuelas se encontraron, podemos decir que fue sin ningún sentido de nostalgia una instancia excepcional e irrepetible.7.
Este nuevo y poderoso organismo de Estado entraba en escena en 1965.
Su agenda era el desarrollo urbano en su sentido más amplio: el mejoramiento de las ciudades del país8.
Por ello, la CORMU se diferenciaba de todas las reparticiones públicas ligadas al problema de la ciudad, ya que ellas surgían como instituciones dedicadas a aspectos específicos del espectro urbano: la vivienda social, la infraestructura, la vialidad u otros.
Otro rasgo excepcional de la CORMU era su visión de la planificación urbana desde la arquitectura.
La necesidad de delinear un marco teórico amplio para abordar coherentemente la renovación urbana llevó a la CORMU a realizar un primer reconocimiento general de Santiago y su potencial de transformación.
La Corporación se proponía adquirir, a corto plazo, terrenos claves para un buen desarrollo de la ciudad, por lo que era necesario definir una estrategia de adquisiciones fundamentada en una estrategia urbana.
Encarada por el nuevo departamento técnico, esta se materializaría en una serie de planos catastrales focalizados en la topografía, las diversas infraestructuras vialidad, transporte, redes subterráneas y aéreas, y sistemas de regadío entre otras y las edificaciones.
A partir de ellos se contaba con un registro visual de la cuenca urbana y sus posibles radiografías FIG.
2. Más allá del valor documental de estos testimonios, se configuraba una imagen de ciudad conjugando sus aspectos visibles con sus realidades invisibles en una nueva síntesis interpretativa.
La calidad gráfica de estos documentos y algunas de sus temáticas los asemejan a ciertos mapas realizados por el Instituto de Arquitectura de Valparaíso, desarrollados con el fin de conjugar una visión de América: redes fluviales, ciudades, cordilleras y fondos marinos AA VV, 1967.
Si se acepta la hipótesis de una relación estrecha entre representación y enunciado arquitectónico extendida al ámbito urbano, será posible leer en los planos catastrales de la CORMU una primera posición frente al fenómeno urbano de Santiago.
Como una primera concreción de proyecto urbano, la CORMU esbozaría un Plan Metropolitano del Gran Santiago FIG.
3 en abierta contraposición al Plan Regulador imperante y también a la visión radioconcéntrica promovida por los programas de vialidad del Ministerio de Obras Públicas.
En este plan, donde se concretaba una suerte de idea matriz de ciudad, la CORMU visualizaba el pie de monte cordillerano como posibilidad de nuevas modalidades urbanas que existirían «…en condiciones de naturaleza aire, sol, verdor, en donde… los diferentes niveles socioeconómicos estarán en un todo urbanizado, abandonando definitivamente la actual situación de segregación…»9.
Claramente el lenguaje ha sido heredado de los postulados modernos.
Los terrenos vírgenes o de escasa urbanidad de la precordillera se convertían, entonces, en reservas para una ciudad alternativa.
Si en la precordillera y el sector oriente se vislumbraba esa posibilidad de una ciudad nueva, hacia el interior de Santiago se proponían otras estrategias para densificar y rescatar áreas subutilizadas o degradadas. En este contexto se presentaba el proyecto de remodelación de San Borja.
Si se considera que solamente en el proyecto San Luis habría una población estimada de 70.000 habitantes, se tendrá una medida de la importancia de estos proyectos y del poder de la Corporación FIG.
4. Fue este enorme poder, unido a la amplitud de su agenda, el que por algunos años generó una sensación de que la renovación urbana era factible y que en ella los arquitectos cumplían un rol protagónico.
Esto se evidencia en el logotipo de la nueva Corporación, que combinaba una lectura de la morfología de manzanas tradicionales con la introducción del módulo urbano para Santiago poniente, ilustrando una interpretación de la ciudad como un proyecto en su relación íntima con la arquitectura FIG.
5. Localizado inicialmente en el cerro San Cristóbal, lejos de la ciudad y al mismo tiempo en posesión global de ella, el taller de proyectos parece haber gozado durante algunos años de una cualidad inusual: un taller colectivo especulativo, libre en sus disquisiciones, con gran capacidad de iniciativa y vinculado a grandes obras reales.
Sin duda, su extraordinario emplazamiento era una cualidad inesperada para una repartición pública.
El ambiente de trabajo era según palabras de uno de los participantes «algo que no era la administración pública».
Como centro de trabajo, en el taller había un gran espacio común.
En él se organizaban discusiones en torno a proyectos generando un ambiente similar al de un atelier o un taller académico.
La presencia de los profesores Jaime Bellalta y Miguel Eyquem entre los numerosos arquitectos jóvenes aportaba una visión más amplia y madura.10
En general, los proyectos se desarrollaban según un método por etapas en el que la CORMU fijaba las características generales algunas abstractas como la densidad y otras específicas y proyectuales como la envolvente tridimensional de las edificaciones permitiendo un desarrollo posterior de proyectos específicos por equipos privados arquitectos y empresas constructoras elegidos a través de concursos-oferta.
Los arquitectos de la Corporación prefiguraban las condiciones de proyecto que permitieran inscribir obras individuales, garantizando la calidad y coherencia de la propuesta urbana.
La envergadura y complejidad de las obras hacía necesario instituir ciertos criterios proyectuales genéricos como, por ejemplo, la determinación de tipologías capaces de ser utilizadas en distintos contextos.
Así es como surgiría la torre habitacional de planta cuadrada de seis departamentos por piso y veinte pisos de altura que constituyó una pieza clave en San Borja, empleándose luego en muchos otros proyectos figs.
La generalización de la torre como tipología para la renovación urbana correspondía sólo parcialmente a una voluntad formal.
Su introducción también obedecía a una voluntad de modernización de la industria de la construcción, mientras que su tamaño fue definido por condiciones estructurales, económicas y financieras.
Sea como fuere, su efecto fue decisivo y trajo consigo un nuevo grado de monumentalización.
No se debe desconocer, sin embargo, la potencia de la torre como imagen de una ciudad nueva, su identidad como una idea de modernidad y su innegable capacidad de seducción.
Hacia fines de la década de los sesenta todavía dominaba en Santiago la horizontalidad de una ciudad que en general se arrastraba en el valle.
Las Torres de Tajamar Bresciani, Valdés, Castillo, Huidobro, 1962-67, ENDESA Larraguibel, Aguirre, Etcheberry, 1962-67 y Santiago Centro Aguirre, 1966-70, 1978-82 anunciaban los cambios en el horizonte urbano y eran testimonio de nuevas posibilidades frente a una ciudad aún apegada al suelo.
En la CORMU la torre estaba definida como un elemento a priori.
Tratada como un ladrillo, era el producto de una ecuación cuyos términos sólo parcialmente se sometían a criterios arquitectónicos, representando una condición de optimización y una oportunidad de renovación urbana.
La torre residencial introducida masivamente por la CORMU tenía una planta celular y, por ello, un espacio interior reducido si lo comparamos con la planta libre de las torres corporativas.
La dimensión relativamente monumental del volumen exterior se contradecía con la estrechez doméstica de los interiores.
Una vez establecida la torre como prototipo urbano, se fijaba una metodología de trabajo en la cual la organización de los elementos urbanos preestablecidos de gran escala impedía una reflexión más matizada sobre el contexto.
En este marco, las maquetas volumétricas eran utilizadas como herramientas para definir las formas urbanas frente a un contexto difícil de predecir.
De cara a las variables de financiamiento, programa o disponibilidad real de los terrenos, la maqueta permitía desplazar esos elementos tipificados hasta llegar a algún grado satisfactorio de concreción.
Incluso, los mecanismos de representación de la ciudad se correspondían con aquellos aspectos urbanos privilegiados en el proyecto: las volumetrías por sobre cualquiera otra relación.
Además, la presencia de grandes maquetas urbanas le confería al taller un carácter similar a la sala de estrategia de un alto comando militar; siempre había un stock de torres disponibles.11
La presencia de las torres habitacionales caracterizaría muchos de los proyectos de la CORMU.
Si bien la adopción de esta tipología se realizaba a riesgo de desconocer el potencial de las distintas localidades urbanas, en ciertas ocasiones se permitió establecer distinciones a fin de reconocer la especificidad del proyecto.
La proposición del ‘módulo urbano’, esquema tipo para el barrio poniente de Santiago, evidenciaba la intención de contextualizar la torre en una morfología de manzanas tradicionales de barrio: la torre como módulo invariable, contextualizada mediante el anillo, sensible en su programa y disposición a los requerimientos del lugar FIG.
8. El esquema progresivo del módulo urbano sugiere un proceso de fagocitosis: las formas nuevas engullendo progresivamente el orden antiguo.
El módulo urbano introducía, entonces, la temporalidad como ingrediente proyectual junto a una idea de sustitución morfológica, haciendo que la torre resguardada en el corazón de la manzana pudiera coexistir con el barrio tradicional.
De esta forma, la dimensión temporal enunciada en módulo urbano implicaba entender el fenómeno urbano como un hecho participativo y cambiante.
El módulo urbano, sin embargo, era una excepción.
En la mayoría de los casos se valoraba la torre como un instrumento para liberar terrenos, permeabilizando la ciudad y creando amplios espacios verdes.
Independiente de las características individuales de sus arquitectos, la CORMU se ceñía a los cánones del urbanismo moderno al adoptar la fluidez espacial y la prevalencia de los espacios verdes como objetos genéricos.
La relativa transparencia de los primeros niveles tenía, en estos casos, una connotación casi moral frente a la ciudad histórica: la nueva ciudad emergía dotada de una espacialidad sin rincones bajo el imperio de una completa accesibilidad visual.
Mientras tanto, en los terrenos del fundo San Luis en Las Condes se delineaba el proyecto más espectacular a realizarse por la Corporación.
Si varios de sus autores consideraban a San Borja como un proyecto impuro demasiado sometido a contingencias y presiones, San Luis, proyectado en terrenos vírgenes en un vecindario prácticamente inexistente, aparecía como una posibilidad de medirse directamente con la geografía.
Su espacio central, de escala geográfica, se extendía a lo largo de un eje definido por las cumbres de los cerros San Cristóbal y El plomo.
A pesar de la ubicación suburbana, San Luis proponía una condición metropolitana, una posible centralidad para las comunas del sector oriente de Santiago.
Las torres de San Luis se planteaban en agrupaciones compactas que también incluían edificios escalonados los llamados ‘zapatos’ y bloques de menor altura; esta configuración de núcleos los asemejaba a las ideas de clusters propuestas por los Smithson.
A cargo de este proyecto estaba Miguel Eyquem, profesor y miembro de la PUCV quien, tal vez sensibilizado por su experiencia como piloto aéreo, medía los espacios en relación a la geografía.
Emplazado en pleno centro de Santiago, el predio de la remodelación correspondía en gran parte al sitio ocupado por el Hospital San Borja, cuyas instalaciones serían demolidas con la sola excepción de su capilla.
La eliminación de una calle permitiría la creación de una ‘supermanzana’.
El principal elemento del proyecto era un nuevo parque cuyo carácter urbano debía quedar garantizado por su ubicación.
Su planta combinaba un crucero de brazos extremadamente desiguales y un contorno general de bordes redondeados.
La forma del parque tenía así un cierto valor icónico similar a un logotipo.12
Despejándole espacio al parque como un grupo de personas que observan un espectáculo callejero, había una veintena de torres de igual planta y altura FIG.
9. Asimismo, a ras de suelo y en sus niveles próximos había un sistema horizontal constituido por puentes y núcleos interconectados y vinculados a las torres FIG.
10. El proyecto además incluía unos bloques de frente escalonado ubicados en relación a los accesos principales del parque.
Conocidos en la CORMU como ‘zapatos’, mediaban entre la altura de las torres y los elementos horizontales.
Esta tipología no llegó a interesar a las empresas que postulaban a los concursos-oferta, generando, en cambio, grandes expectativas entre los arquitectos.
Así, este proyecto ideado por Arturo Baeza no logró realizarse ni en San Luis ni en San Borja.
Dentro del proyecto, además, se proponían los llamados edificios ‘chapa’ como una categoría excepcional, cuyo propósito era adosarse a los muros ciegos de la edificación preexistente integrándola a la remodelación.
San Borja introducía entonces el uso masivo de torres residenciales en Santiago con una voluntad marcadamente distinta a propuestas anteriores como el conjunto de Torres del Tajamar, cuya condición era fuertemente singular en virtud de su emplazamiento y su carácter compositivo y escultural.13 De este modo, el proyecto San Borja podía interpretarse como un lugar en la ciudad en ese sentido excepcional y como una puesta en escena de ciertos principios urbanos más genéricos: una tensión entre el parque como entidad única y las torres como propuesta repetible y ampliable.
En este caso, las torres se introducían en San Borja según una orquestación general de disposición, forma y altura.
A pesar de la verticalidad propia de las torres predominaba una fuerte horizontalidad determinada por la imposición de una cota superior normativa para todas ellas e independiente de las variaciones de nivel de suelo; esta configuración de un espacio virtual contenido por las torres como una columnata maciza y uniforme recuerda los intentos corbusieranos de creación de un urbanismo de torres cartesianas en abierto contraste con el urbanismo desenfrenado de la especulación inmobiliaria encarnado en Manhattan y descrito por él mismo como una urbanidad de «adolescentes de la era de la máquina» Le Corbusier, 1937.
En ese sentido, el proyecto San Borja confirmaría esa voluntad formal unitaria y totalizante del primer urbanismo moderno y de su período heroico, confiando a la geometría y a las relaciones formales el sentido de coherencia de la ciudad.
En otras palabras, si bien reaparecían en San Borja las propiedades del rascacielos cartesiano, se planteaban condiciones radicalmente distintas de disposición: proximidad variable entre torres y relaciones diagonales entre sus aristas, desapareciendo la trama invisible que organizaba los intervalos construidos según una ordenación matemática para dar lugar a una disposición más libre.
El proyecto San Borja fue concebido como una obra a realizarse por etapas marcadas por situaciones contingentes como, por ejemplo, la posesión de los distintos paños de terreno a utilizarse o bien por reorientaciones y cambios en los supuestos conceptuales que fundamentaban la operación urbana.
Entre las diferencias que aparecen en estas etapas destacan la relación con los bordes y la definición de los espacios centrales.
Estos últimos fueron concebidos en un momento como lugares parcialmente urbanizados, en un esquema análogo a proyectos como la Unidad Vecinal Portales en Santiago en el que se proponía una gradación de escalas entre un parque central y los bordes construidos.
Una vez instaurado el principio del parque central, se afirmaba la tendencia focalizada y centrípeta del proyecto.
Sin embargo aparecían actitudes vacilantes frente a sus bordes externos, especialmente hacia la Alameda, cuya presencia tangencial al parque no podía desconocerse.
Así, combinado con el esquema del corrillo de torres, aparecían torres dispuestas a ambos lados de la Alameda introduciendo una fuerza centrífuga.
Los dos principales instrumentos utilizados para relacionarse con los bordes, torres y placas, establecían también dos situaciones extremas: un nivel a ras de suelo y otro aéreo; uno normativo y otro capaz de acomodarse al contexto; uno discontinuo y puntual, el otro continuo.
De hecho, la cuestión de la inserción urbana de San Borja es, en último término, de orden ideológico: el proyecto puede entenderse ya sea como un núcleo autónomo o bien como un germen alternativo de ciudad y, en ese sentido, dotado de un potencial de reemplazar una modalidad urbana por otra radicalmente distinta.
En el proyecto aparecía a ratos esta vocación utópica y totalizadora, y en otros momentos se vislumbraba una vocación de inserción urbana fragmentaria.
Por ejemplo, se llegó a considerar la posibilidad de remodelar la totalidad del campus de la Casa Central de la Pontificia Universidad Católica a excepción de los tres patios históricos para utilizarla como centro cultural pues era vecina al proyecto FIG.
11. Finalmente lo que estaba en juego eran los propios alcances de la voluntad de renovación: la capacidad de recrear la ciudad o bien la afirmación de la ciudad como hecho cambiante.
Visto así se comprende la relativa indiferencia frente a unos bordes que tarde o temprano debían ser reemplazados.
En el seccional San Borja-Diez de Julio aparece otra clave para interpretar este hecho: las llamadas ‘directrices peatonales’ manifestadas en sistemas que conforman tramas alternativas en la ciudad, ya sea en su disposición girada respecto a las trazas urbanas como en su autonomía respecto a los suelos y a situaciones singulares.
Nuevamente aparecía la diagonal como elemento de reforma urbana de Santiago, y nuevamente el cuerpo de la ciudad la rechazaría tozudamente.
En el planteamiento general del parque San Borja, corazón del proyecto y lugar público protagónico, destacaba su carácter de núcleo unitario semejante al Regent’s Park de Londres, y distinto en ese sentido a numerosos proyectos modernos donde las edificaciones comúnmente se distribuían al interior del parque y no a su alrededor.
Como hemos visto, la CORMU propiciaba la idea de jardín unitario; esta alcanzaría la magnitud de dos kilómetros en el eje mayor del proyecto San Luis y un gran desarrollo como suma de espacios verdes en el proyecto Inés de Suárez en Providencia.
Dominando el parque San Borja se extendía un eje monumental en sus dimensiones pero carente de bordes: un pavimento, un paseo amplio y sin destino preciso, aunque en dirección sur.
Este eje contrapuntaba la centralidad del parque como un trazo largo interceptando un óvalo.
Reiterado por la ubicación de edificios aterrazados en sus puntos de acceso, el eje de San Borja sugiere algún ritual colectivo como explicación de su aparente monumentalidad y rigor formal.
La única construcción localizada en el parque era un museo cuyo programa no llegó a precisarse; un parque con un museo como el parque Forestal o la Quinta Normal.
Además, el parque San Borja absorbería los patios arbolados del antiguo hospital, interrelacionando aún más la ciudad preexistente y la ciudad nueva.
Pocos vestigios quedan hoy en día de la idea de este parque de gran tamaño.
El actual parque San Borja corresponde a un proyecto posterior cuyo tamaño es una fracción menor del área originalmente prevista FIG.
12. A pesar de ello, rescata la idea central de una ‘supermanzana’ tranquila y verde a un costado de la Alameda, una idea que fue utilizada como elemento central en la publicidad de la época.
En el parque San Borja se reintroducía un tema central del urbanismo moderno: el sueño de la ciudad tridimensional caracterizado por redes de recorridos elevados FIG.
10. Estas ideas se recuperaron bajo el argumento de separar el tráfico vehicular del peatonal, por ejemplo, en los proyectos de Hilberseimer o la remodelación del Barbican Centre en Londres.
Muchas pueden ser las interpretaciones de esta voluntad de separar y a la vez multiplicar el suelo.
Sea por afinidades biológicas la metáfora del órgano como elemento urbano o por afinidades mecánicas la metáfora de la ciudad como máquina, la separación entre recorridos y suelo plantea incógnitas que superan su aparente lógica funcionalista, pues se manifiesta tanto en obras de arquitectura aisladas como en propuestas urbanas.
Ya en los sesenta, algunos miembros del Team Ten presentaban sus primeras realizaciones urbanas de envergadura como la propuesta de los Smithson para la reconstrucción de Berlín 1958, algunos ejemplos del programa de New Towns en Inglaterra y algunos proyectos de megaestructuras como el centro urbano de Cumbernauld, la Universidad Libre de Berlín, y el proyecto del hospital de Venecia.
Con un fuerte componente horizontal, todos ellos proponían espacios urbanos y redes de recorridos aéreos.
Los mat buildings enunciados por los Smithson entraban en escena planteando nuevas formas urbanas que no eran antagónicas a la calle-corredor tan despreciada por Le Corbusier Smithson, 1974.
El proyecto de Germán Brandes, ganador del concurso para el campus San Joaquín de la PUC en 1963, se inscribe también en estas búsquedas FIG.
13. Los recorridos elevados proponían maneras de acceder y contemplar el espacio del parque, uniendo además a aquellos núcleos urbanos complementarios al programa monofuncional de las torres.
En Santiago ya existía la red de recorridos aéreos de la Unidad Vecinal Portales, pero se desarrollaba en un ámbito puramente residencial.
En San Borja, en cambio, los trazados aéreos eran un contrapunto a las torres mallas continuas entre puntos discontinuos, que vinculaban a los núcleos urbanos dispuestos alrededor del parque, aportando una diversidad de la que carecía un programa monofuncional como las torres residenciales.
La tridimensionalidad de San Borja, sin embargo, no se reducía sólo a vivienda y paseos en altura.
La racionalización espacial propuesta por la CORMU suponía también reestructurar el subsuelo urbano, que espejara la reorganización de sus niveles más públicos.
Así se implementaría en la remodelación San Borja una red de instalaciones comunes organizadas en un sistema de calles subterráneas.
La proposición de una central térmica que cubriera las necesidades de la remodelación y su barrio inmediato y cuyo combustible podía provenir de los propios desechos de la torres habitacionales indicaba el nivel de excelencia técnica esperado.
En el subsuelo, una captación propia de agua reforzaba el sentido unitario del proyecto y su autonomía urbana.
Hoy puede resultar extraño pensar que entre los eventos asociados al proyecto parque Cerro Blanco realizado por la CORMU a partir de la propuesta de la arquitecta Eliana Wacholtz se haya realizado un ‘acto poético’.
Hasta entonces, este ritual había estado circunscrito a la actividad interna de la PUCV.
Esta vez, sin embargo, su puesta en escena coincidía con la definición de un proyecto metropolitano a realizarse por un organismo gubernamental.14 Igualmente puede resultar inusitado el que, a propósito de una crisis de la PUC en Santiago, Jaime Bellalta también propusiera un acto poético de ‘refundación de Santiago’ para centrar la visión y el objetivo de una escuela en crisis.
Según sus proponentes, el acto poético contiene la cualidad cuasi oracular de develar y fijar un destino de lugar.
Así, este radicaliza la escisión que existe entre los que adhieren a la planificación en su sentido científico y en último término positivista, y aquellos que entienden la ciudad como un problema que involucra valores trascendentales.
Si bien la tesis de la relación entre arquitectura y poesía fue desarrollada por el arquitecto Alberto Cruz y el poeta Godofredo Iommi, y elaborada como fundamento del accionar de los arquitectos de la PUCV, la búsqueda de esta relación se haría cada vez más común en el ámbito de la PUC, aunque generalmente como un eco desprovisto de contenido.
Por ejemplo, en la introducción a una tesis de título de 1968 dirigida por Jaime Bellalta y realizada por tres alumnos que trabajaban en la CORMU, se lee: «Nos planteamos aquí una posición poética frente al hecho urbano la cual nos permite proponer voluntades que se expresan más allá de los meros funcionalismos … realizar un acto poético es colocarse más allá de la realidad contingente…» Boza, et al., 1968. Si bien esta tesis alcanzó cierta notoriedad, sus contenidos no parecían tan distantes de una visión funcionalista, condición demostrada en la elaboración de una metodología para medir relaciones de densidad e intensidad urbanas, reiterando los fenómenos cuantificables y el carácter operativo del fenómeno urbano.
Otro nivel de relación de ideas entre escuelas fue el Taller del Espacio dirigido por Octavio Sotomayor, exalumno de Valparaíso, quien ya en primer año introducía un supuesto propio de la escuela porteña: la observación arquitectónica como hecho fundamental del proceso de la arquitectura.
Hasta entonces el currículum de primer año había considerado sólo un Taller de Plástica de clara filiación Bauhaus y contenido compositivo como un paso previo al proyecto.
Sin embargo, la línea inaugurada por Sotomayor priorizó las relaciones más contingentes con los hechos políticos y sociales del período de la Unidad Popular, estableciendo una conexión difícil de sustentar entre una realidad al borde de la emergencia permanente y un pensamiento académico más libre y especulativo.
Así, a poco andar, la tesis de la realidad nacional superaría las especulaciones que obstruían un accionar eficaz.
De esta manera, como herencia quedaba la idea de la observación como fundamento del proyecto.
Si bien habían distintos caminos de influencia desde Valparaíso hacia Santiago un tráfico de influencias totalmente asimétrico, en la PUC se establecía una relación más decidida entre docencia y proyecto de arquitectura o urbano en un contexto de realizaciones permanentes disputado con los arquitectos de la Universidad de Chile.
Se daba también en Santiago, con más fuerza que en Valparaíso, una permeabilidad mayor con la cultura arquitectónica internacional.
Hablamos de dos corrientes de pensamiento, dos líneas intelectuales, dos experiencias de lejano tronco común representadas por arquitectos de las escuelas de arquitectura de la PUCV y la PUC.
Por detrás de estas corrientes se dejaba sentir el peso de algunas filiaciones comunes: el movimiento moderno en especial Le Corbusier y el Team Ten en el proyecto urbano.
En ese contexto, por algunos años, la CORMU hizo posible un intercambio de ideas y un intenso debate de posibilidades en torno a la ciudad, de cara a proyectos de gran importancia cuya factibilidad se veía posible.
No cabe duda que las propuestas de la CORMU alcanzaron al menos en el papel una cualidad utópica.
Si la remodelación San Borja representó el campo de batalla inicial, el proyecto San Luis mantuvo por un tiempo la esperanza de una nueva ciudad; por ejemplo en su propuesta de huertos productivos, la magnitud de sus ejes arbolados concebidos en relación a los hechos geográficos y su carácter metropolitano.
El paso desde la visión inicial a los hechos reales debe haber sido áspero.
No es casualidad que ningún proyecto de la CORMU fuera completado íntegramente de acuerdo a los planes originales.
En 1977, el arquitecto Miguel Eyquem declaraba:
La ciudad está hecha por todos.
Aquí hablamos como si los arquitectos tuviéramos las iniciativas de todas estas ideas, y en realidad posiblemente ninguna de ellas nació de algún arquitecto… Lo que captamos aquí es la nostalgia de tener forma, los arquitectos no podemos no tener forma… borrémonos la forma… es difícil que lo hagamos pero tratemos de borrárnosla … la única realidad trascendente es la de un proceso… Eyquem, 1977
El dilema de la forma y el proceso era una cuestión central en el pensamiento urbano en los años sesenta.
Por un lado, el anhelo de una figura de ciudad comprensible como imagen estable y reconocible entendida en pos de una búsqueda de permanencia.
Por el otro, el triunfo de la vida como hecho cambiante por sobre la fijación de la forma; la constante posibilidad de nuevos hechos; la fluidez por sobre la permanencia.
No son demasiados los testimonios construidos que quedan de los proyectos de la CORMU: tal vez San Borja es el legado urbano más importante de ellos y aún así no queda más que un fragmento inconcluso y desvirtuado.
Los archivos fueron destruidos, así que resulta imposible reconstituir en detalle la evolución de los proyectos encargados por la Corporación FIG.
14. De las imágenes y realizaciones que quedan prevalecen características del urbanismo moderno en sus vertientes ortodoxas: la monumentalización de la vivienda, la zonificación de funciones o la ciudad-jardín vertical.
Estos son rasgos comunes a San Borja y San Luis, y más cercanos a una voluntad de forma que a una apertura frente a los procesos.
La mayoría de los aspectos más originales de estos proyectos no fueron realizados.
Aún así, se reconoce en ellos una intención por instaurar formas radicales: trazos abiertos, horizontes de torres y ejes de escala geográfica.
En el último taller académico que cursamos como alumnos de quinto año de la PUC, Pablo Gutiérrez, profesor e integrante del equipo de diseño de la CORMU, planteaba el problema de congeniar las necesidades del Parque Metropolitano del cerro San Cristóbal a cargo de la Corporación y el asentamiento urbano de la población Roosevelt en los faldeos del cerro que, en ese entonces, no estaba regularizado.
En su precario desorden, la población representaba la realidad del proceso urbano en un sector pobre de Santiago.
Su sitio, inscrito en el borde del parque, había sido declarado área verde.
Nuestro taller intentaba reconciliar los criterios institucionales con las realidades del barrio.
Forma y proceso; visión global y realidad local; vivencia actual y futuro urbano.
Así, el dilema enunciado por Miguel Eyquem se presentaba como un problema central.
En último término, la CORMU apostó por la forma y no por su olvido e, independientemente de sus proveniencias, sus arquitectos tomaron partido por esa opción.
1. Nota del editor: Este texto es una edición revisada del escrito del mismo nombre publicado en 1994 en el libro Cien años de arquitectura en la Universidad Católica.
Editado por Wren Strabucchi.
Para esta nueva publicación, en conjunto con el autor hemos revisado las fuentes, agregado nuevas referencias bibliográficas y precisado algunos aspectos del texto original.
2. El presente ensayo fue realizado a partir del recuerdo de las vivencias enriquecedoras de los talleres Bellalta y Gutiérrez cursados en los últimos años de mis estudios.
A fin de acercarme a una reconstitución de los hechos, entrevisté a los siguientes arquitectos participantes en la experiencia CORMU: Patricio Gross, Sergio Miranda, Pablo Gutiérrez, Jorge Luhrs, Ernesto Labbé. A todos ellos extiendo mis agradecimientos.
3. El 16 de diciembre de 1965 se creaba el Ministerio de la Vivienda y Urbanismo.
Una de sus cuatro corporaciones era la de Mejoramiento Urbano, cuyos directores eran los arquitectos Gastón Saint Jean y Nicolás García.
4. Jaime Bellalta mantuvo desde Inglaterra sus vínculos con la Escuela de Valparaíso, participando en una serie de actos poéticos realizados en conjunto con Godofredo Iommi.
6. En su libro Modern Movements in Architecture, Charles Jencks propone una relación entre Drop City en Colorado, EE.UU., y una barriada limeña como hechos ilustrativos de una «resistencia» urbana en la tradición activista.
7. La más significativa y reciente fue la invitación a Alberto Cruz y Godofredo Iommi a dictar el Seminario Amereida en Santiago el año 1989.
10. En el taller participaban los profesores Patricio Gross, Ernesto Labbé, Pablo Gutiérrez, Sergio Miranda, y los egresados Cristián Boza, Walter Bruce y Jorge Luhrs, entre otros.
Todos ellos eran alumnos o profesores de la PUC.
11. Según descripciones de Sergio Miranda y Pablo Gutiérrez, en ocasiones se trabajaba directamente sobre las maquetas redistribuyendo, agregando y sustrayendo torres.
12. Sergio Miranda me hizo ver la relación de la forma memorable del parque como una condición propicia a la presentación del proyecto en sus diversas instancias públicas e institucionales.
13. Concebido «como una escultura transparente situada frente al majestuoso paisaje de los Andes» según descripción de los arquitectos Bresciani, Valdés, Castillo, Huidobro.
En días recientes hemos lanzado una nueva iniciativa de cooperación en psicología, con el liderazgo de Agnaldo García de Brasil , mi colaboración en la coordinación y la participación inicial de investigadores de Chile, Argentina, Perú, y Colombia, esta es la herramienta http://psicologiacoopera.org/ un espacio virtual que esperamos facilite la cooperación en nuestra región.
Nuestra misión: "La Red Internacional de Psicología Científica ISPN, International Scientific Psychology Network tiene como objetivo promover el avance de la Psicología en países de lengua española y portuguesa a través de la cooperación científica internacional: 1 entre los investigadores en Psicología de habla española y portuguesa; 2 conectando científicos de habla española y portuguesa con investigadores en Psicología de todo el mundo, independientemente de idioma o nacionalidad".
"1 Identificación de los Investigadores y de los Temas Investigados — ISPN invita a todos los investigadores de Psicología de habla española y portuguesa para asociarse a la ISPN, sometiendo informaciones básicas relacionadas con sus actividades científicas."
2 Difusión de la Investigación y de los Intereses de Investigación — El sitio hará la difusión de la producción científica y de los intereses de investigación de todos los miembros de ISPN para promover la visibilidad de la Psicología Científica en Español y Portugués.
3 Colección Anual de Reseñas de la Psicología Científica en Español y Portugués — ISPN publicará una colección anual de reseñas en Inglés sobre diferentes áreas de investigación de la Psicología en Español y Portugués para promover su visibilidad.
4 Llamada de Propuestas — Autores interesados en preparar reseña crítica de temática específica de la Psicología en Español y/o Portugués están invitados a presentar una propuesta en Inglés, Español o Portugués.
Las reseñas buscan hacer la investigación en Psicología en Español y Portugués disponible para un público internacional más amplio, promoviendo su visibilidad y citación."
En pocos días, desde su lanzamiento nuestra herramienta alcanzó a más de 250 investigadores de 21 países, y ya se ha creado un grupo de trabajo, Seguramente la plataforma se irá consolidando y permitiendo maximizar los procesos de cooperación.
Esperamos que los grupos aprovechen las herramientas para compartir documentos, que los investigadores adelanten discusiones y busquen sinergias que lleven a colaborar y a transferir conocimiento.
En el portal además buscaremos colocar enlaces con los sistemas de acceso abierto a las revistas de la región como Redalyc, Scielo, Pepsic la Biblioteca Virtual en Psicología y sistemas de información de citación sin cobro como las estadísticas de Google Scholar, Scimago Journal and Country Rank y sistemas de pago como el JCR del WOS - sistemas que permitirán entregar información a los investigadores sobre los usos del conocimiento y promoverán la cooperación.
Es claro que uno de los más importantes retos de la psicología de nuestra región es que la visibilidad del acceso abierto se concrete en los usos de este conocimiento.
Entendemos que además debemos desarrollar nuevas formas de medir los usos, y que la cooperación debe ser una fuente critica en este proceso.
Esperamos que esta y otras herramientas estén en esta perspectiva.
La enfermería es una profesión científica y humanista, que tiene como rol asumir el cuidado en los diferentes niveles de prevención y atención en salud, considerando la interculturalidad de las personas y está concebida para asegurar la formación integral de los estudiantes y su perfeccionamiento para el servicio de la sociedad.
La razón de ser de la enfermería y su objeto de estudio es el cuidado de las personas.
El cuidado como constructo disciplinar y acción profesional integra, a través de una mirada holística, las dimensiones biológica, psicológica, social, cultural y ética.
De hecho, las concepciones, percepciones y los valores que la persona tiene sobre su salud son el punto de partida para dicho cuidado.
En la enseñanza de la enfermería son escasos los estudios que abordan el estudiante en la trayectoria de su formación profesional, en las experiencias y vivencias - en el cuidarse de sí misma - que afronta en su vida universitaria o el cuidado en la educación en enfermería.
La gran mayoría de investigaciones se ha preocupado por estudiar las interacciones en la práctica asistencial y en las instituciones donde se realiza la práctica de campo, centrándose principalmente en cómo los estudiantes construyen su identidad profesional, desarrollan la práctica de enfermería y en las relaciones tutor-estudiante durante las experiencias prácticas, entre otras.
Son investigaciones sobre como los estudiantes de enfermería se cuidan a sí mismos, se aplican en ellos lo que van aprendiendo de promoción de la salud y calidad de vida permitiendo valorar el cuidado de sí para luego poder cuidar a otros.
El ingreso a la vida universitaria lleva una serie de transformaciones en la vida del estudiante, induciendo efectos sobre la salud.
A ello se agrega que "los estudiantes universitarios son un grupo compuesto en su mayoría por jóvenes de 18 a 25 años de edad, por ende se superpone con una etapa transicional a la edad adulta.
La intensa rutina de estudios pudo comprometer sus propias actividades de vida diaria.
Es muy común en los estudiantes no alimentarse, relajarse y dormir adecuadamente para cumplir con sus deberes como estudiantes universitarios.
Por ello, para tomar conciencia de su derecho a vivir con estilo de vida saludable, necesitan cuestionar el valor de cuidar de sí y de otro.
Así, es necesario sensibilizar desde la formación profesional de enfermería sobre la importancia del cuidado, del proceso de ser y vivir de manera saludable.
Pero en la universidad donde se desarrolla la formación profesional del futuro enfermero a la mayoría de ellas no asumen el rol de instituciones que fomenten la salud, por tanto no se promueven capacidades para el propio cuidado del estudiante que permitan se instauren estilos de vida saludable, hasta hoy se forma para cuidar a otros más no para cuidarse de sí.
Las universidades desempeñan un papel protagónico en la sociedad donde están insertas.
Orientadas al desarrollo del conocimiento, son escenario de formación profesional de futuro ciudadanos y personas responsables y, a través de la educación, la investigación y la responsabilidad social, promueven el desarrollo y los cambios en diversos espacios nacionales e internacionales.
El cuidado de si es una de las variables implicadas en el proceso enseñanza-aprendizaje en la formación del estudiante de enfermería.
En este sentido la preocupación de las universidades es ofrecer una enseñanza de calidad y supone identificar como el estudiante cuida de sí para poder con salud y bienestar afrontar los obstáculos que encuentran en el cumplimiento de sus tareas y la relación de éstos con el desempeño académico profesional.
Por tanto, requieren no sólo de la formación profesional de la disciplina, sino de promover líderes y fortalecer conductas y actitudes que permitan un profesional integral, crítico, reflexivo y agente de cambio; pero también un promotor de salud y de calidad vida.
Hace necesario conocer como los estudiantes aprenden, asimilan y practican el cuidado; si internalizan el cuidado como un valor y si el contexto académico promueve comportamientos de cuidar de sí.
El presente trabajo plantea como objeto de estudio las experiencias del estudiante de enfermería en el cuidado de sí durante el proceso de su formación profesional y como objetivo describir y comprender las experiencias del estudiante en el cuidar de sí durante su formación profesional en un curso de pregrado de una Universidad Peruana.
REVISIÓN DE LITERATURA
En su proceso histórico, la enfermería ha heredado una filosofía de responsabilidad para el cuidado de la vida humana, derivada del humanismo que le da el sustento y el significado de su práctica, para lograr la satisfacción, la salud y el desarrollo humano.
Esto implica respetar la cultura de las personas a la que se cuida, establecer interrelación y calidad en el cuidado.
El cuidado es la parte ontológica y epistémica que guía los aspectos axiológicos de su hacer profesional, por ello se hace necesario comprender el significado de cuidar en enfermería.
Se debe asegurar que los estudiantes de enfermería lo comprendan y apliquen en su vida misma.
En este contexto del aprendizaje, la enseñanza cobra un papel importante al convertirse en un medio que estimula y dirige al estudiante a encontrarse y construir conocimiento relevante para sus intereses y expectativas de formación.
Su fundamento antropológico radica en la capacidad de los seres humanos de educarse mientras viven, la Universidad, fiel a su propia esencia, debe seguir siendo el sitio de la búsqueda del saber.
Cuidar es un acto de vida, que permite la vida continúe y se desarrolle.
Collière considera el cuidar necesario para que la vida pueda existir.
Para la autora, cuidar es el arte que precede a todas las artes, sin él no sería posible existir, está en el origen de los conocimientos de todas las culturas.
El cuidado está en todos los medios, en todas las culturas y es el punto de inicio en todas las formas de organización social, a fin de mantener y asegurar la continuidad de la vida de cualquier grupo, sea cual sea el clima y los recursos del medio ambiente.
En la línea del cuidado, según Collière, la persona transita del ser cuidado para el cuidar-se hasta el cuidar.
Ser cuidado, es para suplir todo lo que no se puede hacer, para desarrollar capacidades de hacer o que son indispensables para vivir, crecer, despertar para un mundo.
Cuidarse con lo que se asegura los cuidados a sí mismo cada día, esos cuidados que nadie puede dejar, como alimentarse, lavarse, vestirse, eliminar u otros, y también compartir con otros.
Cuidar brindar cuidados a otros que pueden estar limitados a cuidarse por su edad o por enfermedades, accidentes o estados temporales.
Los seres humanos de diferentes culturas del mundo han cuidado y siguen cuidando la mayor parte del tiempo la vida desde que ésta nace.
Este hecho es el verdadero origen de cuidar, ya que cuidar es tan viejo como el mundo y tan cultural como la diversidad que caracteriza a la humanidad.
Esa realidad acentúa la necesidad de estudiar y de enseñar las ciencias humanas en toda formación de enfermería.
Heidegger conceptualiza al cuidado como un fenómeno ontológico existencial básico, el modo de ser primero de todo ser humano y su relación con el mundo, en forma de vigilancia, preocupación consigo mismo y con el futuro.
En una palabra, el cuidado es el sentido relacional de la vida, es la estructura original de la existencia humana, en el tiempo y en el mundo.
El cuidado auténtico como el que cuida de sí y, en libertad realiza las posibilidades de auto ayudarse en perspectiva de futuro.
El cuidado inauténtico que es cuidar de manera obsesiva, ocupándose de todo y menos de sí mismo o cuidando del otro hasta hacerlo dependiente o dominarlo.
El cuidado es parte de la estructura original del ser-ahí-en-el-mundo, existe a priori de toda posición y conducta fáctica del ser-ahí, se halla siempre ya.
Ser hombre/mujer es estar constituido de cuidado, siendo entonces el ser humano el portador del cuidado esencial.
El "modo-de-ser-en-el-mundo" estructura el modo en que el hombre se relaciona y convive con el mundo que le rodea; en forma de cuidado, permite al ser humano vivir la experiencia fundamental del valor, de aquello que tiene importancia y cuenta definitivamente.
No el valor utilitarista, sólo para su uso, sino del valor intrínseco de las cosas.
A partir de ese valor sustantivo surge la dimensión de alteridad, de respeto, de sacralidad, de reciprocidad y de complementariedad.
Por ello el cuidar es un proceso de desarrollo: cuidar es ayudar a crecer y a realizarse, y para eso existe un patrón común: al cuidar, se experimenta al otro ser a fin de considerarlo con capacidades y necesidades para crecer.
Lo mismo ocurre con una idea.
Al experimentar al otro o una idea, no hay dominación o manipulación, solo confianza.
Estudio de naturaleza cualitativa, en que se utilizó el método de historia de vida.
Bertaux lo define como un procedimiento metodológico que utiliza la historia de una vida, narrada al entrevistador tal cual fue experimentada por el sujeto.
El método dirige la investigación al punto de convergencia o divergencia de los seres humanos, en sus condiciones sociales, la cultura y de la praxis, en el contexto de las relaciones socio-simbólica y dinámica histórica.
El método de historia de vida significa la construcción de una historia de cómo el individuo representa los aspectos de su pasado que considera relevantes para la situación actual.
El investigado los estudiantes relata parte de su vivencia cuidarse de sí y experiencia con el cuidar de otros de acuerdo sus proprias percepciones, lo que contribue para atender las demandas del investigador.
Por lo tanto, es bastante apropiada a estudios de situaciones sociales, que envuelven todo el secreto, haciendo indispensable el conocimiento íntimo de los sujetos para hacer emerger tendencias obscuras que dan forma a realidades sociales de diversas categorías.
En este sentido, el método contribuyó para una aproximación mayor con los estudiantes de enfermería, contando sus experiencias y los conceptos interpretados por ellos sobre el cuidar de sí mismo.
En la recolección de los datos se utilizó la entrevista abierta a profundidad, que es un proceso de comunicación donde se confrontan, por un lado, el investigador con su proyecto definido y por el otro el entrevistado, que acepta participar en lo propuesto, relatando algo de su vivencia de acuerdo con las demandas del investigador.
Es un trabajo de interpretación de hechos que marcaron la vida del entrevistado.
El filtro perceptivo es determinante desde la selección de los hechos hasta determinados aspectos, imprimiendo en definitivo, su propio sello personal y subjetivo de la narración.
El narrador cuenta su vida, jerarquizando, valorizando, o desvalorizando determinados aspectos y reforzando otros.
La entrevista de historia de vida debe ser prolongada, con una interacción constante entre el investigador y el informante.
La observación, los relatos de los recuerdos y el plan de trabajo deben centrarse en un tema.
La entrevista debe ser abierta, esto significa sin guión establecido, se pide al sujeto para hablar libremente sobre su vida o sobre un determinado período o acontecimiento en el que participó.
La utilización de la historia de vida como método, implica reconocer que una de las connotaciones del sentido común es el lenguaje inusual.
Es hablar de historia de vida habla que la vida es una historia y, que una vida es inseparablemente de todos los acontecimientos de una existencia individual concebida como una historia y la narrativa de esa historia.
La entrevista individual con cada estudiante fue una conversación con un tiempo de duración variando entre 30 a 40 minutos, pero basada en preguntas mobilizadora de una interacción social.
Los estudiantes de Enfermería iniciaron hablando sobre la pregunta motivadora "Hábleme de su vida universitaria, lo que tenga relación con el cuidado de sí" y terminaron cuando se consideró que no había nada más que ampliar al respecto.
La investigación de campo ocurrio de marzo a mayo de 2013.
Se utilizó el audio grabado en casete con la finalidad de obtener mayor veracidad de los datos, ya que la reproducción a través de la memoria y las anotaciones no son tan confiables.
Los participantes del estudio fueron 22 estudiantes de enfermería que estaban cursando el quinto año de estudios IX y X ciclo de una Universidad privada de Chimbote, en Perú, en el año académico 2013 y desarrollando sus prácticas pre profesionales.
Para determinar el número de participantes se utilizó la técnica de bola de nieve, con el principio de saturación.
Las entrevistas fueron desarrolladas en los campos hospitalarios y comunitarios de Chimbote y Nuevo Chimbote, utilizados para desarrollar las prácticas pre profesionales, previa coordinación con el responsable de dicha institución y las tutoras de Prácticas Pre profesionales, a quienes se les informó el objetivo y método del trabajo de investigación.
Así mismo, se realizó una presentación inicial con cada estudiante, solicitándole su participación voluntaria en el estudio.
Durante el desarrollo de la investigación fue garantizado el atendimiento de los principios éticos de la investigación científica.
Las estudiantes fueron informadas sobre los objetivos de la investigación garantizándoles la privacidad y confidencialidad de sus informaciones.
El anonimato asegurado identificándose los participantes con la letra E entrevistado, numeralmente secuenciada E1...
E22. También fue respetado la privacidad de toda información siendo útil solo para fines de la investigación.
La participación de cada uno fue registrada en Termo de Consentimiento firmado por los estudiantes que aceptaron voluntariamente participar del estudio.
El escenario de la investigación fue la Escuela Profesional de Enfermería de la Universidad Católica Los Ángeles de Chimbote - "ULADECH CATÓLICA" - creada en 1985, es una institución de educación superior privada con personería jurídica canónica, ubicada al norte del Perú en la ciudad de Chimbote.
La Carrera Profesional de Enfermería se inicia desde 1999 y tiene como finalidad proporcionar los fundamentos teóricos y metodológicos de la Enfermería, identificando el área de competencia propia de la profesión y reconociendo que tipo de conocimientos, actitudes y habilidades se requieren para brindar cuidado integral a la persona sana o enferma, familia y comunidad.
Además garantiza la formación integral del enfermero a para el cuidado de la experiencia de vida de la persona, familia y comunidad, mediante el trabajo en equipo transdisciplinario en salud, fomentando la participación activa de los estudiantes y docentes en la promoción del ejercicio independiente del enfermero a en el cuidado de la Salud y haciendo uso intensivo de tecnologías informáticas que instrumentan su que hacer profesional.
Posteriormente se realizó el análisis de contenido de los testimonios de los estudiantes.
Un proceso analítico que consiste en descubrir los núcleos de sentido que componen la comunicación y cuya aparición pueden significar alguna cosa para el objetivo analítico seleccionado.
Según Bardin, tema es la unidad de significación que se libera naturalmente de un texto analizado según criterios relativos a la teoría que sirve de guía a la lectura.
Los datos recolectados se revisaron con el análisis permitió sistematizar la información en tres etapas: pre análisis, descripción analítica e interpretación referencial.
La pre análisis es la organización de las entrevistas transcriptas y selección de las mismas.
En la descripción analítica, las entrevistas son analizadas a profundidad en base a los referentes teóricos o hipótesis.
Fue hecha la lectura de las narrativas de cada estudiante sobre el cuidarse en todo material para sentir lo que había de semejante o no y las ideas centrales temas de cada una fueran identificadas a través de códigos colores que las representaban.
Para agrupar las narrativas, utilizamos una técnica de sublineado colorido computacional, que garantizó la credibilidad a la separación de las mismas, y al mismo tiempo facilitó la identificación de las ideas centrales.
Esto equivale decir que se construyó un mapeo de las ideas significativas constantes en los relatos, identificadas por colores diferentes, lo que nos permitió la clasificación de las características comunes.
Al final de este primer procedimiento, se obtuvo 50 unidades de registro US.
Por sistema de agrupamiento y reagrupamiento de las similitudes y diferencias resultaron en 23 unidades de registro que permitieron luego construir las unidades de significado US y las dos categorías presentadas en esto manuscripto.
Las relaciones entre el objeto de análisis y su contexto más amplio, llevando a reflexiones que pueden generar nuevos paradigmas, estructuras y relaciones a estudiar consistió en la interpretación referencial con el apuerte de la estructura teorica.
Esta etapa fue un proceso de clasificación, donde emergió las categorías temáticas: conceptualizando el cuidar de sí y aprendiendo a cuidar de sí en la formación profesional.
Cuanto al estado civil de las estudiantes de enfermería, 21 eran solteras y una casada, seis 6 eran estudiantes trabajadoras, tres 3 tenían carga familiar.
Todas eran mujeres con edad entre 20 y 25 años.
La condición femenina de jóvenes trabajadoras o no, que también cuidase y cuida de miembros de su familias presentaran sus narrativas de vida para significar el cuidar.
En la categoría temática Conceptualizando el cuidar de sí, las estudiantes racionalizaron el significado de que piensa cuidar de si mismo, de como cuidarse, de autocuidado, para estar bien consigo misma, para sentirse mejor, tanto en lo físico como el psicológico.
Es un cuidado puntual del cuerpo físico, mental y espiritual para alcanzar un estado de bien estar.
[...]cuidar de sí mismo significa el cuidado de nuestro cuerpo, de nuestra mente, el cuidado puntual, estar bien.
En todo el sentido de la palabra... estar bien consigo mismo.
E1 [...] el cuidar de sí mismo, es ... el autocuidado, cuidarme tanto físico como psicológico y espiritualmente.
E7 [...]para mí la salud es una parte enriquecida, porque eso nos ayuda a sentirnos mejor.
E17 Cuidar de sí significa valorizarse, es ser responsable sobre si mismos tomando toda las medidas de seguridad, actuando para que ningún agente externo haga daño a si mismo y perjuicio a las otras personas.
En este sentido, tiene una visión del cuidado auténtico como algo para si y para otras personas, un sentido de cuidado relacional de la vida, como algo que esta en la estructura original de la existencia humana, en el tiempo y en el mundo.
El cuidado auténtico, en sentido Heideggeriano, como el que cuida de sí y, en libertad realiza las posibilidades de autoayudarse, siendo responsables, cuidándose adecuadamente.
[...] poder saber que me quiero y hacer todo lo posible por que nada me haga daño, nada de un agente externo.
E4 [...] tomar todas las medidas de seguridad.
E12 [...] ser responsables sobre nosotros mismos, cómo vamos actuar, porque sobre todo tenemos que cuidarnos, porque nosotros vivimos con otras personas, y estas personas también pueden verse perjudicadas si es que nosotros pues no nos cuidamos adecuadamente.
E10 [...] el protegerse, estar con buenas defensas para evitar así ...alguna enfermedad a que estamos expuestas.
E20 Cuidarse adecuadamente significa ser-ahí-en-el mundo preocupándose, actuando, desarrollando acciones y actividades que traen beneficios para su salud, como una buena alimentación y comer en las horas, ejercicios, manejo del estrés, salir a distraerse, la higiene, teniendo bueno estilo de vida. [...]
Se refiere a todas las actividades, las acciones que se realiza uno mismo en beneficio de su salud, como por ejemplo mi alimentación si tengo una buena alimentación significa que voy a tener una buena salud, también otras actividades como ejercicios, está el manejo del estrés, entre otras.
E6 [...] significa preocuparme... comer a las horas ... quitar el estrés, salir a distraerme, ... todo lo que tiene que ver con lo que está pasando hoy en el día.
E19 [...] cuanto a la alimentación, la higiene, ... todo lo que significa salud, el cuidarse.
E20 [...] cuidar de mi salud teniendo buenos estilos de vida.
E21 Cuidarse es cuidar la salud y cuidar la salud significa prevenir, no vincularse con otras personas que puede perjudicar su salud, su estado de bien estar físico, psicológico e espiritual; es mantenerse lejos de agentes externos drogas, uso excesivo de computadora que pueden conllevar a daños y representar una amenaza a su seguridad.
[...] ya sea no metiéndonos en drogas, ya no... vinculándonos con otras personas, que podamos nosotros perjudicar nuestra salud.
E17 [...] más que todo prevenir es cuidar la salud, evitar usar mucho la computadora, para mí hacer todo ese tipo de cosas.
E19 En la conceptualización del cuidar de si, las estudiantes asocian aquellos cuidados que nadie puede dejar, como alimentarse, higienizarse, divertirse compartir con otros, protegerse de estrés, según la perspectiva de Collière.
Pero, amplifican este concepto trayendo algo nuevo que es lo que no se puede hacer también como una forma de cuidarse, tales como amistad perjudiciales, drogas y uso demasiado de computadora.
El cuidarse trae beneficios para la salud, evitase enfermedades e es esencial para la vida humana, puesto que protege a si mismo y las otras personas.
Este concepto de cuidarse se percebe la fuerte presencia de la definición de salud difundido pela Organización Mundial de la Salud, o sea: salud es el completo bien estar físico, mental e social y non solamente la ausencia de enfermedad.
También está ligado al de cuidado aprendido en su proceso de formación con la teoría de autocuidado, por ejemplo.
En la según categoría temática de análisis - aprendiendo a cuidar de sí en la formación profesional, las estudiantes de enfermería manifiestan que en los primeros ciclos de estudios se sentían saturadas, tenían una vida muy atareada con trabajos, con mas exigencias y muchas horas de dedicación al estudio, no se cuidaban a sí mismas porque non les restaban tiempo.
Los hábitos estaban mal, comían comida chatarra, dormían tarde, no practicaban ejercicios físicos.
He sentido que me he liberado un poco, porque en los otros ciclos trabajaba y es por eso que me saturaba, me sentía saturada.
Bueno, al principio cuando iniciamos, nosotros teníamos una vida muy atareada trabajo y todo eso, entonces lo que pasaba era que cuando nosotros por los horarios que teníamos, porque estábamos haciendo los trabajos algunos hábitos estaban mal ... comíamos comida chatarra, a veces llegábamos tarde, no hacíamos ejercicios.
E2 [...] porque la vida universitaria era mucho más exigente, ya que son las tareas y también las investigaciones...E19
Además de estudiar, el trabajo también generaban estrés.
Los cambios en sus hábitos de vida resultan del apoyo de la familia para que las estudiantes se dediquen solamente a los estudios, para que tengan mas control de tiempo y al cuidar de si.
[...] pero no estoy trabajando, ahora estoy contando más con el apoyo de mis padres y eso es lo que me permite no sentirme ya muy estresada completamente como era anteriormente, pero si estoy controlando mis tiempos y cuidándome.
E1 En cuanto avanzan en su formación para los ciclos que se siegue, la adquisición de nuevos conocimientos sobre el cuidado y los estilos de vida, también promueve cambios en sus prácticas de cuidar de si, en sus hábitos.
Cada día en la universidad se aprende que tener una vida saludable es bueno para los otros y para si.
Bueno, en la vida universitaria he recibido mucha información, conocimiento para tener un buen estilo de vida y entonces quizás antes yo de repente yo comía chatarras, y cada día en la universidad fui aprendiendo, ya tengo una vida muy saludable, sé que cosas son buenas y qué cosas me van hacer daño para mi salud.
E6 [...] conforme nos vamos formando vamos adquiriendo nuevos conocimientos sobre el cuidado y los estilos de vida como afecta la salud, entonces nosotros tratamos de cambiar nuestros hábitos y para tratar de mejorar, tratar un poco de darnos tiempo para hacer ejercicio y entre otras cosas.
E7 Sin embargo cuando llegan al internado aprendieron a cuidarse, se sienten interesadas por cuidarse, menos estresadas, con más seguridad.
Gracias a Dios pude tratar de separar mis estudios con mi salud, porque si yo no estaba bien de salud yo no podía rendir en mis estudios, así que tenía que hacer equilibrio entre mi salud y la universidad.
Por los mismos conocimientos que he adquirido en la universidad, he cuidado mi salud, porque como estudiantes de la salud aprendemos a conocer nuestra vida, también uestra salud.
E18 [...] bueno ahora me siento mejor, bueno no es tan estresante ... bueno ya sigo un tratamiento ahora tomo un medicamento y ahora que estoy acá en el internado ya todo está normal, todo está estable.
E19 El cuidado deja de ser teórico de una posición a priori fáctica del "ser-ahí-que aprendió" algo nuevo para "ser-ahí-de-conducta".
Es decir, se haya siempre ya en ella en la totalidad estructural original, como un cuidado esencial.
Las estudiantes al conceptualizar el cuidar de si mismo, ellas rompen con las barreras de materia, tiempo y espacio que esta en la esencia del concepto de cuidado, coincidente con lo referido por Boff.
El cuidado implica en generar una ciencia con conciencia, dirigida hacia la vida.
Situación por la cual converge los significados narrados por las estudiantes de enfermería logrando trascender de una visión puntual.
Cuidar de sí es una indagación crítica con respecto a sí mismo, con respecto a los otros y al mundo y de las acciones que ejerce sobre sí mismo, sobre el otro y sobre el mundo, una preocupación por la propia mirada y por prestar atención a su pensamiento.
Los años iniciales de la vida universitaria son muy exigentes, laborales y toman todo el tiempo del estudiante de enfermería.
En la universidad el estudiante non tiene tiempo para dedicarse a si mismo, comen mal, duerme mal y no practican ejercicio.
El cuidado de sí tiene que ver con la formación para propiciar el ejercicio de la reflexión con respecto a sí mismo y al mundo, es algo a lo que están obligados a pensar los que quieren educar a otros.
La universidad debe promover la flexibilidad en la estructura curricular de los programas de formación, con el propósito de ofrecer rutas de formación a los estudiantes de acuerdo con sus intereses, expectativas y necesidades académicas.
En este sentido, una formación para cuidar empieza con la humanización del cuidar de si, se necesita que se ponga primero "la mascara en si" para después cuidar el otro, que se humanize para humanizar el cuidado relacional con el otro.
Un enfoque humanista de formación para el cuidado necesita ir más allá del enfoque teórico ya existente en nuestra educación, incluido el ejercicio de la atención inter-subjetivo que implica técnicas como la escucha terapéutica, la terapia de música, toque terapéutico, la atención domiciliaria y la sensibilidad del cuidador de enfermería.
La formación humanística, en la enfermería, denota estar más presente; discentes evidencian una preocupación con valores éticos, con las relaciones interpersonales y con las emociones en el proceso el cuidar que involucra al estudiante/docente/ser cuidado y equipo de salud.
Para una educación del cuidado es preciso conocer el cuidado, vivenciarlo, considerar al cuidado como un proceso interactivo ubicado en la cultura.
Además de una acción puramente técnica, es transmitir y demostrar comportamientos del cuidado, favoreciendo un clima en que estudiantes aprendan la, totalidad del cuidado y reconozcan a las personas como seres totales.
La experiencia académica es muy importante en la formación profesional, es uno de los principales retos de los adolescentes y adultos jóvenes académicos, es su preparación para el mercado laboral.
El hecho es que este paso exige varios cambios en su entorno social, familiar, y de las estructuras cognitivas personales.
Para la Escuela de Enfermería, se convierte en un compromiso de asegurar los requisitos mínimos de calidad en la formación profesional que incluya el cuidar de si como parte del proceso enseñanza y aprendizaje.
El significado de cuidado en el estudiante de enfermería se construye a través de factores, implicaciones, contribuciones, aplicaciones, creencias y actitudes que realiza con la persona.
Al inicio de sus estudios, las estudiantes de enfermería no valoran el cuidarse de sí, todos los cambios y el proceso de adaptación a la vida universitaria lo perciben como saturación, hastío y no realización de sus necesidades humanas básicas pero luego le dan valor al cuidado de sí.
La adquisición de conocimientos sobre el cuidado de enfermería, estilo de vida y hábitos saludables forman nuevos valores sobre el cuidarse de sí.
Estos hallazgos son coincidente con el análisis de investigaciones de contextos culturales diversos, como los brasileños y colombianos enfocadas en el cuidado de enfermería.
Un cuidado dialógico y estético consiste en un pensar abierto, creativo y ético entre los sujetos involucrados, hecho que posibilita el sentir y las formas de vivir.
El proceso de cuidar de sí para cuidar de otros implica en la necesidad de utilizar otras formas pedagógicas que faciliten la enseñanza aprendizaje para la formación de futuros profesionales críticos y reflexivos, una vez que los estudiantes no están preparados para cuidar de ellos mismos, lo que sugiere un cambio en la formación profesional.
El estudiante necesita incorporar las prácticas del cuidado de sí en su estilo de vida, al tiempo en que los cursos de pregrado tiene que desarollar estrategias para promocionales.
Responder a las demandas y expectativas de las personas buscando armonizar la relación con su medio porque sin respeto por el hábitat donde vivimos, no hay riqueza económica ni sociedad posible, es parte del reto de la formación de los estudiantes en la carrera de Enfermería.
Se postula una formación profesional que exija reflexión-investigación-acción para enfrentar la compleja problemática de las demandas y expectativas para asegurar condiciones de vida acordes con la civilización, el orden y el respeto por el medio ambiente natural y social.
Se procura una formación que responda a las expectativas y demandas del ecosistema mundial para su preservación y el desarrollo sostenible; recogiendo el mensaje de las conferencias mundiales sobre la tierra.
Las estudiantes de enfermería cuando hablaban sobre el significado de cuidarse de sí como prevención de daños a si de agentes externos amistad perjudiciales, drogas y uso demasiado de computadora o hicieron como uno de los importantes factores de cuidado, o sea, el cultivo de la sensibilidad para sí misma y para los otros.
Este factor permite tener una conciencia en que es posible convertirse en verdaderos sujetos de acción, con identidad propia, con capacidad para transformar su mundo.
La sensibilización para el cuidado del otro fue narrado por ellas según una visión del cuidado auténtico como algo para si y para otras personas, en un sentido de cuidado relacional de la vida y con la vida, de modo responsable siegue cuidándose adecuadamente.
La estudiante aprende que cuidarse de sí es el primer paso para cuidar del otro como un acto de vida, un el cuidar necesario para que la vida pueda existir, a empezar por su propio bien estar y salud, como parte de la transición, del cuidar-se para el cuidar.
Cuidarse cuando asegura los cuidados a sí mismo, como alimentarse, divertirse, dormir, tener tiempo para si y para compartir con otros.
Cuidar significa preocuparse, brindar cuidados a otros que pueden estar limitados a cuidarse.
El cuidarse de sí, según la visión del estudiante de enfermería, es un término nuevo a ser explorado y en algunas situaciones es considerado sinónimo de autocuidado.
Mientras, reconozcan la importancia de cuidar de sí mismos, ellas posen conocimientos y los relacionan con el tema; hacen relaciones entre el cuidar de sí mismo y la salud física y mental psicológica, como formas de estar y vivir bien.
Pero, ellas son personas con necesidades y patrones necesidades básicas humanas insatisfechos, particularmente en el ámbito de la higiene, del sueño y de la alimentación, cuando empiezan el ciclo de estudio en la universidad.
En las experiencias de las estudiantes en el cuidado de sí mismo durante su formación profesional enfrentan las adversidades de lograr cuidarse a sí mismas y lograr la meta de ser profesionales del cuidado.
Después, en la medida que son preparadas para orientar a otros y avanzan su proceso de formación profesional se suceden los cambios en sus hábitos e estilos de vida porque aprenden sobre el cuidado como fuente de la vida.
Para cuidar a otros tiene que cuidar de si, como seres abiertos a transformaciones, internalizan el significado del cuidado de si y del otro revelando su propio modo existencial.
El proceso de formación profesional debe estar vinculado al desarrollo de la crítica y capaz de articular los pensamientos e ideas profesionales, capaz de evaluar su existencia en el mundo y su importancia en la colectividad humana, y su postura/praxis de cuidado.
Esta formación debe estar también orientado al cuidado de sí y cuidar a otros como un valor que permite la autorrealización del cuidador y el ser cuidado y, no orientarse sólo a la técnica, la ciencia, la competitividad y la excelencia del cuidado brindado.
Como parte de las implicancias del estudio la universidad precisa promover un ambiente de cuidado, elaborando los horarios en función de la necesidad del estudiante, asegurando que la carga lectiva permita al estudiante espacios para sí mismo y su familia, con lo que lograra formar profesionales que contribuyan también al bienestar de si y de los otros.
La universidad precisa amplificar la visión de formación para una perspectiva holística con practicas de actividades físicas, prácticas culturales y promotora de convivencia saludable entre los pares.
El modelo de formación centrada en una cultura estrictamente profesional y técnica non esta contribuyendo para la formación de ciudadanos críticos-reflexivos.
Superar este modelo es un imperativo ético y humanístico.
Los valores y comportamientos del cuidado en un currículo de enfermería sirven para que los estudiantes en el futuro apliquen el cuidado para transformar la práctica de enfermería.
El currículo debe ser actualizado, reformulado, teniendo en consideración las vivencias dadas por las propias estudiantes de enfermería y lograr brindar a las estudiantes cuidadoras a través de las instancias universitarias mejorar su cuidado de si para lograr el cuidado eficiente del otro.
El enseñar y aprender no se configura como tarea fácil para los educadores frente al mundo globalizado donde la velocidad de informaciones y avances tecno-científicos constituye un desafío.
Este desafío se hace sin embargo más complejo al enseñar a futuros profesionales el cuidado, desafío del enfermero-docente, que precisa estar provisto de competencias que van más allá de la preparación de una clase, o de las paredes del aula, visto que el enfermero-docente constantemente se ve en situaciones distintas en su trabajo cotidiano.
También se recomienda realizar otros estudios de investigación cualitativos y cuantitativos en la línea de la enseñanza aprendizaje para develar otros determinantes sociales que estén contribuyendo en la formación profesional del estudiante de enfermería bien como en su cuidado de sí.
Enfermera, Magíster.
Para Louis la comunicación es el acto de dar y recibir información y consta de tres elementos: el remitente, el mensaje y el receptor.
Es un proceso aprendido que depende de la actitud de la persona, el trasfondo sociocultural, el contexto, las experiencias pasadas, el conocimiento del tema y la capacidad de relacionarse con otro.
La interacción Enfermera-paciente-familia ocupa un lugar prioritario en el ejercicio de la práctica profesional y se convierte en el eje articulador de los cuidados.
Por consiguiente, el profesional de enfermería requiere manejar unos sistemas de comunicación tales como: intrapersonal dialogo interior, interpersonal expresión de sentimientos, resolución de problemas y transpersonal meditación-espiritual.
De esta manera, la comunicación se torna en una manifestación clara de valores y actitudes como la comprensión, empatía, aceptación, autenticidad y respeto.
Es un proceso que permite establecer y consolidar una relación terapéutica que, centrada en un proceso de interacción, tiene como propósito identificar, comprender y satisfacer las necesidades psicológicas y psicosociales a las que se enfrentan tanto el paciente como su familia.
La base fundamental de esta es el trabajo en equipo o "concordance" entre paciente y enfermera, y la identificación de objetivos consensuados entre ambos.
Si la relación entre profesional y paciente no es efectiva, los resultados son menores.
Para lograr una mayor efectividad en la comunicación es necesaria una negociación subjetiva, además, es preciso considerar un trabajo anticipado con respecto a la comunicación, ya que es una técnica que requiere habilidades personales y sociales para lograr proporcionar bienestar al paciente.
No obstante las consideraciones anteriores, en las unidades de cuidado intensivo UCI no es fácil apreciar el proceso comunicativo.
Esta situación se encuentra determinada por la dinámica que tiene el enfermero intensivista, la cual está más orientada al manejo de la tecnología, rutinización de actividades y a la priorización de necesidades fisiológicas.
Se ha encontrado que una baja comunicación afecta la recuperación del paciente e incrementa los días de estancia hospitalaria.
Asimismo, se considera que el cuidado es incompleto si no se acompaña de intervenciones de comunicación que den respuesta a las situaciones emocionales y físicas, las cuales ayudarán a disminuir los sentimientos de miedo, ansiedad, desconfianza y vulnerabilidad que experimenta el paciente en estado crítico.
Es preciso señalar que la satisfacción de los familiares de los pacientes internados en las Unidades de Cuidado Intensivo depende de la forma en que los profesionales de enfermería se comunican con ellos que con los cuidados recibidos.
Sin embargo, el seguimiento de las personas indica insatisfacción con la comunicación entregada por el personal de enfermería.
Con base en lo anterior, la Red Internacional de Enfermería en Cuidado Crítico REINECC, encontró que el proceso de comunicación profesional-paciente-familia se convierte en uno de los aspectos más difíciles en la práctica diaria y aún no se ha podido considerar como un proceso efectivo en las UCI obstaculizando la detección de las necesidades del paciente y de su familia.
Por tal motivo, se definió efectuar un diagnóstico inicial de la situación de este proceso para que a mediano plazo se puedan instaurar estrategias efectivas de comunicación.
La REINNEC, como estrategia de trabajo y cooperación que se orienta al fortalecimiento de la calidad de cuidado, convoca a diferentes profesionales de enfermería que laboran en esta área tanto en el ámbito académico como hospitalario de países como Colombia, México y Argentina.
Se realizó un estudio descriptivo de tipo diagnóstico situacional acerca del proceso comunicativo entre el profesional de enfermería y el paciente en estado crítico.
La población estuvo constituida por 300 enfermeras integrantes de la REINECC a quienes se convocó a participar en el diagnóstico durante el segundo semestre del año 2013.
La muestra seleccionada, mediante un muestreo no probabilístico por conveniencia, fue de 112 profesionales de enfermería.
Los criterios de selección fueron: integrantes de la red, participación de forma voluntaria y que laboraran en Unidades de Cuidado Intensivo de la ciudad de Bogotá Colombia.
Para la recolección de la información las investigadoras diseñaron una encuesta, que constaba de 12 preguntas cerradas con opción múltiple de respuesta cuyo objetivo era conocer de manera general los aspectos que facilitaban y/o interferían en el proceso comunicativo durante su proceso formativo y desempeño profesional.
Los referentes teóricos orientadores fueron los de Johnson, como pionero en la comunicación asertiva.
Con el propósito de revisar la claridad, coherencia y comprensión de la encuesta se realizó una prueba piloto a un grupo de 20 enfermeras de UCI de la red, quienes no participaron en la muestra seleccionada.
Los resultados de la prueba piloto indicaron que se debía mejorar la redacción de tres preguntas.
Pero se comprobó, de todas formas, que el instrumento respondía al objetivo plantead.
Este último aspecto se evaluó a través de una pregunta abierta a partir de la cual los participantes dieron su apreciación con respecto a las 12 preguntas planteadas y si con ellas se cumplía con el objetivo general de la investigación.
La información recolectada se procesó con ayuda del programa Excel.
Para la presentación de resultados, se utilizó estadística descriptiva mediante distribución de frecuencias absolutas y relativas.
Adicionalmente, para la variable edad se determinó promedio y la desviación estándar.
Con respecto a las características sociodemográficas de los profesionales participantes, se encontró que el promedio de edad era de 37 años Desviación estándar: 8.9. El 71.42% eran mujeres. El 59.8% tenía formación en pregrado. Un 50% tenía como tiempo de experiencia entre 2 y 6 años. Ver Tabla 1
La Tabla 2 muestra los hallazgos obtenidos en las variables medidas en la encuesta.
En resumen, las enfermeras consideran muy importante la comunicación con el paciente y su familia 91.6%, para lo cual su turno lo orientan en desarrollar actividades para proporcionar cuidado físico, y desarrollar procesos comunicativos con el paciente y su familia 75.8%; a su vez, refieren que el número de veces que hablan con el paciente está entre 2 a 4 86.6%, mientras que el número de veces que se comunican con la familia es de una a dos 70.5%.
En relación con algunos sentimientos que experimentan las enfermeras durante su desempeño, expresan que, con frecuencia, se consideran sensibles cuando se trata de satisfacer y responder a las necesidades del paciente crítico y su familia 44.6%; algunas veces integran sus emociones al cuidado físico del paciente 53.7%; no sienten ningún temor durante su trabajo 50.0%; y se sienten satisfechas al terminar su turno 82.1%.
En cuanto a su formación de pregrado, informan que recibieron capacitación en comunicación terapéutica 42.8%, pero no la recibieron en posgrado; tampoco, en intervención en crisis, conocimiento de sí mismo, ni significado del otro 33.04%.
En cuanto a sus sitios de trabajo, refieren que están de acuerdo con que uno de los aspectos en las políticas de la UCI esté orientado a mantener la relación enfermera-paciente 53.5%, porque en la actualidad se siguen privilegiando las actividades orientadas a satisfacer necesidades fisiológicas 80.3%.
Los resultados de la encuesta aplicada permiten identificar que la mayoría de profesionales de enfermería eran mujeres con edades entre 20 y 30 años, con formación posgraduada y un tiempo de experiencia de 2 a 6 años.
Se observó, además, que ellas proporcionan un cuidado integral al paciente en estado crítico.
Por otro lado, consideran la comunicación con el paciente y su familia un aspecto esencial, sin embargo un 20.54% señala que sus intervenciones se orientan exclusivamente al cuidado físico; solo el 3.57% destaca que es preciso desarrollar procesos comunicativos con el paciente.
A su vez, refieren que los enfermeros son los principales iniciadores y reguladores de las oportunidades de comunicación en la UCI.
No obstante, aunque la comunicación se encuentra integrada en el cuidado, no logran establecer un proceso suficiente y efectivo para alcanzar un resultado final que se traduzca en una adecuada relación terapéutica.
Al indagar sobre el número de veces que se comunican con el paciente, se encontraron porcentajes similares los cuales oscilaban entre dos a cuatro veces en el turno.
Al observar este resultado, se podría afirmar que es adecuado si ese es el número de veces que interaccionan con el paciente para brindar el cuidado respectivo, pero en realidad lo importante no es la frecuencia sino la calidad de la comunicación, motivo por el cual los autores consideran necesario profundizar en este aspecto en próximas investigaciones.
Algunos estudios observacionales, mostraron que el tiempo de interacción enfermera-paciente se encuentra ente uno y cinco minutos.
Además, la enfermera emplea el lenguaje verbal técnico, establece contactos físicos breves y no planificados basados en el cuidado físico y tecnológico sin considerar las emociones y reacciones de los pacientes.
Por lo anterior, algunos expertos recomiendan que la comunicación debería ser tanto verbal como no verbal para lograr una verdadera interacción.
Con relación al número de veces que se comunica con la familia, la mayoría lo hace de una a dos veces en el turno.
Este hallazgo puede estar determinado por las políticas de visitas restrictivas que impiden un mayor tiempo de contacto con la familia.
Esto se evidencia aún más pues los profesionales no han reconocido a la familia como el complemento de un solo núcleo de cuidado con respecto al paciente crítico.
Por el contrario, es fundamental incluirla dentro del proceso comunicativo.
Con respecto al proceso de comunicación, la mitad de profesionales participantes siente temor para expresarse verbalmente con el paciente al final de la vida y con su familia.
Este hallazgo es alarmante ya que la muerte de un paciente en las UCI es un hecho frecuente.
Por ello, numerosas publicaciones, afirman que el tratamiento de los pacientes críticos al final de la vida y la atención a las necesidades de sus familiares están lejos de ser adecuados.
Uno de los estudios más importantes llevados a cabo para mejorar el tratamiento de los enfermos al final de su vida ha sido el SUPPORT, cuya conclusión más relevante sostiene que existe una comunicación deficiente personal de enfermería–paciente-familia, debido en parte a la falta de formación de los profesionales en habilidades comunicativas y cuidado paliativo.
Cabe destacar que un porcentaje importante de enfermeros se considera sensible para satisfacer y responder a las necesidades emocionales del paciente y su familia, no obstante solo algunas veces integran las emociones al cuidado físico de aquel.
Todo ello está relacionado pues el profesional es quien está más próximo al dolor y al sufrimiento del paciente, lo que le genera sentimientos de miedo, impotencia y soledad.
Algunos autores consideran que la dificultad de integrar emociones se refleja en la escasez del uso del lenguaje no verbal y la atención despersonalizada, por lo cual se evita establecer cualquier tipo de vínculo afectivo, porque se trata de un mecanismo de defensa emocional.
Teniendo en cuenta que el éxito de un adecuado proceso comunicativo depende de las técnicas de comunicación, es esencial, entonces, que en la formación de profesionales se imparta un curso enfocado en este sentido.
Entre otros asuntos, la encuesta identificó que muy pocos de los participantes recibieron herramientas de comunicación terapéutica en el pregrado; falencia que se profundizó en el posgrado ya que no recibieron formación alguna en comunicación.
Tan solo un porcentaje muy pequeño recibió formación en intervención en crisis.
Hemsley et al. afirman que las enfermeras no suelen recibir formación especializada en comunicación e intentan establecer una interacción con los pacientes intubados por ensayo-error y observando a los demás.
Por otra parte, llama la atención que en los dos niveles de formación académica, a muchos profesionales no se les proporcionó elementos sobre conocimiento de sí mismo.
Esto corresponde a lo que se conoce como la comunicación intrapersonal, la cual se considera el acto más elemental de la comunicación.
Esta contempla el habla introyectada que tiene una persona consigo misma.
Las enfermeras necesitan tiempo para analizar sus propios sentimientos sobre la muerte antes de que puedan ayudar de manera eficaz a otras personas, ya que si se sienten incómodas con estas situaciones, tienden a impedir que tanto los pacientes como los familiares hablen sobre la agonía, la muerte y el sufrimiento, por lo que se tornan evitativas y poco terapéuticas.
Si existe una adecuada comunicación intrapersonal, al igual que una coherencia con respecto a los sentimientos propios sobre la muerte, se podrá establecer con éxito una verdadera comunicación terapéutica.
Es importante, además, que las políticas institucionales sobre este aspecto ayudarían en gran medida a disipar las tensiones que se pudiesen presentar.
Se resalta que la mayoría de profesionales consideran importante la comunicación con el paciente y su familia, sin embargo algunas políticas de las UCI de diferentes instituciones de salud aún privilegian las intervenciones de cuidado en cuanto a la satisfacción de las necesidades fisiológicas, limitando una adecuada relación enfermera paciente.
Por otro lado, en los procesos formativos de pre, posgrado y de educación continua, no se ha estandarizado la capacitación con respecto al proceso comunicativo.
Adicionalmente Scheunemann et al. enfatizan que las condiciones estructurales y organizativas del sistema sanitario no siempre beneficiarán el trato personal y la consecución de una interacción satisfactoria, factores que pueden eventualmente escapar del control directo del propio profesional de la salud.
No obstante, este debe ser consciente de que un mejoramiento de la calidad asistencial pasa ineludiblemente por la mejora del proceso interactivo que se establece con el paciente.
Toda relación terapéutica implica, de modo necesario, un proceso de relación interpersonal.
Con los anteriores hallazgos se requieren establecer algunas reflexiones y cambios de filosofía en el equipo asistencial en relación con los modelos de prácticas profesionales, las cuales están profundamente arraigadas, frente a la necesidad de establecer modelos centrados en la comunicación y relación paciente-familia-profesional.
Para lograrlo, se precisa descubrir las resistencias y barreras que interfieren para ello.
La enfermera debe, dadas sus competencias profesionales, retomar un rol más activo en el acompañamiento al paciente durante la estancia en la UCI; además, reconocer a la familia en su rol de cuidador e implicarla en los procesos comunicativos continuos, en los cuidados básicos hacia su familiar, e intervenciones en el proceso de la muerte.
También, cuenta con la posibilidad de brindar información asertiva hacia la familia, mejorando la seguridad emocional y la satisfacción con los pacientes y sus familias.
Sin embargo, para ello requiere capacitación en comunicación intra e interpersonal y técnicas necesarias para su conocimiento y logro de auténticas relaciones terapéuticas.
En este sentido, se invita a las entidades académicas a retomar en los currículos de pregrado y postgrado de los profesionales del área de la salud, asignaturas de salud mental necesarias para el fortalecimiento del autoconocimiento, teorías del desarrollo humano desde la perspectiva psicosocial, desarrollo de habilidades comunicativas, intervención en crisis, afrontamiento del estrés, de la muerte y el manejo del duelo, entre otros.
A su vez, a los demás miembros de las instituciones de salud se les recomienda establecer protocolos de comunicación para la familia durante la muerte, que incluyan la promoción de un ambiente de apoyo y protección biosicosocial e interpersonal como requisito para el cuidado.
También, ofrecer la información necesaria para acceder a los recursos de la comunidad, vinculación con redes, atención espiritual, servicios funerarios, y grupos de apoyo.
Asimismo, reflexionar y participar en la formulación, implementación y evaluación de políticas institucionales de manejo, ajustadas a la normatividad vigente, pero también basadas en argumentos sólidos que protejan los derechos y la salud emocional de todos los clientes que tienen acceso a ellas.
El personal que labora debe conocerlas y considerar si sus valores se ajustan a estas políticas.
Finalmente, es necesario proponer investigaciones que profundicen sobre las barreras existentes en el equipo de trabajo que obstaculizan en gran medida la comunicación asertiva, su coherencia, y la claridad de la comunicación, así como la información y apoyo a los familiares, dentro y fuera de los servicios de cuidado intensivo.
Pedro Vanegas Mahecha, Alfonso Parra-Coronado Ingenier químico.
M.Sc. en Ingeniería Agrícola.
Profesor Asistente, Departamento de Ingeniería, Facultad de Ingeniería y Administración, Universidad Nacional de Colombia, sede Palmira. pvanegasm@palmira.unal.edu.co.
B.Sc., Ingeniería Agrícola, M. Sc.
Profesor Titular, Departamento de Ingeniería Civil y Agrícola, Universidad Nacional de Colombia, Bogotá . Colombia. aparrac@unal.edu.co.
Recibido: octubre 29 de 2009. Aceptado: febrero 3 de 2011 Introducción La deshidratación de frutas es una agroindustria que ha sido muy poco explorada en Colombia debido a la permanente oferta de frutas frescas en el mercado nacional, existiendo una tasa de penetración de importaciones del 84,4%, de acuerdo al reporte del Observatorio Agrocadenas de Colombia del 2003.
El proceso se realiza en equipos estáticos, cuya característica principal son los prolongados tiempos de procesamiento, que superan las 14 h. Surge la necesidad de un cambio tecnológico para un proceso más económico y eficiente e innovar en la presentación de los productos finales con los deshidratados laminados.
En la cámara de secado el material a deshidratar hace contacto con el aire de secado el material y el aire tienen un movimiento relativo, tanto de forma paralela como en contracorriente Saastamoinen, 2005; Lijuan, 2005.
Como antecedentes sólo se conoce la investigación de Cerquera 2006, quien determinó las variables de secado para la obtención de pulpas laminadas de banano y maracuyá.
Los productos laminados se pueden obtener con secadores de tambor mediante el uso de vapor presurizado, con la implicación de ser un tratamiento no recomendado para productos sensibles al calor, como es el caso de las frutas Brenan, 1998.
La primera fase tuvo como objetivo el establecimiento del alcance y modelo conceptual, definición de los parámetros de diseño y estudio de propiedades fisicoquímicas de algunas frutas.
La segunda fase consistió en el diseño del prototipo y posterior construcción, de acuerdo a requerimientos, restricciones y finalmente realizando la evaluación de funcionalidad, deshidratando pulpa fluida de mango con un diseño experimental para establecer el efecto de las condiciones de operación.
El diseño se realizó en dos fases; la fase 1 consistió en la definición del alcance y el proceso conceptual en el diseño del prototipo utilizando la metodología propuesta por Dym y Little 2002; la fase 2 abarcó los cálculos, el diseño preliminar, la construcción y evaluación funcional del prototipo deshidratando pulpa de mango.
Diseñar un prototipo de baja potencia, de longitud corta, que permita escalar un equipo de deshidratación de bajo costo, versátil, con condiciones de operación adecuadas temperatura de secado en el rango de 50-70 °C, que sirva para la industrialización de pulpas deshidratadas en forma de lámina capas delgadas de 5 mm de espesor.
Teniendo en cuenta los requerimientos del usuario, las restricciones y los criterios de diseño de secadores, se seleccionó el tipo continuo, de circulación directa, utilizando baja velocidad del aire de secado por medio de la cámara de secado, procediendo a hacer el cálculo de la longitud del secador Perry, 1992; Treybal, 1988.
Se establecieron algunas propiedades físicas de la pulpa como: contenido de humedad inicial, calor específico, densidad, temperatura.
Condiciones del aire ambiente para una temperatura de bulbo seco de 292 K y una humedad relativa HR de 65%.
Para el aire de secado se estableció un rango de temperatura entre 323 y 343 K, y se determinaron las demás propiedades térmicas de acuerdo a metodologías descritas por Parra y Hernández 2005.
Se calculó el coeficiente de película, en la zona de velocidad constante, mediante la ecuación presentada por Perry 1992 y Geankoplis 2005:
Para un calor latente de vaporización a la temperatura de bulbo húmedo , de 2.433,8 kJ kg, una temperatura del aire a la entrada del secador Taes de 343 K y una temperatura de bulbo húmedo Tbh de 299,4 K , se obtuvo una Rc= 1,8 kg de agua hm
La longitud del prototipo se calculó usando el método de elementos de transmisión NUT y la longitud de la unidad de transmisión LUT.
Para calcular las NUT se consideró el perfil térmico del aire y de la pulpa durante el proceso de secado, y en el caso de los secadores de circulación directa se aplicó la siguiente ecuación Ocon y Tojo, 1980; Treybal, 1988:
Para una diferencia media logarítmica de temperatura ΔTmde 19,95 K entre el aire y los sólidos en todo el secado, una temperatura del aire a la entrada del secador Taes de 343 K y una temperatura del sólido a la salida del secador Tass de 313 K, se obtiene un NUT = 1,002.
La longitud teórica del secador que se obtuvo no es viable en la práctica, por lo cual se construyó un prototipo de longitud corta, donde el material a deshidratar hiciera contacto con el aire de secado en recorridos cortos de forma continua, hasta obtener un producto con un contenido de humedad deseado.
El prototipo construido figura 1 está compuesto por dos túneles en lámina cold rolled, un ventilador de 3.500 rpm y un sistema para calentar el aire.
En la cámara de secado el material a deshidratar hace contacto con el aire de secado el material y el aire tienen un movimiento relativo, tanto de forma paralela como en contracorriente Saastamoinen, 2005; Lijuan, 2005.
El prototipo se dotó de instrumentos como termocuplas, termómetros y caja de mandos eléctricos, con el fin de facilitar el trabajo experimental durante la prueba de funcionalidad.
El prototipo está conformado por un sistema de transporte de las bandejas que contienen el producto a deshidratar, y un intercambiador de calor compuesto por un tubo aleteado que permite calentar el aire proveniente de un ventilador de 3.500 rpm, provisto de compuerta para variar el flujo.
Los valores de velocidad del aire de secado obtenidos por diseño 1,5; 2,0 y 3,0 m s-1 se acercan a los obtenidos por mediciones con tubo de pitot 1,6; 2,2 y 3,4 m s-1 respectivamente.
El número de Reynolds crítico NRe crítico obtenido para las diferentes velocidades: 20313,16; 27930,6 y 43165,5 respectivamente, se encuentran en la región de régimen laminar NRe crítico menor a 3,2 x 10, de acuerdo a Costa Novella 1984.
La evaluación del prototipo construido se realizó en el Laboratorio de Operaciones Unitarias de la Facultad de Ingeniería de la Universidad Nacional de Colombia - sede Palmira, ubicado a 1.000 msnm.
Para evaluar el prototipo se deshidrató pulpa de mango.
La pulpa de mango se licuó hasta obtener puré, al cual se le realizaron las siguientes determinaciones: contenido de humedad en base húmeda utilizando una estufa a vacío método 934.06-37.1.10 de la AOAC; los sólidos solubles totales °Brixse midieron por lectura directa en un refractómetro digital PDX- 95 marca VEE GEE con escala de 0 a 95 °Brix, la acidez titulable se determinó por titulación de acuerdo a la metodología propuesta por AOAC:942.1537.1.37, el pH se midió usando un pHmetro 744 Metrohm calibrado y la densidad de la pulpa se determinó usando la norma INEN 391 propuesta por Alvarado 2001.
Las mediciones se realizaron por triplicado.
La caracterización de la pulpa fresca de mango Mangifera indica L., fue la siguiente: Brix de 17,6%, acidez titulable de 1,06 porcentaje de ácido cítrico, pH de 3,66 y densidad de 1.008,6 kg m-3, CHbs de 4,26.
Para la evaluación de funcionalidad del prototipo se definió un diseño experimental factorial, tomando como unidad experimental una bandeja con 200 g de puré de mango.
La variable dependiente fue el contenido de humedad en base seca CH bs, como Factor A la velocidad del aire de secado niveles: 1,6; 2,2 y 3,4 m s y como Factor B la temperatura del aire de secado niveles: 50, 60 y 70 °C. Se tuvieron 9 tratamientos con 3 repeticiones cada uno, para un número total de 27 experimentos.
En el análisis estadístico se utilizó el paquete de diseños experimentales FVANL Olivares, 1990.
Los datos correspondientes al proceso de deshidratación Chbs vs. tiempo se obtuvieron pesando cada hora la bandeja testigo con una balanza Ohaus capacidad 600 g, precisión 0,1 g. Todos los ensayos se realizaron en un tiempo total de secado de 9 h. La humedad de la pulpa durante el deshidratado se calculó con la siguiente ecuación:
En las tabla 1 se consignan los datos valores medios de los cambios de humedad obtenidos durante la deshidratación de pulpa de mango Mangifera indica L. en los ensayos realizados, con tres repeticiones.
En la figura 2 se registra la velocidad media de secado obtenidadurante las pruebas de funcionalidad del prototipo para las tres diferentes velocidades del flujo de aire.
En la fase decreciente se presenta una disminución de la velocidad de secado, lo cual concuerda con el comportamiento típico de productos agrícolas durante el secado Parra-Coronado et al; 2008.
La humedad final en base seca chbs del producto fue 0,11.
En la tabla 4 se presentan los valores medios del contenido de humedad en base seca CHbs para los tres niveles.
Si la operación se realiza con aire calentado a 70 °C y una velocidad de 3,4 m s, se obtiene un material deshidratado estable, con bajo contenido de humedad y actividad de agua aw de 0,60, lo cual concuerda con lo indicado por Larragaña 1998.
El prototipo logrado permite escalar un secador industrial semicontinuo tipo túnel de flujo combinado, de longitud corta 4 m,para la producción de pulpa deshidratada en láminas.
El sistema de movimiento de las bandejas desarrollado engranajes, cadena es sencillo y práctico, lo cual permitirá innovar los equipos de secado de materiales agrícolas.
La condición de velocidad de 3,4 m s permite un modelo de contacto aire-superficie-pulpa de flujo laminar, haciendo que la operación no sea agresiva y minimizando los cambios desfavorables que una operación de secado puede producir en las frutas que se someten a deshidratado.
Aunque la prueba de funcionalidad se hace con pulpa de mango, el prototipo preliminar diseñado puede servir para escalar un equipo de deshidratación de otras materias primas hortalizas, hierbas aromáticas y así obtener otros productos finales con otra presentación para el consumidor final.
En futuras investigaciones se puede abordar el desarrollo de un sistema de transferencia que permita obtener el producto deshidratado laminado de forma continua, así como hacer el modelamiento del sistema cuando se combinan los flujos en contracorriente y paralelo simultáneamente.
Introducción
Los procedimientos endovasculares implican la inserción de catéteres radiopacos mediante punción venosa o arterial percutánea femoral, braquial o radial bajo guía fluoroscópica, para llegar a la localización deseada corazón, vasos periféricos, vasos cerebrales.
Estos procedimientos se llevan a cabo en laboratorios de cateterización "cath labs" para fines diagnósticos evaluación del flujo sanguíneo y terapéuticos tratamiento de obstrucciones, estenosis o corrección de lesiones aneurismáticas.
Una queja común de los pacientes que se someten a procedimientos endovasculares es el dolor agudo en el sitio de acceso vascular o malestar en el pecho y la parte inferior de la espalda, que puede estar relacionado con el reposo en cama, el movimiento restringido de la extremidad que recibe, el trauma de la punción vascular, las complicaciones vasculares potenciales que pueden desarrollarse durante el procedimiento.
Sin embargo, otras quejas de dolor, como dolor de espalda o dolor de cabeza, también son muy comunes en este entorno.
Teniendo en cuenta que la alta rotación y la dinámica del trabajo de laboratorio de catéter pueden obstaculizar el cuidado adecuado del dolor, el personal debe prestar especial atención a la evaluación, manejo y registro sistemático de los niveles de dolor.
A pesar del crecimiento sustancial de los procedimientos endovasculares en las últimas décadas, la evaluación del dolor en el período posterior al procedimiento no parece ser una preocupación importante de los equipos de atención.
Pocos estudios han abordado este tema como un resultado primario en este contexto; en otros, se evaluó el dolor como un resultado secundario o menos importante.
Se sabe que el manejo inadecuado del dolor postoperatorio puede prolongar la hospitalización, aumentar los gastos de salud y tener varias repercusiones clínicas, incluyendo cambios en la presión arterial y la frecuencia respiratoria, ansiedad, estrés emocional y trastornos del sueño, entre otros.
El manejo adecuado del dolor es el derecho del paciente en cada contexto de atención de la salud y debe incluir una evaluación que aborde las características del dolor y la localización, manejo y reevaluación después de la intervención.
En un intento por llenar esta brecha de conocimiento, este estudio tiene como objetivo describir cómo se evalúa el dolor de los pacientes sometidos a procedimientos endovasculares en un laboratorio de cateterismo características, localización e intensidad y manejados en la práctica diaria.
La relevancia de este estudio se relaciona con la investigación del manejo del dolor en un contexto de atención dinámica.
Los datos así generados pueden ser utilizados por los proveedores para mejorar el conocimiento de los niveles de dolor en esta población de pacientes, apoyar la atención individualizada y mejorar la gestión para aliviar el dolor y aumentar la comodidad del paciente.
Método
Este estudio transversal con recolección de datos retrospectivos se realizó utilizando datos de los registros de enfermería de los pacientes electrónicos y en papel.
La muestra estuvo constituida por pacientes adultos mayores de 18 años, de ambos sexos, sometidos a un procedimiento endovascular de diagnóstico o terapéutico en el laboratorio de cateterización del Hospital de Clínicas de Porto Alegre HCPA, estado de Rio Grande do Sul, Brasil, desde julio hasta diciembre de 2013.
Los pacientes que se recuperaron en otras unidades o cuyos procedimientos no incluyeron punción arterial o venopunción por ejemplo, procedimientos que usaron disección o punción transrectal como vía de acceso fueron excluidos.
HCPA es un hospital público, afiliado a la universidad y se especializa en cuidado de alta complejidad.
Su laboratorio de cateterismo tiene tres salas de procedimientos y realiza un promedio de 300 procedimientos por mes, divididos en los siguientes campos de especialización: cardiología cateterismo cardíaco, intervención coronaria percutánea; electrofisiología cardíaca estudio electrofisiológico con o sin ablación; cirugía cardiovascular marcapasos definitivo, corrección endovascular del aneurisma; cirugía vascular arteriografía y arterioplastia; neurocirugía arteriografía, embolización de malformaciones; así como radiología intervencionista arteriografía, colangiografía, embolización de vasos y nefrostomía.
El tamaño de la muestra se calculó en el entorno del software WinPepi 11.25, teniendo en cuenta un nivel de confianza del 95%, un margen de error del 5% y una proporción del 50%, sobre la base de la literatura existente.
El tamaño de la muestra se estimó así en 385 registros de pacientes.
De julio a diciembre de 2013, se realizaron 1758 procedimientos en el laboratorio de cateterización donde se realizó el estudio.
Este período se estipuló como resultado del proceso de trabajo, las normas de seguridad y el reajuste de las cartas de enfermería y médicas, necesarias para la certificación internacional por la Joint Commission Internacional, que tuvo lugar en el hospital.
Después de esta encuesta, se excluyeron todos los pacientes que habían sido sometidos a procedimientos de disección o punción transparietal n=161 y aquellos sometidos a procedimientos que no se recuperaron en el laboratorio de cateterismo 62.
Después de estas exclusiones, con la muestra restante de 1535 procedimientos, se realizó una aleatorización proporcional a la distribución de procedimientos en el período de estudio; se seleccionaron 385 registros, teniendo en cuenta una tasa de deserción del 20%.
En el total, el 10% de los registros se perdió durante la etapa de revisión los pacientes que no se recuperaron en la sala de observación del laboratorio de cateterismo y los registros que no se pudieron recuperar.
Con este porcentaje de pérdida, se incluyeron 345 registros médicos en el estudio.
Un instrumento específico fue desarrollado por los investigadores para recolectar datos sobre variables demográficas y clínicas: edad, sexo, comorbilidades diabetes mellitus, hipertensión, tabaquismo, tipo y duración del procedimiento e información sobre el dolor experimentado por el paciente después del procedimiento endovascular.
La institución que acogió el estudio recomienda que el dolor se registre como el quinto signo vital y que la valoración del dolor responda a sus características descritas por el paciente, por ejemplo, apretamiento, punzadas, quemaduras ..., ubicación e intensidad por una escala numérica visual o escala de calificación verbal.
Los análisis estadísticos se llevaron a cabo en SPSS 19.0 Chicago, Illinois, EE.UU..
Las variables continuas se expresaron como media y desviación estándar.
Las variables categóricas se expresaron como frecuencias absolutas y relativas.
El permiso para realizar este estudio fue obtenido de los Comités de Ética en Investigación de la Escuela de Enfermería de la Universidade Federal do Rio Grande do Sul N° 140119 y del Hospital de Clínicas de Porto Alegre N° 27195914200005327.
Antes de usar los datos de la historia clínica, los investigadores firmaron un formulario de Acuerdo de Uso de Datos, de acuerdo a lo requerido por la institución del estudio.
Resultados
Características demográficas y clínicas
La muestra incluía a 385 pacientes que habían sido sometidos a procedimientos endovasculares en un laboratorio de cateterización.
La edad media de los pacientes fue 61±13 años.
La mayoría eran hombres, y la hipertensión fue la comorbilidad más común; 40% eran ex fumadores.
La Tabla 1 describe las características de la muestra.
Evaluación, manejo y reevaluación del dolor después de procedimientos endovasculares
De los 345 pacientes incluidos, 116 34% experimentaron al menos un caso registrado de dolor después del procedimiento.
La Tabla 2 ilustra las características, la localización y la intensidad del dolor post-procedimiento según se registró en la muestra.
En total, 67 pacientes 58% recibieron tratamiento farmacológico, 45 39% no recibieron intervención para el dolor y cuatro 3% recibieron tratamiento no farmacológico giro y colocación en cama.
En 42 casos 59%, el dolor fue reevaluado dentro de 1 hora después de la intervención.
Discusión
Este fue el primer estudio realizado en un laboratorio de cateterismo que buscaba describir la evaluación y el manejo del dolor en pacientes sometidos a procedimientos endovasculares.
Se identificó que, entre los pacientes que sintieron dolor después del procedimiento n=116, en la mayoría de los pronósticos no se registraron las características del dolor; por el contrario, la ubicación del dolor estaba presente en todos los registros, y la intensidad del dolor se evaluó en más del 90% de los casos.
El tratamiento farmacológico fue el pilar de la atención, y no todos los pacientes que recibieron una intervención de alivio del dolor se sometieron a reevaluación del dolor dentro de 1 hora de dicha intervención.
La baja tasa de dolor en los pacientes de laboratorio de cateterismo puede estar asociada con la naturaleza de los procedimientos percutáneos, que son menos invasivos y no lesivos a los tejidos más profundos.
Además, la subnotificación del dolor puede estar influenciada por la elevada rotación de pacientes y tiempos de recuperación cortos en este entorno, poniendo en peligro un enfoque más sistemático de la evaluación del dolor.
Cabe señalar que la inclusión obligatoria de los parámetros del dolor en las prescripciones médicas es una práctica reciente.
La evaluación del dolor es subestimada por el equipo de atención de la salud, principalmente en contextos de atención de salud dinámica, es decir, unidades en las que los pacientes permanecen durante un corto período de tiempo.
La naturaleza dinámica de la atención en esas unidades puede crear barreras para que los pacientes pidan apoyo.
Este comportamiento no considera las limitaciones potenciales impuestas por el dolor, que incluyen aumento de las tasas de complicaciones secundarias, estancia prolongada en el hospital, cambios neurovegetativos y riesgo de cronificación.
En la mayoría de los casos, no se registraron las características del dolor; por lo tanto, inferimos que rara vez se hicieron intentos para recopilar esta información.
Esto implica que, de todos los aspectos recomendados, éste fue el que los proveedores tuvieron la mayor dificultad de medir.
Simplemente preguntar a los pacientes cómo caracterizan su dolor puede parecer simple; sin embargo, existen innumerables desafíos.
La primera es la percepción de los proveedores de dolor, incluyendo su conciencia de la relevancia de la caracterización del dolor.
Por otro lado, los pacientes también muestran dificultades en la comprensión - particularmente los adultos mayores, aquellos con barreras a la comunicación, y aquellos con bajo nivel educativo.
En un estudio realizado con técnicos de enfermería y auxiliares de enfermería, se informó que la falta de comprensión del paciente era el principal reto para medir el dolor en el 77,6% de los casos.
Se cree que, para que los pacientes puedan describir su dolor, deben sentirse cómodos expresando lo que están sintiendo en sus propias palabras, y deben entender que esta información ayudará al personal a tratarlos.
En el presente estudio, el tratamiento farmacológico fue el enfoque principal utilizado en pacientes que se quejaban de dolor.
Sin embargo, una porción sustancial de estos pacientes no recibieron ninguna intervención para el alivio del dolor.
La literatura sugiere que el conocimiento insuficiente sobre el mecanismo de acción, la vida media, las interacciones entre fármacos y la dosificación a menudo conduce al subtratamiento del dolor.
Aunque los médicos son responsables de la prescripción de agentes analgésicos, el tratamiento del dolor en sí es realizado por el personal de enfermería.
Por otro lado, el personal del laboratorio de cateterismo también debe atribuir la debida importancia a la aparición de dolor post-procedimiento, en particular con el uso proactivo de las prescripciones condicionales para el manejo del dolor que tienen en cuenta los niveles de dolor.
En este estudio, el tratamiento no farmacológico del dolor - que consistía en reubicar el lecho para que el paciente se sintiera más cómodo - se describió en un solo caso.
Como las prácticas no farmacológicas también pueden contribuir a aliviar el dolor, el equipo de cuidado de laboratorio de cateterismo puede utilizar otros métodos, como la aplicación en frío para reducir el proceso inflamatorio de lesión de tejido agudo y, por tanto, mejorar la hinchazón y dolor local.
Otros métodos, como la musicoterapia y el masaje, han sido ampliamente estudiados, principalmente para el tratamiento del dolor crónico; estos métodos pueden ser utilizados en diferentes contextos ya que reducen el dolor y mejoran la satisfacción del paciente.
La reevaluación del dolor es esencial para determinar si se ha logrado aliviar el dolor.
La literatura señala que la reevaluación del dolor después de la analgesia debe ocurrir de 30 minutos a 1 hora después de la intervención.
Sin embargo, en este estudio, el 41% de los pacientes que recibieron una intervención de manejo del dolor nunca se reevaluaron sus niveles de dolor.
Esto puede estar asociado con el logro del alivio del dolor en 1 hora en lugar de no incorporar la reevaluación en la práctica rutinaria en el laboratorio de cateterización.
Los datos de un estudio que buscó caracterizar las percepciones y retos del personal de enfermería en relación con ciertos aspectos de la evaluación del dolor y brindar capacitación a este respecto revelaron que el 84,3% de los proveedores tenía conocimiento de este tema y que el 54,9% lo había adquirido en el ambiente hospitalario.
Esto pone de relieve la importancia de las instituciones en la formación de sus proveedores, de modo que la información pertinente sea conocida por todos.
Un estudio mostró que el tratamiento del dolor puede proporcionar un alivio más eficaz cuando el personal de enfermería está debidamente capacitado para identificar y tratar el dolor de una manera sistemática.
A pesar de la relevancia de estos hallazgos, la falta de registros puede en sí misma haber sido un factor limitante en nuestro intento de relacionarlos directamente con la práctica clínica.
Se requieren mayores esfuerzos en términos de registrar el dolor e implementar el manejo del dolor.
Los esfuerzos de capacitación que abarcan a todo el equipo multidisciplinario pueden ser útiles, ya que el manejo adecuado del dolor requiere que todos los proveedores hagan su parte para aliviar el dolor dentro del cuidado del paciente como un todo.
No tenemos conocimiento de ninguna investigación previa sobre este tema realizada en el laboratorio de cateterización.
Por lo tanto, los resultados del presente estudio pueden contribuir a la mejora de la gestión del dolor en pacientes de laboratorio de cateterismo, proporcionando un valioso conocimiento sobre la aparición de dolor en esta población.
Limitaciones
Las limitaciones de este estudio incluyen el hecho de que, en un ambiente tan dinámico como un laboratorio de cateterización, la evaluación de los registros sin observación directa de los hechos no proporciona un cuadro completo de la atención prestada.
Conclusión
Los resultados de este estudio demuestran que un porcentaje significativo de pacientes experimentan dolor después de procedimientos endovasculares.
En esta muestra, la localización e intensidad del dolor se registraron a menudo en la práctica clínica y el tratamiento farmacológico fue el método predominante de tratamiento del dolor.
Se deben hacer esfuerzos adicionales para asegurar un mejor registro y evaluación de las características del dolor, así como para asegurar la reevaluación del dolor después de las intervenciones analgésicas.
La hemofilia se define como una condición hereditaria de carácter recesivo, cuyo gen está asociado al cromosoma sexual X. Se caracteriza por la deficiencia de algunos factores de la coagulación hemofilia A, factor VIII, y hemofilia B, factor IX.
Clínicamente una persona con hemofilia presenta sangrados espontáneos principalmente intrar-ticulares y el control de la hemostasia de éstos, ya sean espontáneos o traumáticos, es difícil; por lo tanto, cualquier procedimiento quirúrgico y su buen manejo intraoperatorio en una persona con hemofilia representa un verdadero reto.
Este artículo presenta el caso de un paciente hemofílico tipo A de 62 años de edad, con diagnóstico de cirrosis hepática secundaria a infección con hepatitis C. El paciente presentaba un hepatocar-cinoma de 22 mm en el segmento VI del hígado y fue sometido exitosamente a un trasplante hepático ortotópico en el Hospital Universitario Fundación Santa Fe de Bogotá.
Paciente masculino de 62 años de edad, hemofílico tipo A leve, sin inhibidores, diagnosticado hace 35 años, con cirrosis hepática CHILD A, MELD 22 por hepatitis C crónica y hepatocarcinoma de 22 mm en segmento VI.
Se le realizó una evaluación pre trasplante en el Hospital Universitario Fundación Santa Fe de Bogotá, se presentó en junta de decisiones y entró a lista de espera durante cinco meses.
Como antecedentes patológicos, el paciente presentaba hipertensión arterial, hipotiroidismo, reemplazo total de cadera derecha practicado cinco años antes, cirrosis secundaria a hepatitis C y Rh O negativo.
Al efectuar el examen físico se encontraron signos vitales adecuados TA 125/67 mmHg, FC 67/min, FR 16/min, sin signos neurológicos de encefalopatía, sin ascitis y sin ictericia.
Los exámenes paraclínicos de ingreso mostraron una prueba de función hepática elevada AST: 152, ALT: 120, PTT: 41,3 sec Control: 27,1 sec, PT normal y niveles de factor VIII de 33 %.
Las pruebas de función renal, electrolitos, hemograma, bilirrubinas, fosfatasa alcalina, fibrinógeno, radiografía de tórax, electrocardiograma y gases arteriales estaban dentro de los límites normales Tabla 1.
Al paciente se le realizó un trasplante hepático ortotópico, con técnica de Piggy-Back, cavo-cavostomía lateral, con un tiempo de isquemia fría de 4 horas y 15 minutos e isquemia caliente de 52 minutos.
Entre los hallazgos in-traoperatorios se encontró un hígado cirrótico pequeño sin enfermedad metastásica e hipertensión portal leve.
Se inició el plan anestésico pre quirúrgico con la reposición del factor VIII 60 U x kg IV, para obtener un nivel de actividad teórico al 100 % 1; ya con la reposición del factor VIII y bajo visión ecográfica 2, se le puso un catéter trilumen en la vena yugular interna izquierda y una camisa de Swan-Ganz en la vena yugular interna derecha.
Así mismo, contaba con línea arterial en radial izquierda, equipo de rápida infusión en miembro superior derecho, monitoreo de entropía, derivaciones DII-V5, pulsoxímetro, catéter vesical y termómetro nasal.
La técnica anestésica consistió en inducción con 2 mg de midazolam y 300 mg de tiopental sódico; relajación con 10 mg de cisatracurio, intubación orotraqueal con guía flexible atraumática con tubo No.
8, mantenimiento con fentanyl 5 mcg/kg/h y mezcla aire-oxígeno con isofluorane al 1,5 % e infusión de factor VIII por línea venosa exclusiva a 5 U/kg/h.
Con el bolo de 1750 U 60 U x kg de factor VIII e infusión continua de 400 U/h se inició el procedimiento quirúrgico, con gases arteriales y tromboelastograma dentro de los límites normales Figura 1.
La titulación del factor VIII postinfusión fue de 102,2 %, la HB y Hcto en la primera hora de cirugía fue 10,5 g/dl y 31 %, respectivamente.
En la tercera hora intraoperatoria se inició la infusión de calcio a 5 ml/h; en la cuarta hora se observó durante la resección hepática un sangrado activo con tendencia hacia la hipotensión, razón por la cual se inició un goteo de noradrenalina a 0,1 mcg/kg/min; así mismo, se aplicó bolo de factor VIII de 20 U x kg, con lo cual se logró mantener las cifras tensionales y la hemostasia adecuadas, al mismo tiempo fue necesaria la corrección hemostática por parte del cirujano.
Posteriormente, en la fase anhepática y con buena estabilidad hemodinámica, se realizó una nueva titulación del factor VIII, que reportó 132,7 %, nuevos gases arteriales dentro de los límites normales, glucemia de 134 mg/dl, Hb: 9,2 g/dl y Hcto: 27 %; el tromboelastograma mostró una buena dinámica de la coagulación Figura 2.
Durante la quinta hora intraoperatoria y luego de la fase de reperfusión, se suspendió el goteo de noradrenalina y se inició el suministro de dopamina a 4 mcg/kg/min, debido a la tendencia a la hipotensión; se tomaron de nuevo los gases arteriales y se hizo otro tromboelastograma; no mostraron ningún tipo de alteración Figura 3.
El procedimiento tuvo una duración de casi siete horas, al cabo de las cuales el paciente salió a la UCI con goteo de dopamina a 4 mcg/kg/min; el total de líquidos usados fue 5000 cm cristaloides, 2.500 cm coloides, 9 U de glóbulos rojos, 11 U de plasma fresco congelado y una aféresis de plaqueta; sangrado de 2000 cm y diuresis de 3,0 cm/kg/h, con signos vitales estables: gasimetría arterial: pH: 7,32, pO2: 101 mmHg, pCO2: 32,6, Na: 148, K: 3,9 mEq, Hcto: 20 y Hb: 6.8; el tromboelastograma que no mostró alteración en la dinámica de la coagulación.
El paciente continuó en el postoperatorio con infusiones de factor VIII a 30 U/h dosis cada ocho horas, manteniendo niveles por encima del 100 % las primeras 24 horas; por esta razón se fue disminuyendo la dosis, y alrededor de las 36 horas después de la operación, se suspendió la infusión del factor VIII y los valores de subsiguiente de factor VIII persistieron por encima del 80% durante la estancia hospitalaria 3,4 Figura 4.
El paciente permaneció ocho días adicionales en UCI, en gran parte por un proceso bronco neumónico de difícil manejo.
Luego estuvo 17 días en habitación.
Su hemostasia nunca estuvo comprometida y su funcionalidad hepática se mantuvo satisfactoriamente.
En la actualidad la piedra angular del tratamiento de la hemofilia consiste en la reposición del factor deficiente 1,2; dicho tratamiento fue implementado en la década de 1980 y en Colombia alrededor de los años noventa; por tal razón cualquier hemofílico nacido antes de este periodo muy posiblemente recibió tratamiento con derivados sanguíneos que no contaban con técnicas de inactivación viral y presentaban una tasa elevada de microorganismos infecciosos.
En la actualidad aún se considera la hemofilia como factor de riesgo para estar infectado con microorganismos transmitidos en los hemoderivados.
La gran mayoría de las personas con hemofilia tratadas antes de la década de los ochenta los noventa en Colombia han sido infectados con el virus de hepatitis C VHC.
Las infecciones por VHC son la causa del 30 % de las cirrosis hepáticas, que necesitan como tratamiento un trasplante hepático 5.
Desde 1969 se conoce que una cura definitiva para la persona con hemofilia es el trasplante hepático, ya que la producción de factor VIII y IX se realiza en el hígado; por lo tanto, pacientes hemofílicos con indicación de trasplante hepático son realmente curados de su condición de hemofílicos y cirróticos 5,6.
Gracias a una adecuada evolución clínica, con un buen funcionamiento del hígado trasplantado los niveles del factor VIII del paciente se mantuvieron en niveles óptimos en los meses subsiguientes, sin necesidad de infusiones intravenosas.
El tromboelastograma TEG es un dispositivo hoy en día computarizado, que mide las propiedades visco elásticas de la sangre, de forma dinámica y global, ya que documenta la integración de las plaquetas con la cascada de la coagulación.
El TEG ha demostrado ser una herramienta muy útil en el manejo y monitoria con riesgo de coagulopatía y representa una gran ventaja sobre los exámenes clásicos de coagulación PT, PTT, INR, ya que incluye interacciones celulares y plasmáticas de los factores de coagulación 7,8.
La inmediata disponibilidad intraoperatoria de los resultados nos permite monitorizar la presencia o ausencia de efectos terapéuticos; en nuestro caso la disponibilidad del TEG facilitó el manejo en tiempo real durante la cirugía, y fue posible verificar los efectos terapéuticos de la infusión de FVIII y la administración de plasma y plaquetas; por lo tanto, para el manejo anestésico se convirtió en una herramienta muy útil 3,5,9.
En la valoración pre anestésica del paciente con hemofilia es necesario obtener información sobre el sangrado frecuencia, severidad, duración, manejo, así como antecedentes transfusionales, enfermedades infectocontagiosas y presencia de inhibidores 4,6
Es recomendable una valoración previa por parte del servicio de hematología para optimizar el nivel del factor antes de la cirugía, confirmar la disponibilidad del factor en farmacia y tomar las medidas de bioseguridad necesarias 8,10,11.
Introducción
Existen dificultades alimenticias entre los pacientes quirúrgicos de cáncer, debido a factores fisiológicos asociados con el proceso de la enfermedad o el tiempo de ayuno requerido para una serie de procedimientos de laboratorio y quirúrgicos, que pueden culminar en la desnutrición asociada con la hospitalización.
Los pacientes con tumores gastrointestinales están predispuestos a la desnutrición relacionada con la hospitalización en sí, los aspectos asociados con el diagnóstico tipo de tumor, estadificación, entre otros y el tratamiento radioterapia y quimioterapia, que comprometen la capacidad de su organismo para reaccionar a los períodos de ayuno, y que afectan su recuperación y pronóstico postoperatorio.
Es sabido que los cambios en la condición nutricional comprometen el funcionamiento del sistema inmunológico, aumentando el número de infecciones asociadas a la asistencia sanitaria, el período de hospitalización y los costos sanitarios y afectando negativamente la curación.
La literatura muestra la mejoría en la recuperación postoperatoria y el bienestar de los pacientes relacionados con la reducción del período de ayuno, ofreciendo una solución preoperatoria rica en carbohidratos, dos o tres horas antes de la inducción de la anestesia, una reducción de la duración del ayuno y una nutrición oral temprana durante el postoperatorio período.
Todas estas iniciativas están vinculadas a la ERAS The Enhanced Recovery After Surgery - Recuperación Mejorada Después de la Cirugía, un proyecto creado para optimizar la recuperación y el manejo perioperatorio de los pacientes quirúrgicos y que propone elementos de atención en todo el período perioperatorio.
La reducción del tiempo de ayuno preoperatorio mitiga la resistencia a la insulina postoperatoria y no parece estar asociada con complicaciones, como la broncoaspiración durante la inducción anestésica, además de ello, reduce la estancia hospitalaria sin comprometer la calidad de la atención al paciente.
A pesar de esto, muchas instituciones hospitalarias mantienen protocolos de ayuno tradicionales, sometiendo a pacientes a largos tiempos de ayuno, entre ocho y 12 horas.
Este estudio se interesó por explorar el período de tiempo de ayuno en un hospital de cáncer.
Los objetivos del estudio fueron identificar la duración del ayuno preoperatorio y el tiempo total de ayuno en pacientes sometidos a cirugías de cáncer gastrointestinal y verificar la relación entre la duración del ayuno y las variables independientes: síntomas, duración de la estancia, transfusión sanguínea, niveles de glicemia y tubo nasogástrico/naso-yeyunal.
Método
Se realizó un estudio retrospectivo de cohorte consultando los registros médicos de pacientes mayores de 18 años sometidos a cirugías gastrointestinales de cáncer entre marzo y abril de 2014 en un hospital de oncología del estado de São Paulo Brasil que no aplica el protocolo ERAS.
Se utilizó la regresión lineal basada en nueve variables predecibles que explican el 20% de la variación en el tiempo de ayuno para calcular la muestra.
Así, el tamaño de la muestra inicialmente propuesto fue de 104 pacientes, adoptando una significación del 5% y un 95% del nivel de potencia.
La muestra final fue de 128 pacientes.
La recolección de datos se realizó a partir de los registros médicos de los pacientes que cumplieron con los criterios de selección entre marzo y abril de 2014, desde la admisión a la cirugía hasta el alta hospitalaria y incluye variables sociodemográficas sexo y edad, nutricionales peso, estatura, índice de masa corporal, sonda nasogástrica/naso-yeyunal, hallazgos de laboratorio glucosa, síntomas gastrointestinales náuseas, vómitos y variables relacionadas con la enfermedad y el tratamiento de salud diagnóstico médico, presencia de hipertensión y/o diabetes mellitus, tratamiento previo de quimioterapia o radioterapia; tiempo de ayuno preoperatorio calculado desde la última hora de la comida hasta la inducción de la anestesia y el tiempo total de ayuno durante la hospitalización, incluyendo la última comida preoperatoria hasta la primera ingesta sólida o líquida y el ayuno antes de las pruebas de laboratorio y/o los exámenes de imagenología, tipos de cirugía, necesidad de transfusión y duración de la estancia.
Los datos se analizaron utilizando la media, la desviación estándar DE, la mediana y el rango, la prueba de Mann-Whitney, la prueba T pareada, la prueba de Kruskal-Wallis y la correlación de Pearson.
El nivel de significación se fijó en α <0,05.
La aprobación del proyecto de investigación fue obtenida del Comité de Ética en Investigación, número registrado 659.354.
Resultados
En el estudio se incluyeron 128 pacientes sometidos a cirugías de cáncer gastrointestinal, 77 60,2% eran hombres y 51 39,8% mujeres, con una edad media de 62,1 años Tabla 1.
El peso en el ingreso hospitalario se registró en 107 83,6% pacientes, mientras que el peso al momento del alta postoperatoria estuvo presente en 36 28,1% registros Tabla 1.
La diferencia media entre los pacientes que tuvieron la medida de peso al ingreso y al alta fue de 1,5 Kg. La duración media de la estancia fue de 15,4 días DE = 13,4, la duración total del ayuno fue de 107,6 horas DE = 73 o 4,5 días Tabla 1.
Cuarenta y nueve pacientes 38,3% fueron sometidos a quimioterapia TC, cuatro 3,1% radioterapia RT y 31 24,2% TC y RT.
La combinación de fármacos de quimioterapia más frecuente fue oxaliplatino, leucovorina, 5-fluorouracilo n=18; 14,1%.
La principal comorbilidad identificada fue la Hipertensión Arterial Sistémica HAS en 44 34,4% pacientes y 21 16,4% tenían HAS y Diabetes Mellitus DM.
Entre los pacientes, ocho 6,2% tuvieron canceladas sus cirugías programadas, debido a problemas administrativos.
Todos fueron reprogramados y se realizaron posteriormente, durante el mismo período de hospitalización bajo análisis.
Las mediciones preoperatorias de glucosa se registraron en sólo 22 17,2% registros médicos, con una media de 134,4 mg/dl DE=40,8mg/dl, mediana de 123mg/dl con un intervalo de 71mg/dl a 235mg/.
La glucemia postoperatoria se registró en 75 pacientes 58,6%, con una media de 141,8 mg/dl DE = 41,2 mg/dl, mediana de 138 mg/dl, con un intervalo de 57 mg/dl a 275 mg/dl.
Los diagnósticos más frecuentes fueron tumor maligno de recto n=40; 31,2%, cáncer de estómago maligno n=19; 4,8% y cáncer de colon maligno n=14; 10,9%.
Así, las cirugías más frecuentes fueron rectosigmoidectomía n=26; 20,3%, laparotomía exploratoria n=23; 18,0% y gastrectomía n=13; 10,1%.
Gastrectomía, ileostomía, yeyunostomía o colostomía se observaron en 19 14,8% pacientes.
Después de la cirugía, 70 54,7% pacientes fueron enviados a la sala y 58 45,3% a la Unidad de Cuidados Intensivos UCI.
Al final del período de ayuno, 93 72,7% pacientes regresaron a la alimentación oral, y 14 10,9% iniciaron una dieta enteral.
Algunos síntomas se observaron como náuseas preoperatorias n=21; 16,4%, náuseas postoperatorias n=68; 53,1%, vómitos preoperatorios n=26; 20,3% y vómitos postoperatorios n=52; 40,6%.
El tubo nasogástrico estuvo presente en 60 46,9% pacientes durante el período postoperatorio.
La duración preoperatoria del ayuno mostró una asociación estadísticamente significativa con la duración de la estancia p=0,002, el número de síntomas preoperatorios p=0,000, el tubo nasogástrico p=0,014 y la muerte postoperatoria del paciente p=0,015.
La duración total del ayuno se asoció significativamente con el número de síntomas presentados antes p=0,000 y después de la cirugía p=0,007, la duración de la estancia p=0,000, la transfusión de sangre p=0,013, tubo nasogástrico p= 0,001, tubo naso-yeyunal p=0,003, entrada a UCI después de la operación p=0,002, muerte postoperatoria del paciente p=0,000 y la duración preoperatoria del ayuno p=0,000.
Discusión
En este estudio se observó que los pacientes sometidos a mayor tiempo de ayuno tenían más síntomas preoperatorios y postoperatorios, hospitalización más prolongada, ingreso en la UCI en el postoperatorio y muerte postoperatoria.
Además, el tiempo preoperatorio de ayuno determinó un tiempo más largo de ayuno total.
La discusión actual sobre el ayuno no puede separarse de los proyectos brasileños e internacionales dirigidos a reducir las complicaciones e influir en el proceso de recuperación postoperatoria, a través de la implementación de un protocolo multimodal que incluye la reducción de la duración preoperatoria del ayuno y la reintroducción temprana de los alimentos.
Los proyectos de Recuperación Mejorada Después de la Cirugía ERAS y el proyecto brasileño ACEleracion de la Recuperacion TOtal Post-operatoria ACERTO - ACEleração da Recuperação TOtal Pós-operatória pretenden optimizar la recuperación del paciente a través de la atención perioperatoria, como el acortamiento del ayuno, el uso restringido del tubo nasogástrico y drenaje, regreso temprano de la dieta en el postoperatorio, movilización temprana.
Por lo tanto, los estudios que compararon la duración de la hospitalización entre los pacientes operados después de la implementación del protocolo ERAS y los pacientes operados antes de su implementación concluyeron que el período posterior al inicio del protocolo implicaba una hospitalización más corta y una recuperación postoperatoria.
Un estudio aleatorizado también concluyó que el protocolo ERAS mitiga el estrés quirúrgico y acelera la recuperación, sin aumentar las tasas de morbilidad y mortalidad.
En el mismo sentido, un estudio sobre la tasa de adherencia al protocolo ERAS encontró que, durante los años de niveles de cumplimiento más altos, la duración de la hospitalización disminuyó en comparación con los bajos plazos de cumplimiento.
La implementación del protocolo redujo los períodos de ayuno y contribuyó a otros aspectos que mejoraron significativamente la evolución postoperatoria, como la reducción del uso de sonda nasogástrica, la nutrición oral temprana y la movilización temprana.
En otro estudio que analizó un grupo de control que siguió al ayuno tradicional, al ser privado de alimentos y líquidos y un grupo de intervención que recibió líquidos hasta dos horas antes de la cirugía y alimentos sólidos hasta seis horas, se verificó que el grupo de intervención mostró menos síntomas preoperatorios, como hambre, dolor de cabeza y náuseas, además de signos de sentirse más cómodo.
Otro estudio prospectivo observó que los pacientes que ayunaban durante un período más corto presentaban menos síntomas postoperatorios como náuseas y vómitos.
Estos aspectos se observaron en el presente estudio, ya que los pacientes que ayunaban más tiempo tenían más síntomas postoperatorios como náuseas y vómitos, por ejemplo.
También debe destacarse que un ayuno más corto no sólo contribuye a reducir la duración de la hospitalización, sino que implica la menor necesidad de transfusión de sangre, un menor número de casos de infecciones en el sitio quirúrgico, la reducción del número de complicaciones intraoperatorias y las muertes.
Nuestro estudio señaló la asociación entre el tiempo de ayuno y la necesidad de transfusión de sangre.
Es importante recordar que la transfusión de sangre, entre los pacientes con cáncer colorrectal, se ha asociado con el aumento de la duración de la estancia, la morbilidad, la recurrencia del tumor, la disminución de la supervivencia a largo plazo y la muerte.
Por lo tanto, se puede deducir que, incluso si el ayuno es necesario en algún momento debido al estado de salud de los pacientes con tumores gastrointestinales, la excesiva extensión de este tiempo de ayuno puede comprometer la recuperación, prolongar la hospitalización y aumenta las posibilidades de complicaciones e incluso la muerte.
Cuando se analizan estos datos desde el punto de vista económico, acortar la duración del ayuno contribuye a reducir los costos, debido a la mayor rotación de la cama hospitalaria y a la reducción de la duración de la hospitalización, así como un alta más precoz.
La iniciativa para reducir el tiempo de ayuno se relaciona con un enfoque multidisciplinario, incluyendo enfermera, cirujano, anestesista y nutricionista.
Un verdadero trabajo en equipo es esencial para el éxito de esta intervención y la enfermería es el eslabón de equipo, gestionando y ejecutando todos los elementos de atención, dando como resultado un cumplimiento del protocolo.
La literatura científica muestra que el mayor cumplimiento de la ERAS se relaciona con una reducción de la duración de la estancia y la carga de trabajo de enfermería.
Es importante destacar que existen importantes actividades de enfermería que podrían ser implementadas durante el período perioperatorio, relacionadas con una mejor calidad de vida, confort y satisfacción de los pacientes.
Entre estas medidas, el asesoramiento preoperatorio podría contribuir a la reducción del dolor, la ansiedad y las complicaciones, y aumentar el autocuidado postoperatorio; la prevención de la hipotermia, náuseas y vómitos durante el período intraoperatorio; reconocer y tratar la sed postoperatoria en la Unidad de Cuidados Post-Anestésicos, un síntoma frecuente, alcanzando el 100% de los pacientes con más de ocho horas de ayuno, que podrían ser tratados con seguridad con 2 ml de hielo, colocados en la boca del paciente para disolver completamente; y alentar el fluido oral, la alimentación y la movilización temprana para prevenir los coágulos sanguíneos en sala de clínica.
Todas estas medidas podrían aplicarse con seguridad en muchos hospitales, con mínimas modificaciones en las políticas institucionales.
Conclusión
En este estudio, la duración preoperatoria del ayuno se asoció significativamente con la duración de la hospitalización, el número de síntomas preoperatorios, los tubos nasogástricos y la muerte.
La duración total del ayuno se asoció significativamente con el número de síntomas presentados antes y después de la cirugía, la duración de la estancia, la transfusión de sangre, los tubos nasogástricos y naso-yeyunales, el ingreso postoperatorio en la UCI y la muerte postoperatoria.
La literatura científica nos muestra cómo los períodos prolongados de ayuno podrían reverberar en la carga de trabajo de enfermería.
Por lo tanto, el equipo multiprofesional y particularmente el personal de enfermería necesitan discutir este tema.
Como defensor de los pacientes, las enfermeras y enfermeros deben estar continuamente pendientes de un período de ayuno innecesario para los procedimientos y exámenes de diagnóstico y, incluso cuando sea necesario, estos períodos de ayuno deben reducirse al mínimo, con el fin de privilegiar la recuperación del paciente.
Las interacciones entre el sistema inmune y el sistema nervioso han sido objeto de investigación en los últimos años, quizás parte de ello se debe al descubrimiento y reconocimiento de las múltiples funciones que realizan las citoquinas en el sistema nervioso central SNC, desde mediadores de procesos neuropatológicos hasta degeneración y reparación en el SNC.
Las citoquinas son un grupo de proteínas de bajo peso molecular que se producen generalmente durante la respuesta inmune y que son clasificadas en familias, la principales son las quimoquinas, los interferones, las del factor de necrosis tumoral TNF y las interleuquinas IL Arisi 2014.
Las citoquinas son secretadas en muchos tipos de células, en las que se incluye el endotelio, los linfocitos, los astrocitos y las neuronas Adler & Rogers, 2005.
Generalmente, las citoquinas actúan como hormonas polipetidicas promoviendo la homeostasis en el SNC y el sistema nervioso Periférico SNP; por tanto, constituyen un núcleo central para delinear aspectos etiológicos en aquellas enfermedades autoinmunes, virales y neurodegenerativas que cursan con deterioros cognitivos variables, y para las cuales, la expresión de citoquinas en SNC sugieren un papel crítico en el desempeño cognitivo estable Hopkins & Rothwell, 1995.
En la actualidad, se ha considerado que los procesos patofisiológicos que subyacen a la modulación de citoquinas podrían constituir un blanco terapéutico en algunas enfermedades neuropsiquiatricas; de hecho, algunas citoquinas podrían ejercer una acción pleiotropica generando múltiples efectos de acuerdo al tipo de célula blanco, sobre la cual podrían regular no solo la respuesta inflamatoria, sino además, la migración, proliferación y diferenciación celular en la neurocitoarquitectura cerebral, impactando así, la expresión de procesos cognitivos, como la formación de memoria y el aprendizaje Arisi 2014.
Unas de la aproximaciones experimentales más contundentes para la relación citoquinas y cognición se ha enfocado en el fenómeno del estrés psicológico y el inicio de una respuesta inflamatoria a través de la estimulación del el eje límbico-hipotálamo-pituitario-adrenal HPA, y de forma directa un cambio en los niveles de cortisol en la corteza suprarrenal, alterando el desempeño de los receptores mineralocorticoides y glucocorticoides Slavish, Graham-Engeland, Smyth, & Engeland, 2014; en esta condición, la activación del eje HPA, en conjunto con el hipotálamo, la amígdala y el hipocampo, elicitan la respuesta emocional activando al sistema nervioso simpático SNS.
En este contexto, una respuesta inflamatoria y los cambios derivados en las interleuquinas y las quimoquinas via leucocitos podrían afectar la transmisión sináptica y la neuromodulación Pilger, et al. 2014; Slavish, et al. 2014; von Känel, Kudielka, Hanebuth, Preckel, & Fischer, 2005.
Estos hallazgos han contribuido al desarrollo de varias investigaciones en pro de entender como los niveles de quimoquinas proinflamatorias podrían explicar la etiopatogenesis de enfermedades del SNC y constituir un blanco diagnóstico y terapéutico relevante en enfermedades neurodegenerativas y neuropsiquiatricas.
Así mismo, el análisis del desempeño cognitivo ha sido asociado con expresión y producción de interleuquinas IL-1B IL-6, McAfoose & Baune, 2009; Simpson, et al. 2013; no obstante, aún se requiere replicar los resultados en diferentes poblaciones y con instrumentos sensibles y específicos que permitan robustecer su asociación.
De otro lado, los resultados obtenidos en torno a la asociación de la estructura de la personalidad y los patrones de inflamación son promisorios, las investigaciones entre inflamación y personalidad se han enfocado principalmente en población adulta media middle-aged y adulta mayor, si bien, aun se sabe poco de que exista un patrón de procesos inflamatorios en la personalidad en poblaciones más jóvenes; hasta ahora los hallazgos reportados más consistentes han sido observados con IL-6 estimulando la secreción de ACTH y aumentando los niveles de cortisol y el factor C, relacionado al rasgo de la responsabilidad usando el Big Five como modelo de la personalidad Luchetti, Barkley, Stephan, Terracciano, & Sutin, 2014; permitiendo determinar la vulnerabilidad a procesos inflamatorios desde una vía bidireccional en una perspectiva dimensional del rasgo niveles altos y bajos del rasgo de responsabilidad .
IL-6 además, ha sido uno de los marcadores más frecuentemente asociados con deterioro cognitivo en los últimos diez años, sin embargo los resultados aún son controversiales; por un lado el estudio realizado por el Dr. Economos y colaboradores y que incluyó una muestra de 1224 participantes encontró niveles elevados de IL-6 asociados con deterioro cognitivo e independiente de otros factores de riesgo vascular Economos, et al. 2013; la investigación de Metti y su grupo por su parte, en un estudio prospectivo con una cohorte de 1323 participantes, sugiere que no necesariamente IL-6 entre otras citoquinas que se expresan en cerebro, es un marcador putativo de deterioro cognitivo, sin embargo podrían indicar una disminución en el desempeño cognitivo Metti, et al. 2014.
Quizás, determinar si resulta constitutiva una respuesta inflamatoria que medie la neuromodulación, la neurogenesis y la plasticidad en la evolución y latencia del deterioro cognitivo requiera mejorar la vía experimental controlando variables como:
Finalmente, controlar variables sociodemográficas, por ejemplo, estatus socioeconómico, consumo de alcohol, drogas y tabaco entre otras, podrían delimitar los alcances y hallazgos de las investigaciones en torno a cómo los niveles de citoquinas constituyen una dinámica neuroreguladora en el desempeño cognitivo
No todos los días se abre un concurso para rediseñar el principal eje de una metrópolis.
El proyecto ganador del concurso Nueva Alameda Providencia organizado por el Gobierno Regional Metropolitano de Santiago no sólo busca renovar la avenida más emblemática de la capital de Chile, sino también transformarla en una experiencia urbana excepcional donde el espacio público, en vez de competir con los distintos sistemas de transporte, sea el que los define y reordena.
La avenida Bernardo O’Higgins Alameda, y el par vial avenida Providencia y avenida Nueva Providencia forman el principal eje cívico y de transporte de Santiago, concentrando más de cien rutas de buses de transporte público y un importante número de los monumentos, edificios públicos e instituciones más notables del país.
A lo anterior se suma, además, una historia cívica originada en la Alameda de las Delicias, concebida por O’Higgins en el siglo XIX como un espacio de carácter ciudadano.
Hoy en día también se ha transformado en el principal soporte metropolitano para manifestaciones ciudadanas, celebraciones y eventos culturales de amplia convocatoria y gran impacto.
Durante el último siglo, el eje Alameda-Providencia ha tenido múltiples intervenciones orientadas a mejorar la eficiencia del transporte que, entre otras razones, han deteriorado progresivamente la calidad del espacio urbano, transformándose en un espacio funcional más que de recreación, goce y encuentro.
El proyecto Nueva Alameda Providencia, convocado por el Gobierno Regional Metropolitano de Santiago, plantea como inquietud fundamental la transformación de este eje patrimonial, cívico y de transporte.
No se trata solamente de una pregunta abierta para un concurso de ideas, sino que implica uno de los mayores proyectos urbanos realizados en Chile.
La iniciativa surge por la necesidad de implementar un nuevo corredor de buses BRT Bus Rapid Transit que busca reducir los tiempos de viaje de 2 millones de personas que se desplazan a lo largo de un tramo de 12 km de largo entre Pajaritos y Tobalaba.
La relevancia de este eje llevó a ampliar la mirada más allá de una solución técnica, generando una oportunidad única para mejorar la calidad del principal espacio público de Santiago.
En su desarrollo se involucran los ministerios de Transporte, Obras Públicas y Vivienda; las municipalidades de Lo Prado, Estación Central, Santiago y Providencia, además de múltiples instituciones y organizaciones ciudadanas.
El Paseo cívico metropolitano plantea un diseño capaz de articular los requerimientos de un sistema de transporte eficiente y, a la vez, concebir nuevamente un espacio fundamental para la vida cívica de Santiago, recuperando el carácter original de la Alameda de las Delicias de O’Higgins.
En este sentido, el proyecto se basa en una recuperación histórica, infraestructural, paisajística y arquitectónica del eje.
Sin embargo, esta recuperación no es una referencia a su imagen original sino que refiere más bien a un espacio público de calidad, a un microclima que se adapta a las condiciones de Santiago, a un eje unitario que une diversas comunas y, principalmente, a una infraestructura hídrica de gestión y mantenimiento de la avenida que permitan la consolidación de grandes hileras de árboles.
La estrategia de diseño se basa en reorganizar los flujos de acuerdo a sus velocidades, fomentando los modos no motorizados y de transporte público por sobre los automóviles, permitiendo despejar amplias superficies peatonales para crear espacios públicos de buena calidad a lo largo de todo el eje.
Este espacio público está caracterizado por dos atmósferas opuestas y complementarias: por una parte, se propone una avenida arbolada en todo su ancho que produce un ambiente marcado por el follaje y las sombras adecuadas al clima semiárido de Santiago.
Por otra parte, se propone despejar extensas superficies para revelar lugares notables, monumentos y edificios patrimoniales que marcan este eje urbano.
Los flujos de transporte, arborización y escurrimiento de aguas se organizan en cada sección del corredor para responder al contexto, buscando facilitar las líneas de movimiento y la consolidación del espacio público a lo largo del eje.
El pavimento continuo se extiende como superficie compartida adyacente a los vehículos privados, disminuyendo su velocidad y expandiendo la percepción del ámbito peatonal.
En esta superficie compartida, además, se incluye el trazado continuo de la ciclovía, contribuyendo al confort y seguridad de los usuarios, y a una circulación eficaz sin interrupciones.
La infraestructura hídrica del proyecto toma como inspiración el origen de la Alameda de las Delicias, un paseo enmarcado por sus árboles y estructurado a base de acequias de la canalización del brazo de agua del río Mapocho.
Esta sencilla pero elegante solución de infraestructura verde generaba un microclima fresco y limpio, ideal para disfrutar del espacio público en Santiago.
La reinterpretación contemporánea de la idea de acequia se engloba bajo el concepto de Drenaje Urbano Sustentable DUS.
Este drenaje consiste en la recogida, filtrado, tratamiento, reciclaje y redistribución del ciclo de agua, recuperando la permeabilidad del suelo a lo largo del corredor y permitiendo el buen crecimiento de los árboles.
Asimismo los monumentos, edificios significativos y lugares notables se identifican y caracterizan con fuentes y juegos de agua.
Líneas: proponemos plantar 6000 nuevos árboles a lo largo de los 12 km del eje Alameda-Providencia, los que complementarán las líneas de árboles existentes en algunos tramos de Providencia o en Alameda entre Ahumada y Ricardo Cumming.
Proponemos utilizar roble americano Quercus falcata para reforzar las hileras, debido a su sombra, tamaño y resistencia.
El Quercus falcata es una especie de uso tradicional en el paisaje chileno donde se encuentra de manera extensiva sin ser invasivo.
Grupos: proponemos además plantar grupos de palma chilena como una forma definir y destacar una serie de lugares notables a lo largo del eje, los que se identifican por su historia cívica, por la presencia de monumentos o por su proximidad a edificios emblemáticos.
La palma chilena Jubaea chilensis es un monumento en sí misma, que potenciará los lugares notables generando una espacialidad despejada que permita apreciar el patrimonio.
La alta demanda de transporte para el BRT Alameda- Providencia requiere la utilización de largas estaciones de pago extravehicular EPEV.
Rechazamos la idea de utilizar paraderos icónicos como los utilizados actualmente por el Transantiago, ya que han producido una contaminación visual innecesaria en el espacio público sin aportar mejoras a la experiencia de los ciudadanos.
Como alternativa, proponemos utilizar largos sombreaderos, rescatando un elemento tradicional del paisaje vernáculo de la zona central como una manera simple y efectiva de conseguir protección y sombra en un clima generalmente caluroso.
Bajo el sombreadero se disponen estaciones de transporte con torniquetes de acceso, rampas de acceso universal, andenes de subida, señalizaciones, pantallas con información en línea y crecimientos perimetrales transparentes.
La propuesta reorganiza los flujos vehiculares y concentra en avenida Nueva Providencia el corredor de buses de transporte público en ambos sentidos.
Esta configuración utilizará los espacios actualmente destinados a paraderos de taxis y taxis colectivos, los que serán reubicados en calles laterales a Nueva Providencia.
Se establecerá también una pista de acceso de baja velocidad para taxis y automóviles.
Paralelamente, considera en avenida Providencia la circulación de vehículos particulares en sentido poniente, manteniendo un acceso fluido a los estacionamientos subterráneos ubicados en este sector.
Al mismo tiempo, se contemplan una ciclovía de doble sentido y amplias aceras arboladas que potencien el carácter comercial y recreativo del sector.
Debido a la confluencia de las estaciones de las líneas 1 y 4 del metro y a la presencia de grandes edificios comerciales, proponemos ampliar el espacio público cubriendo el tramo del canal San Carlos entre las avenidas Apoquindo y Vitacura generando una explanada que defina el comienzo del Paseo cívico metropolitano.
Se dispondrá una amplia superficie compartida que contendrá anchas aceras peatonales, ciclovías y áreas verdes que permitirán facilitar el flujo y bajar la velocidad vehicular en el sector.
Proponemos una amplia superficie pública que recoja usos cotidianos y masivos, definida por un pavimento continuo que conecte tres importantes parques de Santiago que hoy tienen problemas de continuidad peatonal: el parque Forestal, el parque Bustamante y el parque Balmaceda.
Este pavimento facilitará el alto flujo peatonal del sector, manteniendo su condición característica de vacío, que permite apreciar hitos geográficos y patrimoniales de Santiago como el cerro San Cristóbal, el edificio de la Escuela de Derecho de la Universidad de Chile y la cordillera de Los Andes.
Ante eventos cívicos masivos se transformará su uso ampliando la superficie peatonal al total de la explanada, definiendo un espacio seguro y resistente.
A la vez, este lugar constituye un punto neurálgico del sistema de transporte de Santiago, en el cual convergen las líneas 1 y 5 del metro junto con múltiples recorridos de buses.
La solución propuesta evita la construcción de una estación de buses soterrada y contempla, en cambio, una estación intermodal en superficie ubicada al centro del corredor y al oriente de plaza Baquedano, conectada a la estación de metro a través de túneles subterráneos y amplios cruces peatonales.
Esta área presenta una oportunidad única para constituirse como un hito en la Nueva Alameda, ya que es un punto de referencia importante dentro del sistema intermodal de transporte.
Además, al ser un edificio patrimonial, será reconocido con una amplia explanada que favorezca la circulación de personas, la que será conectada con avenida Matucana, el brt, la estación de metro y un nuevo desarrollo urbano en el sector de avenida Ecuador. Otro de los elementos claves que caracteriza a esta intersección es la posibilidad de desviar los vehículos privados en dirección a Pajaritos por avenida Ecuador, integrando los usos comerciales y habitacionales entre Ecuador y Alameda.
También se lograrán áreas peatonales más generosas en el tramo poniente hasta Pajaritos, lugar donde se concentran altos flujos de transeúntes debido a los distintos terminales de buses interurbanos.
Cuando el corredor Alameda alcanza la zona periférica de Santiago el contexto se vuelve genérico.
En este punto converge la llegada vehicular a Santiago desde la costa y el comienzo del sistema de transporte público de la Alameda.
Por ello, planteamos un nodo intermodal que integre la estación de buses interurbanos, un estacionamiento de automóviles, la estación de metro Pajaritos y paraderos de buses urbanos.
El nodo se organizará a través de una pasarela peatonal circular que conecte todos sus bordes y produzca un anillo elevado que marque la entrada a la ciudad. Dicho paso elevado permitirá el flujo continuo del transporte público y al mismo tiempo privilegiará al peatón, facilitando su circulación y acceso al resto del corredor.
Este espacio singular generará carácter en la zona y permitirá vistas icónicas desde y hacia la Alameda.
El hito circular conectará peatonalmente la estación Pajaritos con las dos direcciones de la Nueva Alameda y la calle Isla Decepción, integrando las áreas verdes resultantes de los cruces vehiculares con el parque existente.
Arquitectos: Alejandra Bosch, Arturo Lyon, Danilo Martic, Clara Oloriz, Alfredo Ramírez / Colaboradores: Eloy Bahamondes, Lucas Vásquez / Ubicación: Santiago, Chile / Cliente: Gobierno Regional Metropolitano de Santiago / Ingeniería y gestión: IDOM / Ingeniería de Transporte: IDOM, Sergio Chiquetto y Steer, Davies & Gleave / Presupuesto estimado: US$ 220.000.000 / Superficie estimada: 120 ha. / Año de Proyecto: 2016-2018
Cofundadora de Lyon Bosch Arquitectos en Santiago.
Ha desarrollado proyectos en China, Dubai, Qatar y Reino Unido.
Su trabajo docente se centra en la representación de infraestructura y paisaje.
Actualmente es Profesora en la Pontificia Universidad Católica de Chile.
Cofundador de Lyon Bosch Arquitectos en Santiago.
Ha trabajado en proyectos en China, Dubai, Reino Unido y Singapur, destacando el Dubai Financial Market y el Soho Galaxy en conjunto con Zaha Hadid Architects, Londres.
Ha realizado diversos workshops en Chile, Argentina, México y el Reino Unido.
Actualmente es Profesor en la Pontificia Universidad Católica de Chile.
Ha colaborado junto a Teodoro Fernández en los proyectos para el Parque Bicentenario, remodelación de la Quinta Normal y Parque de la Ciudadanía, entre otros.
Sus obras han sido publicadas en Chile y en el extranjero.
Su trabajo posiciona el concepto de paisaje como elemento estructurador del diseño a escala urbana y territorial.
Actualmente es Profesor en la Pontificia Universidad Católica de Chile.
4. Clara Oloriz | Arquitecto, Escuela Técnica Superior de Arquitectura, Universidad de Navarra, 2006.
Ha trabajado para Foreign Office Architects y Plasma Studio.
Actualmente dirige GroundLab-Londres.
En la AA investiga las relaciones entre tecnología y arquitectura, y además co-dirige la Visiting School ‘Computing Topos’ en Bilbao y el AA Research Cluster ‘Prototipos Urbanos’.
Fundador y director de la oficina GroundLab, que desarrolla proyectos que vinculan arquitectura, urbanismo y paisaje.
Ha realizado proyectos en China, México, España y Chile, entre los que destacan el masterplan para los Juegos Olímpicos de Londres 2012 o la Exhibición Internacional de Horticultura en Xian, China, 2011.
Actualmente es Director del Máster en Landscape urbanism en la AA, Londres.
Diversas entidades crónicas, incluyendo la obesidad, han mostrado un incremento importante en los últimos años, especialmente en países en progreso socioeconómico.
A la par, en el Perú, la mortalidad por causas cardiovasculares viene incrementándose.
Ciertas actividades, como ver televisión por varias horas, pueden fomentar el sedentarismo y la ingesta calórica, así como disminuir la actividad física, predisponiendo al sobrepeso y la obesidad, los que a su vez contribuyen al desarrollo de enfermedades crónicas no transmisibles.
La asociación entre la frecuencia de ver televisión y obesidad ha sido descrita en trabajos previos, en población adulta, adolescente e infantil.
Más aun, mientras más frecuente el hábito de ver televisión en la infancia y en la adolescencia, se podría predecir la aparición de obesidad en la adultez.
Esta actividad sedentaria es un factor que está asociado con la presencia de enfermedades cardiovasculares como obesidad, síndrome metabólico y diabetes mellitus tipo 2.
Un estudio prospectivo en adultos británicos encontró asociación independiente entre la frecuencia de ver televisión y mortalidad por todas las causas, incluyendo aquellas debidas a enfermedades cardiovasculares.
En un contexto de cambios asociados a la transición epidemiológica y nutricional que viene cursando la sociedad peruana, la descripción de potenciales factores asociados a altas tasas de obesidad se hace de suma importancia.
Así, el presente estudio tuvo por objetivo caracterizar la asociación entre la frecuencia de ver televisión y la obesidad en mujeres.
Estudio transversal analítico donde se analizan datos secundarios provenientes de la Encuesta Demográfica y de Salud Familiar ENDES- Línea de Base, llevada a cabo por el Instituto Nacional de Estadística e Informática en 2008.
Esta encuesta se realiza rutinariamente en el marco del programa mundial de las Encuestas de Demografía y Salud Demographic and Health Surveys y tiene un muestreo de tipo probabilístico, de áreas, multietápico y auto-ponderado, con representatividad a nivel nacional.
Según el Banco Mundial, el Perú es un país de ingreso mediano-alto con una población estimada en 29 millones de habitantes.
Cerca del 80% de su población es catalogada como urbana, y alrededor del 30% se encuentra por debajo de la línea de pobreza.
El idioma oficial es el castellano; sin embargo, existen otras lenguas nativas como son el quechua y el aimara, entre otras, habladas especialmente en zonas andinas y de la selva.ª
La ENDES es una encuesta a nivel nacional realizada en las áreas urbanas y rurales de los 24 departamentos del Perú.
La ENDES Línea de Base 2008 involucró a mujeres entre 15 y 49 años.
En total, se escogieron 1.097 conglomerados, con un total de 29.196 hogares particulares.
La encuesta recolectó información socio-demográfica y de salud, incluyendo medidas antropométricas.
En las áreas rurales, las unidades primarias de muestreo fueron los poblados con 500 a 2000 personas.
En las áreas urbanas, las unidades primarias de muestreo fueron las manzanas o grupos de manzanas que en conjunto tenían 120 viviendas particulares en promedio.
Las unidades secundarias de análisis para ambas zonas fueron las viviendas particulares que integraban las unidades primarias de muestreo.
Las variables resultado fueron obesidad y sobrepeso, evaluadas usando el índice de masa corporal IMC.
Tanto el peso como la talla fueron medidos por técnicas estandarizadas.
La medición del peso se hizo con ropa ligera y sin zapatos, usando una balanza electrónica con una precisión de 0,1 kg; por otro lado, la medición de la talla se realizó mediante un tallímetro con una precisión de 0,1cm.
De acuerdo a estándares internacionales, obesidad fue definida como un IMC > 30 kg/m, sobrepeso se definió como aquellas mujeres con IMC > 25 pero menor de 30 kg/m, mientras que el peso normal fue determinado con un IMC entre 18,5 y 24,9 kg/m.
La exposición de interés fue el auto-reporte de la frecuencia de ver televisión.
De acuerdo a la metodología de la ENDES, la pregunta fue: "¿Usted ve televisión casi todos los días, al menos una vez por semana, de vez en cuando o nunca?"
La proporción de respuestas en la categoría "al menos una vez por semana" fue 2,7% del total de respuestas.
Por este motivo, la variable exposición analizada fue convertida a tres categorías: casi todos los días, ocasionalmente "de vez en cuando" y "al menos de una vez por semana" y nunca.
Las covariables usadas en el análisis fueron: edad en grupos de 5 años, área de residencia urbano o rural, índice de posesión de bienes usado como proxy para nivel socioeconómico; cuartiles de educación basado en el número de años de educación, y el auto-reporte de consumo actual de cigarrillos sí/no.
En el caso de las variables de posesión de bienes y educación se crearon cuartiles, por separado, tanto para áreas rurales como para urbanas.
La posesión de bienes, incluido tener televisión y por ende la frecuencia de uso, varían por área de residencia.
Se ha reportado asimismo que la prevalencia de obesidad varía en área urbana y rural; y según nivel socioeconómico en el Perú.
Para el análisis estadístico se utilizó Stata versión 11 StataCorp LP, College Station, TX, US.
En las estimaciones se incluyeron ponderaciones que tienen en cuenta el diseño complejo y multietápico de la ENDES 2008.
Así, tanto los análisis descriptivos como los modelos univariables y multivariables se realizaron usando el comando "svy" de Stata para muestras complejas.
Las proporciones se compararon usando la prueba de chi-cuadrado.
Se utilizó el análisis de regresión logística para evaluar la asociación entre frecuencia de ver televisión y obesidad o sobrepeso, usando el grupo con IMC normal IMC 18,5-25 kg/m como grupo de referencia.
Se calcularon odds ratios crudos OR y ajustados ORa y su respectivo intervalo de 95% de confianza IC95%.
Las variables de área de residencia y educación fueron evaluadas como potenciales modificadores de efecto, basado en un hallazgo previo de nuestro grupo de investigación.
Aquella variable que no mostraba ser significativa, se sometió a evaluación como potencial confusor.
El protocolo del estudio fue aprobado por el Comité Institucional de Ética de la Universidad Peruana Cayetano Heredia código SIDISI 58833, año 2011.
Un total de 31.911 mujeres participaron en la encuesta nacional y 10.199 32,0% mujeres fueron excluidas por los siguientes motivos: datos de IMC no consignados n = 8.645, gestación n = 1.102, bajo peso o IMC <18,5 kg/m n = 439 y lenguaje extranjero hablado en el hogar n = 13.
Un total de 21.712 mujeres fueron consideradas en el análisis.
El promedio de edad para las mujeres de este estudio fue de 30,6 años DS 10,1 años.
La prevalencia total de sobrepeso fue de 34,7% IC95% 33,8;35,7 mientras que la de obesidad fue 14,3% IC95% 13,6;15,1%.
De acuerdo al área de residencia, en áreas rurales la prevalencia de sobrepeso fue 32,2% IC95% 30,7;33,8 y la de obesidad fue 8,5% IC95% 7,6;9,5. Los estimados correspondientes para zona urbana fueron 35,7% IC95% 34,5;36,8 para sobrepeso y 16,5% IC95 15,6;17,5 para obesidad; respectivamente.
Las variables del estudio según la tenencia o ausencia de los datos del IMC se muestran en la Tabla 1.
Las características demográficas de la población de acuerdo a sobrepeso y obesidad se muestran detalladamente en la Tabla 2.
En zonas urbanas, 92,1% de las mujeres reportaron tener televisión en su hogar, mientras que en zonas rurales 41,8% reportaron tener este artefacto p < 0,0001.
Los mayores porcentajes de obesidad se encontraron en los grupos de mujeres que veían televisión ocasionalmente y casi todos los días.
La prevalencia de obesidad fue menor en el grupo con menor índice de posesión de bienes y mayor en el grupo con menor nivel de educación Tabla 3.
Hubo evidencia de una asociación entre la frecuencia de ver televisión tanto para obesidad como para sobrepeso Tabla 3.
La magnitud de dicha asociación fue más notoria en los estimados de asociación con obesidad y en los grupos que reportaron una mayor frecuencia de ver televisión Tabla 3.
Cuando se evaluó si la fuerza de asociación variaba de acuerdo a nivel de residencia, esta fue más intensa en la zona urbana OR = 2,2 [IC95% 1,3;3,5] que rural OR = 1,6 [IC95% 1,1;2,4] para obesidad.
La misma dirección de interacción fue hallada en sobrepeso OR = 1,8 [IC95% 1,2;2,7] y OR= 1,3 [IC95% 1,1;1,7]; para zonas urbanas y rurales, respectivamente.
Sin embargo, las asociaciones se atenuaron en el grupo que reportó ver ocasionalmente televisión.
El presente estudio, enmarcado en el contexto de un país en transición y con particular variación geográfica y socioeconómica, muestra evidencia de la presencia de una fuerte asociación entre la frecuencia de ver televisión y obesidad en mujeres peruanas de 15 a 49 años de edad.
Esta relación se mantiene incluso después de ajustar el modelo por potenciales variables confusoras incluyendo edad, área de residencia, educación, posesión de bienes y auto-reporte de consumo actual de cigarrillos.
Asimismo, la asociación entre la frecuencia de ver televisión y obesidad fue más intensa en mujeres de áreas urbanas.
La obesidad es un problema de salud pública que se encuentra en aumento en diversos países en crecimiento socioeconómico, incluyendo al Perú.
En nuestro medio, un análisis de la ENDES 1996 mostró que la prevalencia de obesidad en mujeres peruanas fue de 9,4%.
Los datos de la ENDES 2008 reportan niveles de obesidad del 14,3%, un incremento del 52% en las tasas de obesidad en mujeres peruanas.
Nuestro estudio exploró el comportamiento de la asociación entre frecuencia de ver televisión y obesidad confirmando hallazgos publicados en países desarrollados.
Previos estudios han mostrado la asociación entre la frecuencia de ver televisión y obesidad.
Tucker, en el Nurses' Health Study, reportó que las mujeres que veían televisión al menos cuatro horas diarias tenían el doble de probabilidades de ser obesas comparadas con las que veían menos de una hora al día.
En un estudio prospectivo, Hu et al encontraron que ver televisión se asociaba independientemente con obesidad y diabetes mellitus tipo 2.
Este mismo estudio encontró una tendencia creciente de obesidad a mayor número de horas dedicadas a la televisión.
Bowman reportó que ver televisión más de dos horas diarias se asociaba con un incremento del IMC tanto en varones como mujeres.
Vale la pena notar que todos estos ejemplos de estudios observacionales proceden de población en los Estados Unidos.
Previamente, un estudio en seis ciudades del Perú halló una relación positiva entre ver cuatro o más horas de televisión y un IMC > 25 kg/m sobrepeso en mujeres.
En otros países cursando la transición epidemiológica como Brasil, la asociación entre la frecuencia de ver televisión y sobrepeso u obesidad estuvo presente en mujeres pero no entre varones.
No todos los estudios han encontrado necesariamente una asociación positiva entre obesidad y frecuencia de ver televisión.
Por ejemplo, un estudio transversal analítico en una población iraní no encontró una relación entre el IMC y los minutos de ver televisión por semana.
Este tipo de evidencia incrementa el reto y la necesidad de explorar dichas asociaciones en cada uno de los contextos específicos, de allí la justificación y relevancia de llevar a cabo el presente estudio.
El mecanismo por el cual ver televisión se asocia a obesidad no está claramente establecido.
Se propone que podría deberse a la falta de actividad física, por la comida poco saludable gaseosas o comidas procesadas consumida al ver televisión, o por el efecto que comerciales televisivos podrían tener sobre los patrones de comportamiento de las personas, lo cual podría promover un mayor consumo de energía y la respectiva ganancia de peso.
Además, estos efectos podrían variar dependiendo del tiempo de exposición y del contenido de los programas que se ven.
Por otra parte, resultados de estudios longitudinales reportan que ver televisión durante la infancia y adolescencia por largos periodos podría tener un impacto en el IMC durante la adultez.
Mientras, por otra parte, un reciente estudio reportó que los cambios en la duración de ver televisión en la población adulta también están independientemente asociados con el incremento de peso a largo plazo.
Entre las fortalezas de esta encuesta de base poblacional, está el hecho de que la muestra final para el análisis abarcó más de 20 mil mujeres de todo el territorio peruano, incluyendo áreas urbanas y rurales, lo cual permitiría comprender el comportamiento indirecto de factores promotores de sedentarismo en las mujeres peruanas.
No obstante, nuestro estudio tiene ciertas limitaciones.
Primero, 27% del total de participantes carecían de información acerca de IMC, lo que potencialmente podría sesgar los resultados de nuestro estudio.
La ENDES 2008 Línea de base, comprende una agrupación de encuestas realizadas desde el 2004 hasta el 2008 en forma representativa a nivel nacional.
Sin embargo, las mediciones antropométricas sólo se llevaron a cabo en los años 2005, 2007 y 2008; explicando así los datos perdidos en la variable resultado.
A pesar de no tener las mediciones en todos los años de la encuesta, aquellas mujeres con datos antropométricos tenían aún una representatividad a nivel nacional.
Comparando características de participantes, con y sin dato de IMC, no se encontró diferencia entre estas excepto en la variable que evaluaba la frecuencia de ver televisión.
No obstante, nuestro estudio muestra resultados concordantes con los hallazgos de trabajos previos.
La segunda limitación es la información sobre frecuencia de ver televisión analizada de la encuesta ENDES, proveniente de auto reportes y colectada como categorías cuando, idealmente, resultaría más objetivo capturar el número de horas que las participantes dedicaron exclusivamente a ver televisión por día.
Otra limitación, dada la naturaleza transversal del estudio, es que no se puede determinar causalidad sino únicamente la asociación entre las variables de interés.
Otros estudios con diseños prospectivos han mostrado el efecto causal de ver televisión sobre obesidad en adultos.
Finalmente, dado que normalmente la ENDES no evalúa factores de riesgos cardiovasculares, no se pudo explorar otras variables asociadas con obesidad como patrones de dieta, consumo calórico según frecuencia de ver televisión, consumo de alcohol y niveles de actividad física, entre otros.
En conclusión, el presente estudio muestra una fuerte asociación entre la frecuencia de ver televisión y sobrepeso y obesidad en las mujeres peruanas, sobretodo las que viven en zonas urbanas.
Los hallazgos de este estudio son de importancia al evaluar el efecto de ver televisión, y de manera indirecta el sedentarismo, en obesidad en el contexto peruano.
Hubo fuerte evidencia de una asociación que varía de acuerdo al área de residencia, lo que podría tener impacto en las futuras estrategias de intervención.
Estudios posteriores son necesarios para evaluar el efecto de ver televisión sobre varones y niños en nuestra población, entender los mecanismos de cómo esta actividad sedentaria incrementa las probabilidades de obesidad, y proponer adecuadas estrategias que puedan reducir las tasas de obesidad y sedentarismo en la población peruana.
En el pasado, los pacientes hemofílicos han tenido una mortalidad y morbilidad aumentada debido a la inexistencia de los bancos de sangre.
La morbilidad aumentada está dada principalmente por las complicaciones como episodios de sangrados recurrentes, hemartrosis dolorosas y discapacidad permanente secundaria a articulaciones anquilosadas.
Este caso ilustra el rol y el impacto de los cambios no detectados en un paciente con hemofilia A que cursa también con enfermedad de Buerger, lo que enfatiza la importancia de la vigilancia por parte del anestesiólogo quien debe garantizar una monitoría adecuada de la hemostasia en estos pacientes.
La aparición clínica de un caso de hemofilia A asociado a la enfermedad de Buerger es muy infrecuente y es un reto para el anestesiólogo.
La hemofilia A es una alteración hereditaria de la coagulación con un espectro de manifestaciones que van desde un sangrado persistente posterior a un trauma menor, hasta el sangrado espontáneo por una deficiencia hereditaria del factor VIII 1.
La trombofilia puede ser definida como una condición hereditaria o adquirida que predispone a los individuos a desarrollar eventos tromboembólicos.
La enfermedad de Buerger es una de las enfermedades vasculares periféricas asociadas a la vasculitis.
Hoy se conoce bien que los procesos inflamatorios, que caracterizan la vasculitis, activan los factores de coagulación, inhiben los factores anticoagulantes, inhiben los procesos fibrinolíticos, aumentan la actividad y producción plaquetaria y conllevan disfunción endotelial 2.
La trombofilia en la enfermedad de Buerger se atribuye a la hiperhomocisteinemia.
El manejo anestésico de los pacientes con hemofilia A y trombofilia es un gran desafío y debe ser bien planeado.
Los avances asombrosos como los transplantes de células madre, transplantes de médula ósea y terapia de reemplazo aumentan la expectativa de vida de estos pacientes y los exponen a una variedad de problemas que las siguientes generaciones de anestesiólogos verán, al enfrentar más pacientes de estos en el futuro.
Un hombre de 50 años de 72 kg, hemofílico e hipertenso desde hace 5 años, consultó por síntomas de dolor en los miembros inferiores durante los últimos 5 años.
El dolor aparecía al empezar a caminar y desaparecía con el reposo.
En los últimos 2 años los síntomas habían empeorado y eran más intensos.
En el último mes, el paciente refería una coloración azulosa de un artejo del pie izquierdo
El paciente tenía una historia de sangrados prolongados y excesivos posterior a cortadas y lesiones mínimas.
El paciente fue estudiado y diagnosticado como un caso de hemofilia A. No tenía historia de intervenciones quirúrgicas o transfusiones del factor VIII.
Por su diagnóstico de hipertensión se le administraron inhibidores de la ECA desde hacía 4 años.
Al examen, su frecuencia cardíaca era rítmica de 74 l/min.
La presión era 150/96 mmHg.
La auscultación de los ruidos cardíacos era normal.
La vía aérea era normal con Mallampatti clase I, una distancia tiromentoniana mayor a 6,5 centímetros, una apertura entre los incisivos mayor a 4 centímetros y un índice de masa corporal adecuado.
La traquea era central, y los movimientos del tórax eran simétricos.
El examen de la extremidad demostró disminución del pulso de las arterias pedia, tibial posterior y poplítea, con cambios gangrenosos en el quinto artejo del pie izquierdo.
Los laboratorios preoperatorios mostraron una hemoglobina de 17,2 g/dl, leucocitos de 15.000 /mm y un recuento plaquetario de 423.000/mm. El PT era de 15/12 seg, INR de 1,08, un PTI de 93,3 % y un PTT de 35/24 segundos.
La actividad del factor VIII era del 17 %. La prueba para inhibidores del factor VIII fue negativa.
Las mediciones de los niveles de antitrombina, proteína C, proteína S, y de plasminógeno fueron normales.
También se midieron los anticuerpos antifosfolípido que fueron negativo.
Los niveles de homocisteína fueron normales.
Un ecocardiograma evidenció disfunción diastólica grado I con función sistólica normal.
El Doppler demostró enfermedad vascular periférica con mínimo engrosamiento difuso y un flujo de bifásico a monofásico.
Una angiografía por resonancia magnética demostró una enfermedad arterial bilateral multifocal con colaterales y evidenció una abrupta terminación de la arteria poplítea izquierda Figura 1 con colaterales viables.
Se interconsultó a cardiología para mejorar la medicación antihipertensiva.
La coordinación médica, hematológica y quirúrgica de este paciente fue cuidadosamente planeada antes de esta cirugía.
El paciente fue programado para un injerto femoropoplíteo.
Una cánula intravenosa 16 G fue colocada.
Por recomendación de hematología se administraron 2.500 unidades de factor VIII intravenosas, media hora previa a la cirugía.
En la inducción se premedicó con 2 miligramos de midazolam.
Se preoxigenó por 5 minutos, y se indujo la anestesia con tiopental 400 mg. Para facilitar la intubación con un tubo 8,5 mm con neumotaponador se administraron 6 mg de vecuronio.
El vecuronio se utilizó para proporcionar una relajación neuromuscular adecuada y se instauró una ventilación con presión positiva intermitente.
La presión arterial sistólica permaneció entre 110 y 140 mmHg durante la cirugía.
La cirugía completa duró 4 horas.
Los hallazgos intraoperatorios fueron de adherencias periarteriales con flujo ausente en el tercio inferior del muslo.
Había detritos arterioscleróticos en 5 centímetros de la arteria femoral.
Se observó la terminación abrupta en el extremo inferior de la arteria poplítea.
Se disecó la arteria poplítea y con un catéter Fogarty se removieron los detritos intraluminales.
Se extrajo la vena safena y se realizó el injerto femoropoplíteo.
La parálisis residual neuromuscular fue revertida satisfactoriamente con neostigmina 3,5 mg y atropina 1,2 mg. Se restituyó rápidamente la respiración espontánea.
Posterior a la extubación se le administró al paciente, oxigeno por máscara facial durante 10 minutos en el quirófano.
La pérdida estimada de sangre durante la cirugía fue mínima.
El paciente fue monitorizado electrocardiográficamente y con oximetría de pulso.
Todos los parámetros vitales fueron bien mantenidos durante el procedimiento.
La analgesia postoperatoria se hizo con tramadol 100 mg IV 2 veces al día.
En el postoperatorio se le administró factor VIII cada 12 horas durante 2 días observándose una actividad de factor VIII del 92% al tercer día postoperatorio.
Unas nuevas pruebas de coagulación revelaron un PT 14 seg, PTI 100 % y NR de 1 y un PTT de 30 segundos.
Se le administró tratamiento anticoagulante postoperatorio con heparina de bajo peso molecular en el primer día postoperatorio.
En el séptimo día postoperatorio la hemoglobina fue de 12 g/dl. El paciente fue dado de alta en el sexto día postoperatorio.
La hemofilia A es una deficiencia hereditaria del factor VIII y se transmite como un rasgo ligado a X con una expresión variable, siendo ésta la anomalía hereditaria más común y seria de la coagulación.
Es portada por las mujeres a quienes no afecta por lo que es una enfermedad de los hombres.
La incidencia es de 1 entre 5.000 nacimientos masculinos 3.
Como la vía intrínseca de la cascada de coagulación es anormal, la hemostasia depende de los mecanismos vasculares y extrínsecos.
En consecuencia, el problema más serio resulta del sangrado de los vasos grandes más que de los pequeños.
Además, los sangrados tardíos son un fenómeno común que ocurren después de un periodo inicial de hemostasia aparente, posterior al cual un coágulo pobremente reforzado es incapaz de mantener la integridad vascular.
La enfermedad de Buerger o trombangiitis obliterans TAO es una enfermedad vascular no arteriosclerótica que afecta principalmente las arterias y venas periféricas de tamaño menor y medio.
Aunque hay una fuerte asociación con el tabaquismo, la causa de la enfermedad permanece desconocida.
Posibles factores fisiopatológicos incluyen fenómenos autoinmunes, anormalidades de los factores hemostáticos e hiperhomocisteinemia.
En un estudio realizado por Hus y cols., demostraron que los pacientes con la enfermedad de Buerger tenían niveles significativamente mayores de factores protrombóticos respecto a los controles sanos 4.
Pero en nuestro caso de enfermedad de Buerger con hemofilia A, la concentración de factor VIII fue menor.
La tendencia a sangrar en los pacientes con hemofilia A es inversamente proporcional a los niveles de factor VIII en el cuerpo.
La actividad normal plasmática 5 oscila entre 0,5 U/ml y 1,5 U/ml 50-150 %.
Los pacientes severamente afectados tienen menos del 1 % de los niveles normales, aquellos con enfermedad moderada tienen del 1-4 %, y los pacientes con enfermedad leve tienen del 5-50 % 6.
La hemorragia intracraneana ya sea extra o intra cerebral es común en la enfermedad severa 7.
Nuestro paciente refería dolor en las extremidades inferiores al caminar más de 30 metros, con aparición de coloración azulosa en el quinto artejo del pie izquierdo.
Los niveles del 3 al 5 % pueden proteger al paciente del sangrado espontáneo, mientras los pacientes con 10 a 15 % de la actividad normal pueden ser completamente asintomáticos 8.
El diagnóstico se hace frecuentemente con un PTT elevado y con hallazgos de laboratorio de una gran reducción del factor VIII.
Las pruebas que no son dependientes del factor VIII 9, por ejemplo el tiempo de protrombina, el tiempo de sangría, los recuentos plaquetarios y la retracción del coagulo que serán normales en estos pacientes.
Al preparar estos pacientes con hemofilia A para cirugía, se aumentan rutinariamente los niveles de factor VIII hasta cerca del 100 % de la actividad normal.
Esta debe ser mantenida durante los primeros tres días postoperatorios.
A partir del día cuarto se mantiene al 80 % y del día séptimo en adelante se le permite caer al 40 % de la actividad normal.
La fórmula para calcular la dosis de factor VIII es N = Volumen de plasma ml/kilo X el peso kilogramo X porcentaje del incremento de la actividad, donde N es el número de unidades requeridas, y el volumen de plasma es de 40 ml/kilo para adultos 10.
Como la vida media del factor VIII es de 12 horas, debe administrarse dos veces al día.
Si no hay factor VIII disponible, el crioprecipitado es la siguiente opción para el manejo de la hemofilia A, y proporciona 80 U de factor VIII por bolsa.
Pero como el crioprecipitado contiene fibrinógeno sus niveles séricos aumentan y se incrementa el riesgo de sangrado a pesar de los valores normales de factor VIII, si éste se transfunde en exceso 11.
Un factor que complica el manejo de la hemofilia A es la aparición de anticuerpos al factor VIII después de múltiples exposiciones 12.
Siempre existe un riesgo de transmisión de hepatitis A y VIH 13 con el factor VIII comercialmente disponible.
Los cirujanos, hematólogos y anestesiólogos deben planear cuidadosamente el manejo perioperatorio de un paciente con hemofilia.
La medicación intramuscular es innecesaria y debe ser evitada.
El acceso vascular per se no causa sangrado excesivo y debe ser apropiado para la cirugía propuesta.
Durante la manipulación e intubación de la vía aérea debe tenerse especial cuidado ya que se pueden producir hemorragias de la submucosa que pueden generar una situación que pone en riesgo la vida.
Debe evitarse la intubación nasal ya que puede ser traumática y el sangrado del sitio puede llevar a broncoaspiración.
Se debe ser cuidadoso en el posicionamiento de las extremidades y los puntos de presión deben ser amortiguados para prevenir hematomas intramusculares o hemartrosis.
Si se decide utilizar anestesia neuroaxial, un bloqueo subaracnoideo con una pequeña aguja espinal puede ser preferible a la anestesia peridural 14.
Los analgésicos postoperatorios como la aspirina, y otros AINES no deben ser administrados ya que pueden predisponer al paciente a desarrollar hemorragia gastrointestinal 15.
La analgesia controlada por el paciente PCA es una alternativa segura y efectiva a las inyecciones intramusculares 3.
Los pacientes deben ser hospitalizados aun para procedimientos menores como exodoncias.
Al paciente debe administrársele plasma 12 ml/kg, crioprecipitado 600-800 unidades, anestesia local y sedación intravenosa.
Para el cierre de la herida deben utilizarse suturas de material absorbible como el catgut y debe aplicarse presión local 7.
Los inhibidores fibrinolíticos como el ácido épsilon aminocapróico EACA o ácido tranexámico son utilizados comúnmente para reducir los requerimientos de factor VIII.
El análogo de la vasopresina DDA-VP Desamino-VIII-D-arginina vasopresina, que aumenta la concentración plasmática del factor VIII, puede ser administrada intravenosamente 7.
Por todo esto en los pacientes con hemofilia A y trombofilia tanto el anestesiólogo como los cirujanos deben estar conscientes de las complicaciones posibles, ya que estos pacientes se sabe que tienen una morbilidad aumentada.
Introducción
Según datos de la Organización Mundial de la Salud OMS el consumo de alcohol a nivel mundial es un factor causal de 60 enfermedades diferentes, como cirrosis hepática, problemas cardiovasculares, polineuritis, entre otras; también es causa directa de accidentes y lesiones como accidentes automovilísticos, caídas, violencia; y es responsable de aproximadamente 4% de todas las muertes en el mundo, una cifra mayor que las muertes causadas por el virus de la inmunodeficiencia humana VIH / sida o tuberculosis.
Organismos internacionales han reportado una relación entre consumo de alcohol y pérdidas en la productividad como la rotación de personal debido a muerte prematura así como altos costos económicos que impactan a las familias, a la sociedad y al gobierno.
Tan solo en el 2000, el consumo de alcohol en las Américas fue el principal factor de riesgo para la carga de enfermedad, con 13,883,000 Años de Vida Ajustados por Discapacidad AVAD o DALYS por sus siglas en inglés, equivalentes al 9.7% de todos los AVAD de la región.
En México, el consumo de alcohol es considerado la cuarta causa de mortalidad en el país.
Además, el consumo de alcohol genera la mayor problemática de salud con respecto a otras drogas.
Según la Encuesta Nacional de Adicciones ENA en México en el 2011 se incrementó ampliamente la problemática ocasionada por el consumo de alcohol, ya que el porcentaje de dependencia en la población total 12 a 65 años paso de 4.1% en 2002 a 6.2% en 2011 y el consumo riesgoso fue de 32.8% en el mismo periodo.
Asimismo, casi 27 millones de mexicanos 32.8% beben con un patrón de consumo riesgoso 5 copas o más en una sola ocasión para hombres y cuatro copas o más para las mujeres, situación que agrava aún más el problema.
En México, la Ciudad de México es la segunda entidad más poblada del país y es además la segunda ciudad más poblada del mundo con más de 8 millones de habitantes, equivalente al 7.87% de la población del país.
La prevalencia de consumo de alcohol en el último año en la Ciudad de México es de 52.8%, mientras que la dependencia al alcohol es de 4.4%.
Dadas las condiciones geográficas, sociales, culturales y de migración que se presentan en la Ciudad de México, resulta importante el estudio de los Años de Vida Perdidos AVP para entender la dinámica de salud pública relacionada al consumo de alcohol en nuestro país.
Los AVP se definen como el número de muertes multiplicado por la esperanza de vida estándar, por lo que son un indicador de los años perdidos asociados a cada muerte en una determinada edad, contra los años que debió haber vivido, pues se argumenta que todos los países deberían tener esta esperanza de vida.
La estimación de los AVP nos permite un mejor análisis sobre las condiciones de salud en la población, proporciona bases para el desarrollo de análisis costo-efectividad, así como la evaluación de políticas y programas sanitarios, al ponderar los elementos relacionados con la calidad de vida.
Por lo anterior, el objetivo de este trabajo fue estimar los AVP por enfermedades directamente atribuibles al alcohol las cuales, de acuerdo a la Décima Revisión de la Clasificación Internacional de Enfermedades de la OMS CIE-10, son aquellas en las que el consumo de alcohol contribuye necesariamente en el desarrollo de esta enfermedad.
Este análisis busca comprender la dinámica de los efectos del consumo de alcohol en nuestro país, en el periodo 2006 a 2012.
Métodos
Fuentes de información
El presente artículo es un análisis secundario de los registros de mortalidad, obtenidos a través de los registros civiles de defunción de la república mexicana, por lo que representan una estimación directa de la mortalidad.
Estos datos son publicados de forma anual por el Instituto Nacional de Estadística, Geografía e Informática INEGI, y se analizaron los correspondientes a la Ciudad de México durante el periodo 2006–2012.
Los registros fueron segmentados por sexo, edad, y por las causas detalladas de muerte CIE-10.
En relación al análisis, se consideraron las siguientes causas de mortalidad directamente atribuibles al alcohol:
F101 Trastornos mentales y del comportamiento debidos al uso de alcohol/uso nocivo, F102 Trastornos mentales y del comportamiento debidos al uso de alcohol/síndrome de dependencia, F103 Trastornos mentales y del comportamiento debidos al uso de alcohol/estado de abstinencia, F104 Trastornos mentales y del comportamiento debidos al uso de alcohol/estado de abstinencia con delirio, F105 Trastornos mentales y del comportamiento debidos al uso de alcohol/trastorno psicótico, F106 Trastornos mentales y del comportamiento debidos al uso de alcohol/síndrome amnésico, F107 Trastornos mentales y del comportamiento debidos al uso de alcohol/trastorno psicótico residual y de comienzo tardío, F109 Trastornos mentales y del comportamiento debidos al uso de alcohol/ trastorno mental y del comportamiento/no especificado, K700 Hígado alcohólico adiposo, K701 Hepatitis alcohólica, K702 Fibrosis y esclerosis del hígado/alcohólica,K703 Cirrosis hepática alcohólica, K704 Insuficiencia hepática alcohólica, K709 Enfermedad hepática alcohólica/no especificada, G312 Degeneración del sistema nervioso debida al alcohol, I426 Cardiomiopatía alcohólica, K292 Gastritis Alcohólica, K852 Pancreatitis aguda inducida por alcohol, y K860 Pancreatitis crónica inducida por alcohol.
Análisis de la información
De acuerdo a Dávila et al., se eliminaron del análisis los registros no especificados por edad y sexo, así como las muertes ocurridas en el exterior.
La muestra estudiada se agrupó en intervalos de 5 años desde el año 0 hasta el 84, dejando abierto el intervalo de 85 años hasta la última edad donde existan personas con vida y por sexo.
Se obtuvieron las medias de edad de muerte respecto a cada intervalo.
Para la estimación de los AVP se utilizó la metodología propuesta por Velázquez-Valdivia, la cual estima los AVP a partir de la siguiente fórmula:
La solución de esta integral está dada por:
Esta solución se implementó en Microsoft Excel, utilizando los siguientes parámetros:
a: edad a de la muerte
β: parámetro de ponderación de edad β = .04
C: constante de ajuste de ponderación de edad C = .1658
r: tasa de descuento r = 3%
L: esperanza de vida estándar respecto a la edad de muerte, donde los promedios se compararon contra la esperanza de vida estándar West 26.
En las estadísticas vitales, el error de cobertura se refiere comúnmente al subregistro sistemático.
En México, de acuerdo con la CEPAL, la cobertura de las estadísticas vitales en México ha experimentado mejoras sustanciales, ya que en el periodo 1970-1975 la diferencia relativa entre las defunciones estimadas y las defunciones registradas era de 91.5 mientras que para el periodo 2000 – 2005 esta diferencia fue de apenas 4.7.
Además, para el 2009 la CEPAL también estimó las defunciones registradas con causas mal definidas alrededor del 2 %, y la estimación del subregistro de la OPS/OMS es de alrededor del 0.5 %.
Por lo anterior, y debido a que el presente estudio se basa en el análisis de estadísticas vitales, los autores no consideraron necesario realizar una corrección por subregistro.
Resultados
Para el periodo de estudio se registraron un total de 9,233 muertes atribuibles directamente al consumo de alcohol, revelando una fuerte prevalencia del problema en el género masculino, ya que 8,451 91.5% defunciones pertenecen a este sexo y solo 782 8.5% al sexo femenino.
Al comparar las muertes directamente atribuibles con el consumo de alcohol respecto a las muertes totales registradas en la Ciudad de México, encontramos que en los hombres las primeras representan en promedio el 3.9 % del total de muertes durante el periodo 2006 al 2012, en contraste, las muertes atribuibles al consumo de alcohol en mujeres no fueron mayores al 0.4 %.
La comparación por año se encuentra en la Tabla 1.
En la Tabla 2 podemos observar que al analizar la relación de los AVP por género, en los hombres se presenta una cúspide temprana, es decir, inicia en el grupo de 15 a19 años y alcanza su máximo en el grupo de 45 a 49 años; mientras que en las mujeres la cúspide comienza a partir de los 20 a 24 años y alcanza su punto máximo entre los 50 y 54 años.
Además, encontramos que el consumo de alcohol está relacionado con una perdida promedio por persona de 18.32 años en el caso de los hombres y de 17.54 años en el caso de las mujeres.
Al comparar los AVP se observa que la degeneración del sistema nervioso debida al alcohol, cardiomiopatía alcohólica, gastritis alcohólica, pancreatitis aguda inducida por alcohol, y pancreatitis crónica inducida por alcohol G312, I426, K292, K852, K860.
CIE-10 son los que menor cantidad de años aportan al total mostrando al 2008 como el año que más AVP registra y al 2006 como el año con menos registros mientras que las enfermedades del hígado K700 – K709.
CIE-10 aportan la gran mayoría de AVP [siendo el 2010 el año con menos AVP y el 2006 el año con más registros Gráfica 1].
Finalmente, en la Gráfica 2 se aprecian los AVP totales anuales asociados directamente al consumo de alcohol mostrando una tendencia a la baja que equivale a un disminución del 11.92 % en el 2010 con respecto al 2006, para después aumentar 5.01% de 2010 a 2012.
La tendencia observada en los AVP anuales fue mejor descrita por una función seno dada por y = 24463.0434+1488.3396 sen 0.6481x + 2.6325, con un ajuste muy bueno R= 0.9459.
Discusión
Los AVP son un parámetro de salud importante, que nos permiten definir el estado de salud de una población, advertir los cambios temporales en mortalidad prematura, las diferencias en mortalidad atribuibles a diversas subpoblaciones y contribuyen a evaluarla eficacia de los programas de intervención.
Los AVP son una medida que nos permite determinar cuántos años más deberían haber vivido las personas que fallecieron a consecuencia del consumo de alcohol.
En la Ciudad de México de las 9,233 muertes durante el periodo de estudio relacionadas directamente al consumo de alcohol se obtuvieron un total de 168,607 AVP, lo que implica una pérdida promedio de 18.32 años en los hombres y 17.54 años en las mujeres.
El grupo de 45 a 49 años es donde se registraron más AVP, lo cual podría estar relacionado con el efecto acumulado del consumo de alcohol.
También se observó que son las enfermedades del hígado las que aportan en mayor cantidad los AVP al total, y que en el periodo estudiado se presenta una tendencia a la baja en el número de AVP de 2006 a 2010 para después volver a aumentar en 2011 y 2012.
En el presente estudio obtuvimos también diferencias en los AVP entre hombres y mujeres.
Cuando comparamos la mortalidad atribuible al alcohol contra la mortalidad general, vemos que en hombres la primera corresponde al 3.9 % de las muertes, mientras que en mujeres corresponde al 0.38 %.
Esta diferencia corresponde a que en México los hombres tienden a consumir más alcohol y en mayor cantidad.
Sin embargo, en los últimos años el consumo de alcohol en mujeres ha crecido de manera secular a nivel mundial, cerrando cada vez más las diferencias en la brecha de consumo entre hombres y mujeres.
En México, en la población de 12 a 65 años, el 62.6 % de las mujeres consumieron alcohol alguna vez en la vida, el 19.3 % de las mujeres consumieron alcohol con un patrón de riesgo 4 copas o más en una sola ocasión, y el 1.8 % de las mujeres muestra síntomas de dependencia al alcohol.
Esto nos habla de la necesidad de desarrollar estrategias integrales de prevención y tratamiento dirigidas a mujeres.
Una limitación del presente estudio es que con los datos disponibles en las fuentes oficiales no fue posible calcular los AVAD relacionados con el consumo de alcohol en la Ciudad de México.
Este dato resulta de particular interés ya que muchas de las enfermedades atribuibles al alcohol no son fatales.
Otra limitación es que no existen datos sobre la mortalidad atribuible al alcohol para México.
Contar con esta información nos permitiría una mejor aproximación a la magnitud del problema, ya se podrían estimar los AVP asociados a muertes no directamente relacionadas al alcohol, como accidentes de tránsito, violencia o suicidios.
Una interrogante que surge del presente estudio es la tendencia cíclica de los AVP anuales, la cual podría explicarse por la crisis que sufrió la economía mexicana durante el año 2009, así como una recuperación de 2010 a 2012.
Un claro ejemplo de esto es la disminución en el consumo de bebidas alcohólicas en los hogares de acuerdo a la Encuesta Nacional de Ingresos y Gastos en los Hogares en los años 2008 y 2010 con respecto a 2006.
Este mismo estudio señala, de nueva cuenta, la mayor prevalencia de consumo de alcohol en hombres, aunque datos recientes sugieren que dicha característica puede llegar a disminuir por las nuevas tendencias de consumo último mes en adolecentes del sexo femenino.
Enfatizamos la necesidad de realizar estudios longitudinales que nos permitan entender la relación entre el ingreso y enfermedades como la cirrosis hepática, como el estudio de Bajaj et al. ya que se ha descrito que el nivel de ingreso se relaciona con la salud en general a partir de variables como calidad de vida, acceso a servicios médicos y de tratamiento.
Es importante establecer también el papel fisiopatológico del alcohol en el desarrollo de éstas enfermedades.
Por ejemplo, la evidencia científica muestra que el efecto del consumo excesivo de alcohol tiene una relación causal con la cirrosis hepática a través de tres mecanismos: la producción de acetaldehído la producción de radicales libres y la depleción de antioxidantes.
Finalmente el total de los AVP resulta una cifra que debe alertar sobre el problema del consumo de alcohol en la Ciudad de México y a partir de este, continuar implementando estrategias de prevención, tratamiento y políticas públicas que estén orientadas a reducir el consumo de alcohol.
La duración de un embarazo humano es de aproximadamente unos 265 días de media, definiendo el embarazo a término como aquella gestación comprendida entre las 37 semanas 259 días y 42 semanas 294 días, calculándola desde el primer día del último periodo menstrual.El embarazo prolongado es definido también como embarazo post-fecha probable de parto y embarazo post-término.
Estos términos se han usado de forma indistinta en la literatura, por lo que muchos artículos llevan a usarlos de forma indiscriminada haciendo difícil la búsqueda e interpretación de la información.
Para hacer frente a esta falta de uniformidad, un grupo de trabajo de American College of Obstetricians and Gynaecologists recomienda que la definición de embarazo sea la siguiente: a término temprano 37 0/7 semanas a 38 6/7 semanas de gestación, a término completo 39 0/7 semanas a 40 6/7 semanas de gestación, tardío 41 0/7 semanas a 41 6/7 semanas de gestación y post-término a partir de 42 0/7.
El embarazo post-fecha probable de parto sería aquel que va más allá de las 40 semanas 280 días desde la fecha de la última regla FUR.
El embarazo prolongado es objeto de gran polémica, tanto en el diagnóstico como en el manejo y momento de su interrupción, además tiene una alta tasa de distocia y morbilidad materno-infantil.
Diferentes estudios han descrito que la percepción de la maternidad y el nacimiento de un hijo va a ser muy diferente según el curso del embarazo, el tipo de parto y la atención y educación, como Parcells que encontró depresión y ansiedad durante el embarazoo Domínguez-Luna et al. en Madrid que manifestó que las mujeres embarazadas en situación de reposo prolongado en la cama por rotura prematura de membranas tenían niveles elevados de ansiedad, estrés, preocupación, miedo, tristeza y labilidad emocional por la situación vivida.Los resultados de una revisión sistemática llevada cabo recientemente ponen de manifiesto varios síntomas depresivos durante el embarazo, como la ansiedad materna, la tensión de la vida, la depresión previa, la falta de apoyo social, la violencia doméstica y los embarazos no deseados.
Otra investigación concluye que los trastornos de salud mental son frecuentes durante el embarazo y el puerperio, pero que las mujeres que están embarazadas o en el periodo postparto no tienen más riesgo de padecer una enfermedad mental que las que no están embarazadas.
Los profesionales sanitarios que atienden a las gestantes necesitan estar preparados para prestar cuidados integrales y atenderlas en todas sus necesidades, las matronas, como responsables de la mujer embarazada, deberían evaluar las necesidades de salud mental de las mujeres para llevar a cabo una intervención adecuada en ese sentido.
En el embarazo ocurren importantes cambios biológicos, somáticos, psicológicos y sociales que influyen en la dinámica psíquica individual, además de influir a su vez en las relaciones sociales de la gestante, la manera en la que ella vive esos cambios repercute de forma directa en su vivencia sobre la maternidad.
Son muchas las mujeres que cuando se les informa de la fecha probable de parto al principio del embarazo entienden que esta fecha significa que es el tiempo óptimo de la duración de un embarazo humano y que sobre ese día tendrá lugar el parto.
Se han encontrado pocos estudios que hagan referencia al embarazo en vías de prolongación y de los sentimientos que tiene la mujer al final del mismo, por eso el objetivo de este estudio fue conocer la percepción del estado emocional de la embarazada cuando la fecha probable de parto ya ha pasado y espera el nacimiento de su hijo en cualquier momento, para mejorar la atención que se les presta.
Como objetivos específicos se propone identificar los patrones funcionales que intervienen en el estado emocional de las gestantes y conocer las expectativas ante el parto y la percepción sobre la atención sanitaria prestada durante el embarazo.
Esta investigación se ha realizado con metodología cualitativa, usando como estrategia de recogida de datos e información entrevistas individuales en profundidad para conocer el fenómeno de estudio desde el punto de vista de las participantes, indagando sobre la experiencia del estado emocional de las primigestas con embarazo en vías de prolongación.
Se contó con el consentimiento previo tanto del comité de ética del Complejo Hospitalario de Jaén, como del Comité de Investigación de la Universidad Jaén; de igual forma se obtuvo el consentimiento informado previo por escrito de cada una de las participantes.
Cada entrevista fue grabada en formato audio para hacer una fiel transcripción de las mismas.
Participantes del estudio.
Embarazadas de más de 40 semanas de gestación contadas a partir de la fecha de última regla que tuvieran como hospital de referencia el Complejo Hospitalario de Jaén, mayores de 18 años y primigestas que no estuvieran incluidas en protocolos de alto riesgo.
Para la captación de las participantes se llevó a cabo un muestreo por conveniencia seleccionando a las embarazadas disponibles que acudían a la consulta de bienestar fetal para control.
La muestra fue homogénea puesto que compartían rasgos similares.
El número de participantes fue de siete con las que conseguimos el principio de saturación de los datos Tabla 1.
Recogida de la información.
La estrategia que utilizamos para la recogida de datos fue la entrevista individual en profundidad, semiestructurada y con preguntas abiertas.
Nos apoyamos en la observación para recoger los gestos y expresiones de las mujeres entrevistadas tomando notas.
Las entrevistas fueron realizadas por dos matronas desde marzo a mayo de 2013, después de un contacto informal previo por parte de la residente de Enfermería Obstétrico-Ginecológica que las invitó a participar en el estudio.
Se facilitó el tiempo necesario para que las embarazadas pudieran contestar con tiempo suficiente a lo que se les preguntaba.
El lugar para llevar a cabo la entrevista fue consensuado con las participantes, realizándolas en el domicilio, estando presentes únicamente la gestante y las entrevistadoras.
El protocolo de entrevista fue previamente pilotado con una mujer embarazada que cumplía los criterios de inclusión con el objetivo de perfilar las categorías y conocer el ajuste del protocolo de entrevista a los objetivos de la investigación.
Una vez realizada, el guión se modificó para acomodarla mejor a los objetivos del estudio.
Análisis de los datos.
Se ha realizado un análisis del contenido y del discurso de las informantes.
Éste se llevó a cabo después de la transcripción literal de los datos grabados y de las notas de campo según las recomendaciones de Tusón.
Una vez transcritos, los datos fueron reducidos, codificados, agrupados y después clasificados en categorías con ayuda de los memos analíticos realizados, presentando los datos para poder tomar decisiones y llegar a una conclusión a partir de la descripción e interpretación del significado de los mismos.
Como ayuda en el proceso de análisis de los datos se utilizó el programa Nvivo versión 8.
Tras la realización del análisis, los informes fueron devueltos a las participantes para conocer si se sentían identificadas con los resultados del informe.
La experiencia sobre el embarazo de cada una de las participantes es única.
A pesar de esta percepción, en el análisis de los datos se encontraron resultados comunes entre todas ellas.
Todas las participantes deseaban tener un hijo y calificaban la experiencia como positiva.
Al hacer la pregunta: ''¿Cómo crees que serás como madre?''
Observábamos en el lenguaje gestual que las participantes se presentaban alteradas emocionalmente, denotaban cierto nerviosismo ante la idea de no ser capaces de cumplir con el papel de la maternidad, aunque mostraban confianza en sí mismas y en la red de apoyo durante el proceso del parto y en la crianza posterior, mencionando que recibirían ayuda de sus familiares.
Describían que su estilo de vida no había cambiado debido al embarazo: ... dicen que me ayudan, que van a ayudarme todo lo que puedan, lo que no sepa hacer E6.Otra de las cuestiones abordadas en esta categoría era el papel de la pareja en el embarazo y en la crianza del futuro hijo.
Las mujeres resaltaban que sus parejas también veían positivo el embarazo y cada mujer describía las cualidades y aptitudes positivas del padre para el cuidado: ¡Ah muy bueno!, va a ser mejor que yo seguro, [risas] mmm él es más comunicativo que yo, entonces yo sé que se va, a lo mejor me equivoco, pero vamos creo que se va a entender mejor y eso...
E2. Del futuro hijo había diferentes percepciones, a tres de las participantes les realizaron en el sexto mes del embarazo una ecografía en tres dimensiones.
Cuando visualizaron mediante el procedimiento ecográfico los rasgos físicos de la cara, encontraron parecido con el padre o con ella.
Esto podría interpretarse como un sentimiento de pertenencia del feto e incorporación social temprana del mismo y a la vez el deseo de que el no nacido tuviera rasgos que lo identifique con la pareja.
Una percepción no sentida en otras formas de maternidad como la adopción o en técnicas de reproducción asistida con semen de donante.
Otras mujeres, al no poseer esa información, creían que el recién nacido tendría una apariencia física compartida de ambos progenitores y describían al futuro hijo a partir de diferentes aspectos de su propia personalidad, además, se observó cierta dificultad por parte de la madre de generar una representación específica del hijo.
En relación a la esfera conductual en función de cómo se comportaban los fetos en el útero materno describían que podían ser nerviosos o tranquilos, aunque su mayor preocupación era que estuvieran sanos. E3 -Físicamente yo creo que se parece a mí por lo que vimos en la eco en 3D y: por lo demás, ahora mismo parece tranquila...
E3. Yo espero que venga todo sano y no tengamos problemas, lo demás no me importa mucho.
Sí, no me importa mucho, que salga todo bien y que venga el bebé bien y ya está E4.
Una vez pasada la FPP, referían miedo por tres razones; primero al parto, porque desconocían la dinámica y el lugar físico del servicio de partos y no tenían ninguna experiencia previa, pero sí poseían una idea preconcebida de lo que sería su parto en función de los relatos de familiares o de amigas que ya han pasado por ese momento, además, preferirían que fuera un proceso rápido y con anestesia epidural.
Valoraron positivamente que una persona de su familia, en este caso su pareja, pudiera acompañarlas durante el trabajo de parto, ya que describían que les podía aportar seguridad y sobre todo tranquilidad, siendo su principal fuente de apoyo:Me espero que el parto sea también bueno que eso es lo que más miedo me da, además ahora que se acerca E7.
Pues yo creo que bastante importante, porque estás sola, es tu único, en ese momento creo que es tu único apoyo...
E4. Pues tranquilidad, seguridad, compañía E6.
Expresaron la forma en que les podían ayudar los profesionales en el momento del parto, para ello reclamarían información, explicaciones puntuales de en qué momento se encontrarían y el tiempo para finalizar el proceso en función de su experiencia.
Es una demanda que transmite la importancia de la información recibida y la preocupación porque el tiempo de trabajo de parto sea corto.
También solicitaron apoyo y ayuda en función de cómo se fueran desarrollando los acontecimientos.
Por lo que se puede deducir que la seguridad en el proceso de parto descansa en los profesionales sanitarios, dejando ver una falta de confianza en sí mismas: Con información, tranquilizándote, explicándote un poco cómo, porque al principio por mucho que te digan, no sabes a dónde vas, no sabes lo que es...
E4. Me gusta ayudar, me gusta sentirme activa, es más, yo pienso que así todo mejora, no solamente yo y el niño sino el equipo funciona mejor E1.
En segundo lugar, refirieron miedo al cuidado del recién nacido, lo justificaron en la falta de experiencia.
Aunque todas las participantes asistieron a las sesiones del programa de educación maternal y reconocieron que aprendieron mucho, y se sintieron apoyadas en el embarazo y satisfechas con el trato recibido, pero tenían miedo de la hora de llegar a casa y no saber cómo cuidarlo: le temo a lo que viene.
Y al parto yo antes le tenía más miedo, pero ahora me da más miedo el hecho de llegar a mi casa y encontrarme con la papeleta E6.
Sí, en todos lados me han tratado bien, tanto con la matrona, el médico, todos...
En tercer lugar, describieron un miedo a cómo se desarrollaría el proceso, deseaban que su hijo naciera sin malformaciones y a la misma vez no hubiera complicaciones durante el parto.
Un miedo que se acentuaba a medida que la gestación se prolongaba, ya que desde el cuarto o quinto mes podían percibir los movimientos fetales: Porque no sé si ella está bien ahí dentro y te preguntas qué pasará ahí ¿Pasará algo?
¿Se mueve o no se mueve?
Si se mueve mal, sino se mueve peor...
E2. Yo que sé, que no venga bien, o que cuando nazca aunque me han dicho que todo está bien, pero a lo mejor hay algo que no se ve en las ecografías o algo y no viene bien...
E7. Una categoría in vivo que emergió del análisis fue la del estado emocional alterado que ellas representaron como estado de nervios.
Todas las participantes al preguntarle por el estado emocional actual expresaron tanto de forma verbal como con la conducta no verbal los nervios del momento, se sentían intranquilas puesto que el parto podía iniciarse de un momento a otro.
En este estado emocional influía la familia y amistades, decían que el hecho de realizar llamadas telefónicas continuas y el estar muy pendientes de las embarazadas intervino negativamente en su bienestar emocional.
Esta conducta social que denota preocupación por parte de la familia implica en la gestante un malestar emocional puesto que no la percibe como positiva: Yo nerviosa, en tensión continua, tengo las dos maletas preparadas, las mías y las suyas.
Pues estás nerviosa porque ya: ves que, ya tiene que ser de un momento a otro E3.
Yo quizás me ponga más nerviosa en el sentido ese, porque como te llaman tanto y te preguntan ¿y cómo estás?
¿Y cómo no estás?
¿Y cómo te encuentras?...
E4. Se pelean, los estoy reteniendo para que no vengan, porque se quieren venir ya y lo que hago es retenerlos.
¡No quiero agobios en mi casa!
E1. El estado emocional también podía verse influenciado por la falta de descanso durante la noche, este patrón funcional está alterado a partir de la semana 38 de gestación según describen las participantes por el aumento de la micción nocturna y de la sensación dolorosa en las caderas y parte baja del abdomen y el aumento del peso del útero.
Del mismo modo podría verse afectado por la intranquilidad presente en ellas al saber que en cualquier momento podría comenzar el parto: Pero ahora este último mes y sobre todo esta última semana, mal, porque me despierto a media noche para ir al baño y luego ya me cuesta mucho trabajo seguir durmiendo, me pongo de un lado y me molesta, me pongo del otro y también...
E3. No, estas dos últimas semanas, desde la semana: treinta y ocho no descanso por la noche.
Me levanto como si no hubiera dormido E1.
Otro de los patrones funcionales que podrían influir en el bienestar emocional de las embarazadas era la actividad física, pero en este caso positivamente, todas ellas siguieron las recomendaciones de los profesionales sanitarios que les atendieron, caminando al menos una hora diaria: Tengo problemas de circulación, empecé desde los dos meses a andar.
Además que yo lo noto, el día que voy a andar, que me encuentro con más energía...E4.
Los padres tienen en cuenta una serie de condicionantes personales, socio-económicos, interpersonales y temporales para tomar la decisión de concebir un hijo, pero una vez inmersos en la gestación, el apoyo de la familia y amigos es fundamental.
Los familiares de las participantes relatan su propia experiencia y les aportan una información que les puede ayudar tanto en la fase de embarazo, como en la de trabajo de parto y en el cuidado posterior del recién nacido.
Con respecto al futuro hijo, una investigación describe que las representaciones del hijo en gestantes con un vínculo ambivalente corresponden a una combinación de la personalidad de la madre y del padre y que no se basan en el comportamiento del feto dentro del útero, en cambio, las gestantes con un vínculo seguro sí describen al futuro descendiente en función de los movimientos fetales.
En nuestro estudio las gestantes si refieren aspectos de la esfera conductual en función de los movimientos fetales percibidos y a su vez los representan con características físicas y personalidad de ambos progenitores, señal del apego presente en ellas.
La calidad de la relación madre-hijo está relacionada con la forma en que una madre recuerda sus propias experiencias de la infancia, este apego está asociado a la adaptación progresiva que se produce en la mujer a su embarazo y a las prácticas de educación prenatal.
El miedo en esta etapa del embarazo para las futuras madres, puede estar influenciado por varios factores.
En el momento del parto, el papel que tiene el acompañante para las participantes es de dar apoyo y tranquilidad, existe una referencia que indica que, en muchos casos, la educación prenatal no está enfocada al acompañante, no se sienten partícipes, su papel es escaso y eso crea malestar y desconfianza en la pareja durante todo el embarazo.
La ayuda por parte del acompañante y de la familia para las entrevistadas es un atenuante del miedo y de los nervios presentes al final del embarazo, pero un apoyo excesivo y persistente por parte de los familiares interviene de forma negativa en el estado emocional.El miedo al parto influye en la experiencia del embarazo, en el proceso de trabajo y la transición a la maternidad.
Las embarazadas de esta investigación refieren estar satisfechas con los cuidados y la información aportada por los profesionales sanitarios que las han atendido durante su embarazo, en esta línea hay estudios que reflejan las experiencias positivas de las madres con respecto a sus cuidados, sobre la base de una buena colaboración con los profesionales de la salud.
Una investigación describe que las gestantes relatan en su discurso cierto grado de preocupación por la salud y bienestar de sus hijos, por ello las intervenciones de enfermería pueden ayudar a mejorar la positividad y la comodidad en las mujeres embarazadas.
El apego de la madre hacia el descendiente comienza en el momento en el que sabe que está embarazada, en ese período se inicia el vínculo emocional y al final del embarazo la preocupación es mayor.
Existe una planificación del embarazo de las participantes que unida al vínculo que presentan con su hijo hace que expresen una preocupación por el estado de salud de su hijo durante el embarazo y que tengan miedo al proceso de de parto.
La planificación del embarazo por parte de la pareja hace que se presente una preocupación menor, un vínculo adecuado y además tengan menos síntomas psicológicos.
La atención a las mujeres con miedo al parto es exigente emocionalmente y consume mucho tiempo por parte del personal sanitario que las atiende, por ello necesitan el apoyo de un acompañante durante el parto y después del mismo.
Esta situación invita a una atención temprana de las mujeres con miedo al parto, con atención individual y una adecuada preparación para el mismo.
Junto con todas estas emociones convive en las participantes el miedo al cuidado del recién nacido, el primer contacto entre los padres y el bebé se caracteriza por emociones turbulentas, pero una vez en casa, surgen algunas dificultades y temores por la falta de experiencia, bien para la higiene o alimentación.
Algunos de los patrones funcionales que presentan alterados las gestantes pueden intervenir en el estado emocional.
Durante la noche se produce un aumento de la micción en las participantes a partir de la semana treinta y ocho y esto influye en el descanso, producto de los cambios en el sistema urinario y en el hematológico por influencias hormonales y posturales que modifican la función renal y también por el aumento de presión que ejerce el útero sobre la vejiga, esto hace que se produzca una necesidad más frecuente de miccionar y que se relaciona con el sueño.
Bien es sabido que el descanso está relacionado con el bienestar emocional, ya que el sueño reparador es fundamental para afrontar las situaciones con equilibrio emocional, sin dormir ni descansar la capacidad de concentración, de enjuiciamiento y de participar en las actividades cotidianas disminuye, al tiempo que aumenta la irritabilidad.
Los trastornos del estado de ánimo se relacionan tanto con medidas de cantidad como de calidad del sueño.
Para ayudar a conciliar el sueño el ejercicio físico es un factor a tener en cuenta.
En las mujeres embarazadas sanas realizar ejercicio físico regularmente, incluso de baja intensidad, puede ser un método de bajo coste potencialmente efectivo para mejorar el bienestar psicológico, además de ayudar a conciliar el sueño y mantenerlo.
Las entrevistadas siguiendo las indicaciones sanitarias realizan ejercicio a diario puesto que hoy se recomienda a las mujeres embarazadas que realicen 30 minutos o más de ejercicio moderado la mayoría de los días de la semana en ausencia de complicaciones médicas u obstétricas.
Conclusión.
Durante el embarazo de las mujeres de esta investigación se desarrollan imágenes, expectativas, temores y deseos sobre su futuro descendiente, como también de sí misma como madre, proyectando la responsabilidad del parto sobre el personal sanitario que las atiende, mientras, su mundo interior se reorganiza para los futuros cambios.
El conocimiento de todo el proceso de embarazo les aporta tranquilidad.
La principal fuente de apoyo de estas mujeres es su pareja, opinando que su papel en el momento del parto es fundamental, creen fehacientemente en la necesidad de que una persona las acompañe durante el trabajo de parto.
El apoyo de la familia y los amigos junto con las expectativas depositadas en el futuro descendiente median en esta alteración emocional, siempre que ese apoyo por parte de la familia no sea excesivo.
Las mujeres de nuestro estudio presentan preocupación asociada a los miedos independientemente de la edad, nivel de formación, lugar de residencia y trabajo.
Una vez llegada la post fecha probable de parto describen que el bienestar emocional se ve influido por dos sentimientos: el primero de ellos es el miedo, tanto al parto como a las complicaciones que puedan ocurrir.
Este miedo se hace más evidente cada día que pasa y no se cumplen sus expectativas, uno de los factores que influye es el desconocimiento del servicio de partos por ser primigestas.
Al ver más allá del parto, en un futuro mediato, su miedo se representa en el cuidado del recién nacido, incluso cuando todas las participantes han acudido a las clases de educación maternal, lo que nos hace pensar que las clases prenatales no son suficientes para que las gestantes se sientan seguras a la hora de llegar a casa con el recién nacido y habría que instaurar una educación sanitaria en función de las necesidades sentidas de las gestantes.
Otro miedo presente son unos incipientes nervios, por el parto que está a punto de iniciarse y que les afecta emocionalmente por lo que se percibe de la conducta no verbal y de las declaraciones de las participantes.
Existen varios patrones funcionales que intervienen en el estado de ánimo, como es la actividad física desarrollada durante el embarazo que realiza un efecto protector del mismo y su práctica diaria se recomienda a todas las embarazadas.
La falta de descanso nocturno junto con el apoyo excesivo de la familia influye negativamente en el bienestar emocional.
En este aspecto, es importante que haya un equilibrio entre la demanda y la respuesta a las señales por parte de los familiares y amistades cercanas de la gestante, puesto que un aumento excesivo del apoyo produce malestar emocional y puede producir una respuesta no adaptativa de las embarazadas al proceso del parto y futuro cuidado de su hijo.
Para finalizar, habría que realizar estrategias de apoyo emocional por parte de matronas y otros profesionales sanitarios en esta fase final del embarazo para poder prestar una atención integral, como son visitas organizadas al servicio de partos de su zona para que tengan una toma de contacto previa y las ayude cuando comience el proceso de parto, junto con la educación puerperal, como sería la visita puerperal domiciliaria al alta, donde se haga educación sanitaria sobre los aspectos que más demandan las mujeres como higiene, sueño y lactancia, para ello sería necesaria la incorporación de la figura de la matrona en todos los centros de salud y la presencia de la matrona en las unidades de hospitalización puerperal.
Candidata a M.Sc. en Ciencias - Química, Universidad Nacional de Colombia. claudiavargasn@gmail.com Ph.D. en Ciencias Químicas.
Profesor, Departamento de Química, Universidad Nacional de Colombia. jcarriazog@unal.edu.co Ph.D. en Ciencias Químicas, Universidad de Barcelona.
Recibido: septiembre 7 de 2009. Aceptado: enero 30 de 2011 Introducción La presencia de metales pesados en solución acuosa representa un serio peligro para la salud humana ya que muchos de estos metales son tóxicos.
El principal problema de los metales pesados lo constituye su imposible biodegradación; sin embargo, son varias las metodologías que se han desarrollado para eliminar su contenido, y algunas de ellas buscan transformarlos en especies menos tóxicas o inmovilizarlos para evitar su difusión.
Las principales transformaciones se deben a cambios en el estado de oxidación, lo cual influye de forma drástica en la movilidad del metal, ya que en algunos casos aumenta su solubilidad, favoreciendo así su permanencia en el medio; en otros casos la solubilidad disminuye, produciéndose una inmovilización del metal.
Los métodos generales para remover metales pesados de efluentes industriales incluyen la precipitación, la óxidorreducción y el intercambio iónico, entre otros.
Sin embargo, estos procesos presentan varios inconvenientes, como son: costos elevados, eliminación incompleta de los metales de interés o formación de residuos que requieren tratamientos adicionales.
En las últimas décadas la adsorción se ha constituido en un método alternativo para la remoción de metales de aguas residuales empleando una variedad de materiales sólidos, tales como arcillas Fritzen et al., 2006; Zhu et al., 2008, alúmina, carbón activado Mohana y Pittman, 2006; Mor et al., 2007; Park et al.,2006 y diferentes residuos domésticos Gibert et al., 2005; Wei, Y. et al., 2005.
En la actualidad la implementación de estrategias tecnológicas basadas en adsorbentes de bajo costo es un aspecto que está cobrando importancia, dentro de una política de manejo y uso de residuos sólidos, con el objeto de minimizar el impacto ambiental de éstos.
Así lo confirman el aumento de estudios sobre remoción de metales usando materiales de desecho, fácilmente asequibles y de diferentes orígenes, tales como residuos de la extracción del aceite de oliva Blázquez et al., 2009, Malcok y Dundar, 2006, lodos clarificados de industrias de acero, cenizas de cáscara de arroz, cenizas volátiles y aserrín Bhattacharya et al., 2008, subproductos de trillado del arroz Tarley y Arruda, 2004, levadura de cervecera Han et al., 2006 y semillas de oliva Fiol et al., 2006.
La bibliografía pone de manifiesto la utilización de compost como material apto para retener metales Boni y Sbaffoni, 2009; Wei et al., 2005, por diversas características de este material, como el contenido de lignocelulosa, hemicelulosa y lignina.
En Colombia existe gran asequibilidad a este recurso, además se puede preparar a gran escala en el sitio que requiera el tratamiento.
Este proceso de remoción de metales se puede favorecer significativamente mediante la estabilización química de las especies metálicas inducida por aditivos al compost como ligantes orgánicos Kumpiene et al., 2008; por lo tanto, se puede concluir que los procesos de compostaje pueden contribuir a la reducción de la disponibilidad de metales con respecto a otras técnicas de bioestabilización, según la gran evidencia científica que lo demuestra Smith, 2008.
El presente trabajo tiene como objetivo evaluar la potencialidad del compost como adsorbente de cromo VI en soluciones acuosas.
Este metal se transforma en varias especies químicas con estados de oxidación III y VI en solución acuosa, siendo este último, CrVI, el más tóxico para el ser humano por su movilidad como iones CrO4- y HCrO4 y por sus efectos carcinogénicos y mutagénicos, además de inducir dermatitis y enfermedades pulmonares Cieslak-Golonka, M., 1995; Gómez y Callao, 2006; Levina y Lay, 2005.
Paralelamente se evaluará un material ampliamente reconocido en procesos de adsorción como es la alúmina.
Con ambos materiales se busca establecer las condiciones óptimas en las cuales se obtengan mayores porcentajes de adsorción de CrVI en batch, y evaluar así la viabilidad de usar compost en combinación con materiales reconocidos para obtener mayores eficiencias en la remoción de este metal de efluentes acuosos.
Materiales y métodos Materiales adsorbentes Se usaron tres tipos de adsorbentes: una alúmina comercial Carlo Erba, y dos materiales de compostaje.
El primer compost llamado en adelante "compost 1" fue preparado en una granja de Tenjo-Cundinamarca Colombia.
Este compost es preparado mezclando varios materiales de desecho residuos de cultivos vegetales, pasto, estiércol de ganado y suelo en una pila de compostaje.
El segundo compost "compost 2" fue suministrado por el Centro Agropecuario de Marengo, de la Universidad Nacional de Colombia, ubicado en Tibaitatá-Cundinamarca.
En ambos casos las pilas de compost se dejaron madurar entre 18 y 24 meses.
Las características físicas generales de los dos tipos de compost son: color negro, olor a suelo, seco y de textura suave, sin presencia de partículas no descompuestas.
Técnicas de caracterización El análisis de difracción de rayos X DRX de la alúmina se llevó a cabo en un equipo Philips PW 1820 radiación K∝ -Cu, λ = 1.54056Å.
Los análisis de microscopía electrónica de barrido SEM se hicieron en un microscopio FEI QUANTA 200, tomando tres micrografías en diferentes puntos de la muestra y metalizando cada muestra mediante la técnica de sputtering con oro.
Estudios de adsorción y análisis de cromo Se empleó una solución inicial de 500 mg L de CrVI preparada a partir de K2Cr2O7 Merck, 99%, en agua destilada y desionizada.
Los ensayos se hicieron en erlenmeyers de 125 mL, continuamente agitados 150 rpm, a temperatura ambiente 20 °C, empleando concentraciones de CrVI entre 5 y 50 mg L. Se varió la cantidad de adsorbente y el pH de la solución se ajustó con soluciones diluidas de NaOH y HNO3.
Finalmente las muestras acuosas fueron centrifugadas durante 5 minutos antes de la determinación analítica de CrVI.
La concentración residual de CrVI en cada ensayo se determinó por colorimetría con 1,5 difenilcarbazida APHA, 1995, preparada en acetona al 5% v/v. Esta disolución se preparó en cada análisis.
Las medidas de absorbancia se hicieron en un espectrofotómetro Perkin Elmer Lamda 2S.
Resultados y discusión Caracterización de adsorbentes La figura 1 muestra el perfil de difracción de rayos X de la alúmina empleada como adsorbente.
Claramente se observa la presencia de varias fases cristalinas de alúmina, identificadas por comparación de las posiciones de reflexión y los espaciados interplanares, determinados por la ecuación de Bragg , con los valores publicados en literatura.
Como fases principales están γ-alúmina γyΥ- AL2O3 2θ: 37,3°, 39,3°, 45,8°, 67,53° y boehmita γ-AlOOH 2θ: 28,15°, 38,25°,49,17°, 55,24°.
Además, otras fases también fueron detectadas: bayerita AlOH3 2θ: 18,28°, 20,20° y Nordstrandita 2θ = 14,43°.
Las imágenes obtenidas por SEM figura 1b indican que la alúnmina está constituida por partículas esferoidales formadas por la aglomeración de pequeños cristales de forma rectangular, mientras que en la figura 2 se enseñan imágenes del compost 1 obtenidas por microscopia electrónica de barrido, SEM, a escala diferente; en todas se puede observar una morfología irregular y muy variada del compost 1.
El compost no se caracterizó por DRX debido a la naturaleza amorfa de sus componentes.
Estudio de adsorción de CrVI sobre alúmina La agitación de la suspensión es un parámetro significativo en el fenómeno de adsorción de un soluto en medio líquido sobre un sólido.
Este parámetro se evaluó en todos los estudios de optimización del proceso de adsorción, y para el intervalo probado de 50 a 200 rpm se observó un efecto importante de la velocidad de agitación en la eliminación de CrVI con alúmina y con compost, indicando que los niveles máximos de adsorción se obtienen a velocidades superiores a 100 revoluciones por minuto rpm; para todas las pruebas se seleccionó una velocidad de 150 rpm. Efecto del tiempo de contacto y del pH El equilibrio para el proceso de adsorción se alcanzó rápidamente; en la figura 3a se puede observar que éste se alcanzó en un período menor a una hora, en concordancia con otros estudios realizados con este tipo de material, para los cuales se ha observado un tiempo de equilibrio menor a dos horas Santos y Oliveira,2003; Suman et al., 2007.
Este resultado se explica teniendo en cuenta que a valores bajos de pH se verifica una interacción electrostática entre el soluto HCrO4 y el adsorbente, debido a la presencia de grupos Al-OH2, con carga positiva,en la superficie.
El efecto del pH se estudió en un intervalo de 1 a 9, observándose que la adsorción de CrVI decrece drásticamente a medida que el pH aumenta figura 3b.
Esta fuerte dependencia de la adsorción con el pH es totalmente coherente con las especies de cromo existentes en la solución y los grupos funcionales localizados en la superficie de la alúmina.
A pH ácido alrededor de 2,en el cual se observan los mayores porcentajes de remoción de CrVI, la superficie del adsorbente está altamente protonada, facilitando la remoción de los aniones HCrO4 como resultado de las atracciones electrostáticas.
Pero cuando el pH aumenta, la protonación de la superficie disminuye, y se forman especies CrO4 y OH en la solución, generando una fuerte competencia entre estas especies presentes a valores de pH elevados.
De esta manera, el número de sitios positivos sobre la superficie del adsorbente se reduce totalmente a pH elevado, reflejándose en la disminución total en la capacidad de remoción de Cr VI.
Efecto de la cantidad de adsorbente y de la concentración inicial de adsorbato La figura 4a revela el aumento en la remoción de CrVI en la medida en que la cantidad de alúmina se incrementa, lo cual se interpreta como el resultado de la mayor cantidad de sitios disponibles para la adsorción.
En las condiciones estudiadas se observó que 0,125 g de alúmina son suficientes para eliminar el 93% de CrVI, lo que indica la alta eficiencia de este material para remover CrVI de efluentes acuosos.
Por otra parte, el efecto de la concentración inicial de cromo es un parámetro importante porque determina parcialmente la cantidad del metal que puede ser adsorbida.
En la figura 4b se puede apreciar que el porcentaje de remoción de CrVI disminuye de 96% a 86% como consecuencia del aumento de la concentración de cromo de 5 a 50 mg L. Este efecto se explica teniendo en cuenta que todo adsorbente tiene un número finito de sitios activos de adsorción que pueden ser saturados a cierto valor de concentración del adsorbato.
Dichos resultados confirman la alta eficiencia de la alúmina comercial para eliminar cromo, mostrando que aún con 50 mg L de CrVI el sólido alcanza una remoción del 86,3%.
Estudio de la adsorción de CrVI sobre compost Para seleccionar el compost con las mejores propiedades se realizó una serie de ensayos preliminares con el fin de establecer la capacidad de adsorción de cada material de compostaje.
La concentración de CrVI en los ensayos se mantuvo en niveles similares a aquellos encontrados en vertidos industriales 1 a 5mg L analizados en el Laboratorio de Química Ambiental del Departamento de Química de la Universidad Nacional, con el objeto de aproximar esta metodología al tratamiento de dichos efluentes.
Los resultados obtenidos pusieron de manifiesto que el "compost 1" tiene mejor capacidad de adsorción comparado con el "compost 2", debido a los niveles de remoción observados, mientras que con el "compost 1" se pudieron observar remociones mayores al 80% y con el "compost 2" fueron menores del 1% en todos los ensayos.
A partir de estos resultados, el compost 1 fue escogido como material residual adsorbente para ser estudiado a profundidad y comparado con la alúmina comercial.
La figura 5a ilustra la respuesta del compost 1 en la adsorción de cromo, variando el pH y la cantidad del material adsorbente.
Los mayores niveles de eliminación de CrVI más del 97% de remoción se observaron a pH 2,5 y empleando 2,5 g de compost en 100 mL de solución.
Bajo estas condiciones, la especie predominante en la solución acuosa de cromo es HCrO4 y los grupos RC-OH en la superficie del compost se encuentran protonados.
El aumento en la eficiencia de eliminación de CrVI a pH ácido se podría relacionar con la reducción de CrVI para CrIII por grupos donantes de electrones en la superficie del compost, como lo han sugerido algunos autores que han trabajado con materiales similares Park et al., 2006; Park et al., 2008.
Además, los grupos amino y carboxílicos que pueden existir en la superficie del material están protonados a pH ácido, haciendo más positiva la superficie e incrementando los niveles de eliminación de especies aniónicas de CrVI Park et al., 2006.
Determinación del tiempo de equilibrio Mediante el empleo de las mejores condiciones experimentales encontradas para la adsorción de CrVI sobre el compost 1 se determinó que el tiempo requerido para alcanzar el máximo de adsorción de cromo son 3 horas, bajo una concentración inicial de CrVI de 5 mg L figura 5b.
Se concluye que el tiempo de equilibrio es dependiente de la concentración inicial de cromo, a mayor concentración de CrVI mayor es el tiempo necesario para alcanzar el equilibrio de adsorción del metal sobre el compost.
Adicionalmente, los niveles alcanzados en la remoción de cromo superiores al 97% revelan la potencialidad del compost 1 para ser empleado como material adsorbente en la eliminación de CrVI de efluentes acuosos.
Efecto de la cantidad de adsorbente y de la concentración inicial de adsorbato La cantidad de CrVI removido de la solución aumenta con el incremento en la cantidad de compost figura 6a.
Este resultado es el esperado debido al aumento en el número de sitios de adsorción en la medida en que se aumenta la cantidad de compost.
Sin embargo, se observó que al variar la cantidad de compost de 1 a 10 g únicamente aumentaban los niveles de remoción de cromo en un 2%, probablemente debido al incremento en las dificultades de transporte de las partículas del sólido a consecuencia de la suspensión de cantidades mayores de masa sólida en el líquido.
Por otra parte, el aumento en la concentración inicial de CrVI mostró una disminución en los niveles de remoción del metal cuando se emplean concentraciones mayores a 10 mg L figura 6b.
En Colombia existe gran asequibilidad a este recurso, además se puede preparar a gran escala en el sitio que requiera el tratamiento.
La figura 1 muestra el perfil de difracción de rayos X de la alúmina empleada como adsorbente.
El efecto del pH se estudió en un intervalo de 1 a 9, observándose que la adsorción de CrVI decrece drásticamente a medida que el pH aumenta figura 3b.
De esta manera, el número de sitios positivos sobre la superficie del adsorbente se reduce totalmente a pH elevado, reflejándose en la disminución total en la capacidad de remoción de Cr VI.
La figura 4a revela el aumento en la remoción de CrVI en la medida en que la cantidad de alúmina se incrementa, lo cual se interpreta como el resultado de la mayor cantidad de sitios disponibles para la adsorción.
En las condiciones estudiadas se observó que 0,125 g de alúmina son suficientes para eliminar el 93% de CrVI, lo que indica la alta eficiencia de este material para remover CrVI de efluentes acuosos.
Por otra parte, el efecto de la concentración inicial de cromo es un parámetro importante porque determina parcialmente la cantidad del metal que puede ser adsorbida.
Los resultados obtenidos pusieron de manifiesto que el "compost 1" tiene mejor capacidad de adsorción comparado con el "compost 2", debido a los niveles de remoción observados, mientras que con el "compost 1" se pudieron observar remociones mayores al 80% y con el "compost 2" fueron menores del 1% en todos los ensayos. A partir de estos resultados, el compost 1 fue escogido como material residual adsorbente para ser estudiado a profundidad y comparado con la alúmina comercial.
La figura 5a ilustra la respuesta del compost 1 en la adsorción de cromo, variando el pH y la cantidad del material adsorbente.
Los mayores niveles de eliminación de CrVI más del 97% de remoción se observaron a pH 2,5 y empleando 2,5 g de compost en 100 mL de solución.
Se concluye que el tiempo de equilibrio es dependiente de la concentración inicial de cromo, a mayor concentración de CrVI mayor es el tiempo necesario para alcanzar el equilibrio de adsorción del metal sobre el compost.
La cantidad de CrVI removido de la solución aumenta con el incremento en la cantidad de compost figura 6a.
Estos resultados dejan ver que bajo las condiciones de estudio el 100% de eliminación de cromo se obtiene cuando se emplean concentraciones menores a 10 mg L, y entre 15 y 40 mg L los niveles de remoción de cromo alcanzan un 70%.
El compost estudiado mostró propiedades de adsorción comparables a las de una alúmina comercial 97% de eliminación de CrVI.
Se establecieron las condiciones óptimas para la eliminación de CrVI con niveles de remoción mayores al 97%: para la alúmina, concentración inicial de CrVI = 10 mg L, volumen de solución por masa de adsorbente = 100 mg L, pH = 2,0, tiempo de equilibrio = 1 hora y agitación = 150 rpm. Para el compost, concentración inicial de CrVI = 3mg L, volumen de solución por masa de adsorbente = 50 mL/g, pH = 2,5, tiempo de equilibrio = 3 horas y agitación = 150rpm.
Este estudio permitió seleccionar al compost como un material promisorio para procedimientos de remediación de aguas residuales que contienen cromo VI dentro de una política de manejo y uso de residuos sólidos con el objeto de minimizar el impacto ambiental de éstos.
Los autores agradecen a la Universidad Nacional de Colombia por el soporte financiero por medio del proyecto DIB 20201007535.
La Organización Mundial de la Salud OMS reportó prevalencia de 33 millones de individuos infectados por el virus de la inmunodeficiencia humana VIH en el mundo en 2009.
Estima que en la actualidad hay más de 350 millones de personas infectadas por los virus de la hepatitis B VHB, hepatitis C VHC o ambos.
La incidencia anual para sífilis es de 12 millones de personas y la prevalencia para tripanosomiasis americana es de 10 millones de infectados, la mayoría en Latinoamérica.
El panorama mundial respecto a estas infecciones, sumado a la necesidad creciente de productos sanguíneos, conlleva a limitar al máximo la posibilidad de transmisión por vía transfusional, aun cuando este tipo de infecciones puede estar presente en personas aparentemente sanas y asintomáticas.
Esta es la razón por la cual los diferentes organismos de salud han implementado medidas encaminadas a ofrecer productos sanguíneos más seguros.
Estudios son realizados tendientes a conocer la epidemiología de estas infecciones en población donante de sangre y hemocomponentes, lo que de alguna manera se puede constituir en un reflejo del comportamiento epidemiológico en la población general.
Tal es el caso de Arabia Saudita, donde se reportó prevalencia de infección por VHB del 3% y VHC del 18,7%, en 2007.
En Nigeria, se reportaron prevalencia de 18,6%, 6% y de 3,1% en infecciones por VHB, VHC y VIH, respectivamente, en 2009, mientras que en África del Sur y Central, la prevalencia fue de 0,10% para VHB y del 15% para VHC.
India, por su parte, notificó prevalencia de 1,47% y de 0,57% para VHB y VHC, en 2010.
En contraste, en Europa la prevalencia de VIH fue de 8,7 por cada 100.000 donaciones de sangre en 2004, mientras que en Estados Unidos se obtuvo prevalencia de VIH de 2,2/100.000 y de 2,0/1.000 de VHC para el 2008.
Estudios en América Latina dan una visión más cercana de la magnitud del problema en nuestro medio.
México registró prevalencia de 0,07% para VIH, 0,13% para VHB y 0,31% para VHC en 2004, datos similares a los reportados por Chile en 2006 y Brasil en 2008.
Poco se ha estudiado al respecto en Colombia.
Se reportó prevalencia de 0,15% para VIH, 0,72% para VHB y 0,39% para VHC en 1996, comparadas con los datos de un estudio posterior realizado por el mismo grupo en 1999, donde se encontró prevalencia de VIH de 2,25/1.000, 3,81/1.000 de AgsHB y 9,84/1.000 de VHC en población donante.
Son pocos los estudios que abordan este tópico en el departamento de Antioquia, evidenciando el carácter inédito del perfil de marcadores de infecciones transmisibles por vía transfusional en nuestro medio.
La OMS y el decreto 1.571 de 1993 del Ministerio de Salud de la República de Colombia establecen que a toda unidad de sangre y hemocomponentes se le debe realizar pruebas tamiz para la detección de marcadores serológicos de infecciones de transmisión transfusional.
Sin embargo, persisten cuatro posibles razones de riesgo: el período de ventana inmunológica tiempo durante el cual las pruebas serológicas son negativas en un donante infectado; la existencia de donantes portadores crónicos asintomáticos con pruebas serológicas negativas; las infecciones por cepas atípicas o mutantes y los errores técnicos en el laboratorio. La negatividad en las pruebas tamiz no excluye completamente el riesgo.
Existen otras estrategias que coadyuvan a incrementar la seguridad transfusional, entre las cuales se tiene la promoción de la donación voluntaria, la encuesta de selección del donante, así como la verificación de los criterios físicos y antecedentes del donante y la autoexclusión.
Lo anterior le permite al profesional del Banco de sangre conocer y evaluar algunos factores que puedan implicar riesgo transfusional.
Según el último reporte de la Organización Panamericana de la Salud OPS 2010, la donación voluntaria en Colombia ha aumentado, probablemente debido a las intensas campañas educativas y al trabajo extramural que realizan los bancos de sangre para promover la donación voluntaria en nuestra población.
Sin embargo, la demanda de componentes sanguíneos es superior a la disponibilidad.
Asimismo, diversos estudios muestran que los donantes altruistas y las mujeres representan menor riesgo transfusional que los donantes por reposición, aquellos que reciben remuneración económica y los de género masculino.
Es necesario que las diferentes instituciones conozcan el comportamiento epidemiológico de los donantes atendidos, para implementar estrategias que permitan su continuidad, así como la captación de un mayor número de donantes altruistas.
El presente estudio tuvo como objetivo estimar la seroprevalencia de marcadores de infecciones transmisibles por vía transfusional y su asociación con aspectos demográficos.
Estudio transversal con 65.535 donantes captados en el Banco de Sangre de la Institución Prestadora de Salud IPS Universitaria sede Clínica León XIII,ª desde 2007 hasta 2010.
Los donantes eran procedentes en su mayoría del Valle de Aburrá, específicamente de Medellín, Colombia.
Se excluyeron de la población de referencia aquellos registros que no reportaron el resultado de las pruebas de tamiz, debido a autoexclusión o alteraciones en el examen físico.
Se utilizó fuente de información secundaria, utilizando los registros consignados en el software Delphyn del banco de sangre.
Se revisaron los resultados de las pruebas de detección de los marcadores de infecciones transmisibles por vía transfusional en el banco de sangre y de las pruebas confirmatorias en el laboratorio de referencia, Laboratorio Departamental de Salud Pública de Antioquia.
Las técnicas utilizadas para la detección de marcadores infecciosos en el banco de sangre fueron inmuno enzimáticas, ensayos de tercera generación para el antígeno de superficie de la hepatitis B HBsAg sensibilidad del 100% y especificidad del 99,5%, anticuerpos contra el VHC sensibilidad del 100% y especificidad del 99,63% al 99,8%, anticuerpos contra VIH-1 y VIH-2 sensibilidad del 100% y especificidad del 99,92%, anticuerpos IgG e IgM contra Treponema pallidum Sífilis sensibilidad del 99,4% y especificidad del 99,8% y anticuerpos contra Tripanosoma cruzi Enfermedad de Chagas sensibilidad del 100% y especificidad del 98,2%, de Biokit Werfen Group.
Para confirmar los positivos en las pruebas tamiz, el laboratorio de referencia realizó anticuerpos totales e IgM para VHB, anticuerpos totales para VHC, Western Blot para el VIH, FTA-Absorbido para T. pallidum e Inmunofluorescencia Indirecta para T. cruzi.
En la Figura se presenta el flujo grama de las pruebas biológicas que se realizaron a cada unidad de sangre donada.
La recolección de los datos se efectuó con el apoyo de profesionales del banco, altamente capacitados en el manejo del software y de los datos internos de la institución, con la veeduría de la jefa de control de calidad del banco de sangre - todo ello con el fin de garantizar la veracidad de la información y la validez interna del estudio.
Se realizaron 25.212 pruebas mediante técnicas Nucleic Acid Testing NAT para la detección de infecciones virales VHB, VHC y VIH de junio de 2009 hasta diciembre de 2010.
Estas pruebas no se constituyen en análisis de rutina en esta institución.
Se calcularon frecuencias absolutas y relativas para la descripción del grupo, con base en las características sociodemográficas, en el análisis univariado.
Se calculó la prevalencia global y específica de positivos para cada uno de los marcadores de interés obtenidos en las pruebas del banco de sangre, del laboratorio de referencia y de los resultados de las pruebas NAT.
Se compararon la prevalencia global y las prevalencias específicas de los marcadores de infección pruebas del banco de sangre, del laboratorio de referencia y NAT, según el sexo y el tipo de donante, en el análisis bivariado utilizando chi cuadrado y el exacto de Fisher.
El análisis se desagregó según el tipo de prueba.
La confirmatoria evidencia la situación epidemiológica real, mientras que los análisis de la prueba tamiz resultan de gran relevancia para el control de calidad en el banco de sangre, en la medida que refleja el comportamiento de las unidades rechazadas.
Se comparó la prevalencia de dichos marcadores, según sexo y tipo de donante, por medio de la Razón de Prevalencias.
Se almacenó y analizó la información en el Statistical Package for the Social Sciences for Windows, software SPSS versión 19.0.
Se tomó nivel de significación estadística del 0,05.
Se tuvieron presentes los principios de la resolución 8.430 de 1993 del Ministerio de Salud de la República de Colombia y la declaración de Helsinki durante la ejecución del estudio.
El proyecto contó con el aval del comité de Bioética de la Sede de Investigación Universitaria SIU de la Universidad de Antioquia y del Comité de Investigaciones de la IPS Universitaria, Clínica León XIII Acta de aprobación 11-35-335 de febrero 4 de 2011.
Además, cada individuo en la encuesta de selección del donante autorizó el uso de la información para fines tanto terapéuticos como investigativos.
En total se estudiaron los resultados de 65.535 donantes procedentes en su mayoría del Valle de Aburrá, específicamente de la ciudad de Medellín.
El 49,1% eran mujeres y el 57,5% fueron donantes altruistas Tabla 1; de estos el 2,2% correspondió a aféresis alogénica.
De los donantes por reposición, el 0,14% fueron donaciones autólogas, dirigidas, aféresis autóloga y plasmaféresis.
Del total de donantes potenciales, 11.036 no se incluyeron en el análisis bivariado por autoexclusión o alteraciones en el examen físico.
El 53,7% resultaron del tipo O positivo, seguido del grupo A positivo, con 27,1%. El grupo AB negativo fue el de menor frecuencia 0,2% Tabla 1.
Se obtuvo prevalencia global de marcadores de infección de 33/1.000 con las pruebas del banco de sangre, 9/1.000 en las confirmatorias y 0/1.000 en las pruebas NAT.
La prevalencia de los marcadores fue estadísticamente mayor en las pruebas del banco de sangre 12/1.000 para sífilis, 10/1.000 Chagas, 6/1.000 VHC, 5/1.000 VIH y 2/1.000 VHB, en contraste con las pruebas confirmatorias sífilis 6/1.000 y 0/1.000 para VHC, VIH y Chagas Tabla 2.
Los resultados de las pruebas NAT fueron significativamente menores a lo encontrado en las demás pruebas nueve positivos para VHB y dos para VIH.
Se encontraron tres casos de co-infección VHB/VHC, tres VIH/VHB, dos VIH/VHC, seis VIH/Chagas, cuatro VIH/Sífilis, dos VHB/Sífilis y 40 VHC/Chagas en las pruebas del banco de sangre; en las confirmatorias se encontraron dos casos de coinfección, uno VIH/VHB y uno VIH/Sífilis.
En el análisis de la frecuencia de los marcadores de infección según el sexo, se hallaron diferencias estadísticas en las pruebas del banco de sangre y del centro de referencia para la positividad global y para sífilis; estas diferencias también se hallaron en las pruebas del banco de sangre para Chagas, y en las pruebas del centro de referencia para VHB y VIH Tabla 3.
Igualmente se observaron diferencias estadísticas en la positividad global de las pruebas tamiz y confirmatorias para el VHB y sífilis; además con base en el tipo de donante se obtuvieron diferencias en la positividad global y para VHB según NAT Tabla 4.
La prevalencia de los marcadores de infecciones transmisibles por vía transfusional fueron mayores en los hombres que en las mujeres, y en los donantes de reposición frente a los altruistas, tanto en las pruebas del banco de sangre como en las confirmatorias y las NAT.
Las razones de prevalencias presentaron mayor magnitud en las dos últimas pruebas frente a las de tamizaje.
Este estudio permitió conocer el comportamiento epidemiológico de la población atendida durante el periodo de estudio y el los mecanismos de control en el suministro de sangre.
El análisis representa implicaciones favorables para la cristalización de políticas públicas en salud de nuestro medio: genera información relevante para la toma de decisiones en salud pública basada en la evidencia; posibilita la evaluación, mejoramiento y/o planificación de los servicios de salud relacionados con la medicina transfusional; evidencia la necesidad de mantener y perfeccionar los sistemas de gestión de la calidad en el interior del banco de sangre y fomenta la implementación de programas educativos en diversas comunidades para potenciar la donación voluntaria de sangre.
Los resultados de este estudio pueden extrapolarse a otros bancos de sangre de la ciudad y el país, dado que los donantes captados por estas instituciones cumplen criterios de selección estandarizados, lo que implica que los donantes comparten características de base, principalmente las relacionadas con su salud física.
Sumado a ello, todos los bancos de sangre direccionan sus procesos bajo normativas de aplicación nacional, lo que deriva en su homogenización.
Ser uno de los referentes en atención médica en la ciudad le permite al banco tener una afluencia continua de individuos procedentes de Medellín, lo que explica la procedencia de la mayoría de los donantes.
Se tamizaron 54.499 unidades de sangre en este servicio entre 2007 y 2010, lo que corresponde a promedio de 13.625 unidades analizadas por año.
Esto en parte se debe a la complejidad del servicio y a las campañas de donación de sangre extramurales que el banco implementa semanalmente en la ciudad.
De acuerdo a la OPS, se reportó 32,22% de donaciones altruistas y 67,78% por reposición en América Latina, en 2009.
Según este organismo, Colombia fue el tercer país con mayor porcentaje de donación voluntaria 75,7% después de Cuba 100,0% y Nicaragua 87,1%.
La menor tasa de donación voluntaria se reportó en México, con 2,75%.
Es posible que el incremento en la donación voluntaria en Colombia se deba a la educación y a la implementación de campañas encaminadas a generar conciencia y a favorecer la captación de donantes de carácter voluntario, más aun sabiendo que el medio en el cual se halla el banco de sangre tiene alta tasa de criminalidad y accidentalidad.
Según el Instituto Nacional de Salud, en Antioquia el 32,1% de donaciones eran de carácter voluntario, en 2002.
En el 2009, ascendió al 55,2%, datos congruentes con lo hallado en el presente estudio, en el cual el porcentaje de donación voluntaria fue del 57,5%.
El Departamento y el banco de sangre se encuentran por debajo del porcentaje de donación voluntaria reportada en el País, lo que conlleva a fortalecer las estrategias educativas con el fin de incrementar la donación voluntaria y repetitiva.
El tipo de sangre O positivo fue más frecuente 53,7% y el AB negativo el menos frecuente 0,2%; resultados similares a lo esperado para la población del Valle del Aburrá en donde el tipo sanguíneo más prevalente es el O. Esto evidencia la necesidad de promover la donación repetitiva en aquellos individuos que presentan los tipos sanguíneos menos frecuentes y aumentar la disponibilidad de productos sanguíneos.
La OPS reportó prevalencia de 0,25%, 0,2%, 0,45%, 1,06% y 0,45% para VIH, VHB, VHC, sífilis y Chagas, respectivamente, en unidades de sangre tamizadas en Colombia en el 2010.
Estos datos son congruentes con lo hallado en el presente estudio prevalencia global hallada del 0,9%, siendo sífilis la más elevada 0,6% y VHB la más baja 0,2%.
Los hombres y los donantes de reposición presentaron prevalencia más elevada.
Los resultados mostraron prevalencia mayor de infecciones en los hombres respecto a las mujeres.
Al comparar esta proporción con otros estudios realizados en el País y Latinoamérica, se hace evidente el incremento de estas infecciones en la población femenina.
El aumento de mujeres donantes puede atribuirse a un mayor conocimiento de la población general respecto a los beneficios de la donación.
El incremento en la positividad de marcadores infecciosos en la población femenina podría estar relacionado con el incremento en las libertades sexuales de la mujer contemporánea.
Los resultados del presente trabajo, comparados con estudio realizado en Colombia por Zambrano-Plata et al 1999, mostraron disminución en la seroprevalencia de VHB 1,2% y Chagas 2,62%, mientras se mantiene la de sífilis 1,64% y VHC 0,54% y aumenta la prevalencia de VIH.
De acuerdo con el informe de la OPS en 2010 "Suministro de Sangre para Transfusiones en los Países del Caribe y de Latinoamérica 2006, 2007, 2008 y 2009", Colombia tiene comportamiento similar a México y Nicaragua con relación a los marcadores positivos de infección, , mientras que en Brasil, se reporta mayor porcentaje de positivos para VIH y menor porcentaje de sífilis.
Los hallazgos de este estudio revelan positividad para sífilis y Chagas por pruebas tamiz de 1,2% y 1,0%, respectivamente, en contraste con lo hallado por pruebas confirmatorias para sífilis 0,6% y para Chagas 0%.
Estas diferencias se deben posiblemente a la alta sensibilidad de las pruebas tamiz 94,4% para sífilis y de 100% para T. cruzi.
Los falsos positivos que se presentan con las pruebas tamiz para la enfermedad de Chagas y sífilis pueden tener diferentes causas, como lo sería la presencia de enfermedades autoinmunes como el lupus, la tiroiditis de Hashimoto y la artritis reumatoidea; la presencia de otros parásitos o la contaminación microbiana, lo cual podría generar reacciones cruzadas.
Adicionalmente, la prueba emplea antígenos recombinantes, los cuales podrían reaccionar con anticuerpos inespecíficos presentes en nuestra población.
Se hace necesaria la implementación de pruebas igualmente sensibles para sífilis y Chagas pero con mayor especificidad, con el fin de evitar el descarte de unidades sanguíneas.
Los resultados para las pruebas de marcadores virales no reflejaron diferencias significativas entre las pruebas tamiz y las confirmatorias.
Las pruebas tamiz para dichas infecciones presentan mayor sensibilidad y especificidad, permitiendo una mejor selección de las unidades donadas y una mayor utilización de los recursos conservando la calidad de las unidades aceptadas.
Zou et al 2010 reportaron reducción del periodo de ventana inmunológica, por pruebas NAT, para VIH de 16 a 9,1 días y de 51 a siete días para VHC, lo que disminuye el riesgo transfusional.
Las pruebas son más eficientes pero su elevado costo limita su implementación en nuestro medio.
Tales pruebas se utilizaron durante periodo de año y medio en el banco de sangre.
No obstante, los resultados obtenidos no fueron significativos frente a las pruebas tamiz y confirmatorias para la detección de marcadores virales.
El resultado positivo en una prueba tamiz podría sugerir infección asintomática o la existencia de factores interferentes posibles reacciones cruzadas que derivan en un resultado falso positivo.
Ante la sospecha dada por la positividad de una prueba tamiz, prevalece la seguridad del paciente por encima del costo económico, lo que redunda en la no utilización de esta sangre con fines transfusionales y al rechazo del donante.
Una prueba tamiz negativa no excluye en 100% el riesgo de infección, debido al periodo de ventana inmunológica.
Por su parte, un resultado positivo en la prueba del laboratorio de referencia confirma la existencia de la infección.
Los resultados hallados en las pruebas tamiz frente a las confirmatorias evidencian que las primeras dan la posibilidad de disminuir de manera efectiva el riesgo transfusional.
No obstante, limita la optimización de recursos y la exclusión de donantes potenciales que fueron clasificados como no aptos.
Entre las principales limitaciones de esta investigación se encuentran las referidas al tipo de estudio.
Los análisis estadísticos realizados no presentan carácter confirmatorio sino de exploración de factores que podrían modificar la prevalencia de los marcadores de infección estudiados.
Los resultados obtenidos fueron concordantes con las prevalencias esperadas de acuerdo a los informes de la OPS en población donante, particularmente para VIH.
Los hallazgos muestran que Colombia es un país de baja prevalencia para esta infección.
Se recomienda la realización de este tipo de estudios que permitan conocer el comportamiento epidemiológico de la población atendida en los bancos de sangre y de esta manera fortalecer y mejorar los protocolos desde la selección del donante hasta la certificación de las unidades de sangre, así como incrementar la promoción y la educación en lo referente a la donación altruista y repetitiva.
Al Banco de Sangre de la Institución Prestadora de Salud Universitaria sede Clínica León XIII, por la información del sistema.
La globalización actual, caracterizada por una alta movilidad de los flujos de capital privado, provee vastas oportunidades para los países en desarrollo, mismos que al mismo tiempo han experimentado crisis de deuda soberana repetidamente.
Desde mediados de los años noventa la resolución de estas crisis se ha materializado de manera relativamente rápida y con altas tasas de participación en la mayoría de las experiencias.
Sin embargo, a la luz de eventos recientes, ello puede diferir en el futuro.
Dentro del grupo conformado por los holdouts , como se conoce a los tenedores que no aceptan los términos de una reestructuración de deuda, los "fondos buitre" pueden crear serias complicaciones mediante la adquisición de deudas de gobiernos en o cerca de su incumplimiento a precios muy bajos para luego demandar por la vía judicial el pago total incluyendo los intereses.
Cabe destacar que estos inversores no se ocupan realmente de proveer crédito a los países y emplean su poder de negociación para obtener ganancias extraordinarias.
Las sucesivas turbulencias financieras de los países emergentes en los años noventa motivaron la presentación de la propuesta conocida como Mecanismo de Reestructuración de Deudas Soberanas por el Fondo Monetario Internacional FMI en 2001 y su reformulación en 2002.
Concebida a fin de proveer un marco para procedimientos de bancarrota, dicha propuesta fracasó por falta de apoyo de la comunidad internacional.
En cambio, primó el criterio de reestructuración ordenada de deudas soberanas según un enfoque contractual basado en el mercado.
Cuando los holdouts complicaron el panorama, los gobiernos comenzaron a incluir cláusulas de acción colectiva CAC en sus emisiones de deuda.
Más recientemente, los enfoques enfatizando los mecanismos estatutarios han cobrado un renovado interés, particularmente tras el fallo a favor de los "fondos buitre" en su disputa contra Argentina.
La presente investigación gira en torno a la hipótesis de que los procesos de reestructuraciones de deudas soberanas se han vuelto complejos y busca esclarecer si los mecanismos vigentes permiten optimizarlos.
El trabajo se inicia con una descripción de las vicisitudes de los países en desarrollo con relación al endeudamiento y su incumplimiento, prosigue con la caracterización de dichas reestructuraciones y la explicación de los enfoques contractual y estatutario, continúa con el detalle de los alcances de la cláusula Pari Passu PP, para finalizar con las conclusiones.
ENDEUDAMIENTO E INCUMPLIMIENTO SOBERANO
Aunque el endeudamiento en sí mismo no es un fenómeno adverso para el crecimiento de los países, puede dar lugar a serias dificultades reflejando una de las grandes imperfecciones de la actual arquitectura financiera internacional.
Un aspecto importante de esta temática analiza la naturaleza del endeudamiento de los países en desarrollo.
Según el modelo tradicional de Eaton y Gersovitz 1981: 290, los países experimentan generalmente periodos de altos y bajos ingresos con relación a la tendencia, siendo esta variabilidad en los ingresos un factor clave en la determinación del monto del endeudamiento soberano.
Según esta lógica, el endeudamiento soberano debería ser contracíclico puesto que los países se endeudan durante los tiempos malos para repagar sus obligaciones durante los tiempos buenos, lo que es afín a las políticas keynesianas como a los modelos neoclásicos de política fiscal óptima.
Sin embargo, los préstamos a los países en desarrollo, particularmente los de tipo privado, han tendido a comportarse de manera procíclica.
Ello, a su vez, puede asociarse con el comportamiento procíclico de las políticas fiscales, así como de las políticas monetarias y cambiarias, especialmente durante los auges exacerbando el efecto de los shocks de flujos de capitales y de términos del intercambio : 25.
Por ello, la consecución de una política fiscal previsora en los años buenos y/o de un adecuado marco institucional y/o una estrategia de crecimiento capaces de enfrentar circunstancias desfavorables podrían haber evitado episodios de crisis o haber tenido un impacto de menor envergadura : 56.
Sin minimizar la responsabilidad de los países en relación a sus políticas fiscales, también debe tenerse en cuenta la existencia de ciclos financieros de auge y colapso a nivel global, lo que es especialmente riesgoso para un número importante de países en desarrollo que, tras recibir vasto financiamiento en el auge, experimentan bruscas interrupciones durante las fases descendentes del ciclo : 13-14.
En el curso de la historia económica, las crisis de deuda soberanas han sido recurrentemente sensibles a los ciclos de flujos de capital global.
A su vez, los países que tienden a endeudarse más allá de sus posibilidades en los tiempos favorables son más vulnerables durante las inevitables crisis.
Cuando los mercados emergentes enfrentan un shock externo negativo, su endeudamiento procíclico hace eclosión llevándolos típicamente hacia el incumplimiento : 32-54.
De este modo, aunque las políticas que los países adoptan son cruciales, las características de los mercados internacionales de capital no constituyen un punto trivial en la explicación del tema en consideración.
Asimismo, la literatura tradicional supone no sólo que los países toman prestado en los tiempos de contracción económica y repagan en los tiempos de expansión económica, sino también que, dada la tendencia a incumplir en lugar de repagar por parte de los países endeudados, los acreedores racionales anticipan esta conducta no prestando más allá de cierto nivel de deuda : 289.
Aunque en esta literatura no existe repago y por lo tanto tampoco existen incumplimientos en los periodos desfavorables, la evidencia empírica muestra que ocurren precisamente en dichos periodos : 667.
A menudo las crisis de deudas soberanas acontecen conjuntamente con otros tipos de crisis.
Un enfoque destaca que en el contexto de equilibrios múltiples el pánico por parte de los inversores internacionales lleva a fuertes reflujos de capital y, con ello, ocasionan crisis cambiarias y financieras y disparan crisis de deuda : 3.
Otro modelo focaliza el tema de la fragilidad financiera en torno a tres hechos esenciales que incluyen el fenómeno del contagio, el problema de la transferencia de recursos causado por la depreciación real o la recesión deprimiendo las importaciones a fin de producir la reversión en el signo de la cuenta corriente y el problema del deterioro de los balances empresarios, así como los aspectos de política económica asociados a este hecho : 66-70.
Un modelo alternativo analiza las crisis de deuda soberana en los países en desarrollo acompañadas por crisis en la balanza de pagos, en condiciones de tipos de cambios fijos, y por corridas bancarias.
Puesto que las reservas externas pueden ser el único medio para hacer frente a las obligaciones externas, la pérdida de las mismas impide a estos países continuar con dicha fijación.
Dada la fragilidad de los bancos, la masiva pérdida de depósitos los empuja a la crisis.
Cada una de las así llamadas crisis trillizas potencia las otras, lo que tiene amplios efectos negativos sobre la economía.
El colapso económico puede tener su origen inmediato en la cuenta financiera de la balanza de pagos como una súbita interrupción en los influjos financieros, en el mercado de cambios o en el sistema bancario, dependiendo de las particularidades de cada país : 611-612.
Estudios recientes sobre experiencias de las economías emergentes financieramente dolarizadas con fijaciones cambiarias enfatizan el carácter sistémico de las crisis trillizas.
En un contexto de riesgo sistémico creciente el riesgo macroeconómico importa más que los indicadores bancarios, los depósitos en moneda extranjera son una terapia temporal al riesgo cambiario, la liquidez fluye a través de las fronteras pudiendo producir el efecto contagio al tiempo que las corridas bancarias usualmente aceleran los acontecimientos al colapso .
Diversos estudios empíricos encuentran que los incumplimientos son muy perjudiciales por el fuerte efecto negativo contemporáneo que ejercen sobre el crecimiento del producto : 14.
La evidencia empírica también sugiere que el incumplimiento, más que disparar la crisis, representa un punto de inflexión de la misma.
Ello no implica que las políticas que llevan a los incumplimientos no estén exentas de costos sino que, por el contrario, la mayoría de las consecuencias del mismo se reflejan generalmente en los mercados antes de que éste sea oficializado : 103.
El caso argentino ilustra el punto.
La declinación vertical del producto tras la ruptura de la convertibilidad fue muy breve.
Contrariando la mayor parte de las opiniones, los severos eventos económicos y políticos acontecidos al finalizar dicho régimen no fueron sucedidos por una contracción más profunda, sino por una recuperación extraordinariamente rápida.
La economía argentina registró una trayectoria de tipo "V" configurada por una fase de colapso económico del fin de la convertibilidad y un veloz repunte posterior : 26.
Características generales
A nivel legal, la diferencia fundamental entre las deudas de una persona o empresa individual y las deudas soberanas gira en torno al cumplimiento de las mismas.
En el caso de las deudas soberanas, no existe un procedimiento legal que establezca su cumplimiento y, por ende, los activos públicos son inembargables, aun si hubiera un fallo favorable a los acreedores contra un gobierno en incumplimiento.
Las propiedades del deudor se encuentran dentro de sus fronteras nacionales o son beneficiarias de la protección especial provista por las embajadas, fondos de bancos centrales, etcétera.
La reestructuración de una deuda soberana puede ser definida como un intercambio de instrumentos de deuda del gobierno, tales como bonos o préstamos, por nuevos instrumentos de deuda o efectivo por la vía de un proceso legal.
Toda reestructuración de tal deuda presenta uno o dos elementos centrales: la reprogramación de la deuda y la reducción de la deuda.
El primero consiste en una prolongación de los vencimientos de la vieja deuda, posiblemente incluyendo menores tasas de interés y conllevan un alivio de la deuda a medida que van cambiando los pagos contractuales en el futuro.
El segundo consiste en una disminución del valor nominal de los viejos instrumentos de deuda.
Aunque generalmente la reestructuración de deuda sucede al incumplimiento, también es posible instrumentar una reestructuración con anterioridad al mismo : 7-8.
Las reestructuraciones de deudas soberanas presentan algunas características adicionales.
En lo concerniente al procedimiento de bancarrotas, los que demandan los recursos de un país no son sólo acreedores formales sino también otros como los trabajadores activos y los pensionados, quienes pueden verse perjudicados en caso de que los acreedores "buitre" reciban el repago total.
También existen problemas de agencia, ya que los costos de las reestructuraciones son asumidos por actores políticos diferentes a aquellos que generaron el problema, lo que causa una distorsión de incentivos.
Sin embargo, la diferencia fundamental entre la bancarrota de una empresa individual y la bancarrota de un Estado con implicancias sistémicas consiste en que mientras el incumplimiento de una empresa no tiene implicaciones macroeconómicas significativas, el de un gran número de empresas y una reestructuración soberana típicamente tienen implicancias macroeconómicas significativas, en particular cuando están acompañados de cambios en los tipos de cambio .
A fin de una mejor comprensión de los mercados de deuda internacionales, es importante considerar los cambios experimentados en los años noventa vis-à-vis los años ochenta.
En los años ochenta, los países emergentes podían negociar con los acreedores de una manera directa.
Los inversores conformaban un grupo relativamente homogéneo y su número era menor al registrado posteriormente.
Estos eran fundamentalmente bancos extranjeros con una interacción preferentemente cercana con sus reguladores, lo que posibilitaba coordinar el proceso en caso de ser necesario.
En los años noventa, la financiación se originaba preponderantemente en la emisión directa de bonos mientras que la resolución requería negociar con un gran número de tenedores de bonos desparramados por todo el mundo, lo que incluye residentes de los países emergentes.
La base inversora se caracterizó no sólo por una mayor atomicidad y diversidad, sino también por instrumentos de deuda emitidos en muchos países bajo diferentes legislaciones y monedas : 68.
A fines de los años ochenta, la resolución de la crisis de la deuda con epicentro en América Latina por la vía del Plan Brady permitió intercambiar los préstamos anteriormente incurridos por emisiones de nuevos instrumentos titularizados: los Bonos Brady.
Fue entonces cuando el mercado de los títulos de deuda de los países en desarrollo adquirió una alta liquidez.
En un principio, este hecho creó expectativas optimistas sobre una mejor distribución del riesgo, sin embargo, el mayor número y la mayor heterogeneidad de los acreedores también aumentaron el riesgo de que el rechazo a participar en las reestructuraciones de deuda por parte de algunos de ellos hiciera más compleja la resolución de las crisis de deudas : 438.
Un punto crucial en la temática en consideración consiste en lograr que las reestructuraciones sean eficientes, ordenadas y previsibles.
Al respecto, la literatura analiza dos cuestiones centrales las pérdidas de eficiencia social y el riesgo moral.
La primera cuestión proviene de los problemas de información y coordinación que recortan el bienestar económico social y son del tipo lose-lose , ya que el valor se destruye sin que exista un beneficio compensatorio en tanto la pérdida de los deudores no se corresponde con una ganancia para los acreedores : 270.
La escasa información sobre la voluntad y/o capacidad del deudor a repagar puede generar pérdidas de eficiencia al alentar a acreedores y deudores a participar en disputas prolongadas y costosas demorando los términos para acordar en una reestructuración .
Además, las ineficiencias que provienen de la ausencia de coordinación impiden que los acreedores individuales estén al tanto de que la cooperación con otros acreedores -más que las acciones individuales- podrían arrojar mejores resultados .
La demora en el acuerdo de reestructuración puede causar estancamiento económico puesto que en el ínterin, los prestamistas no reciben los intereses, mientras que el país deudor no tiene acceso a los mercados internacionales de capital.
Si la situación se prolonga, el tipo de cambio puede colapsar y los bancos con obligaciones en moneda extranjera pueden también experimentar una crisis ocasionando costos altos para el país.
En tal caso, las autoridades del país se ven urgidas a echar mano de las reservas y elevar los tipos de interés que constituyen escenarios costosos para la sociedad : 435.
La incertidumbre sobre la mejor manera de sobrellevar una crisis de deuda soberana también puede ocasionar demoras e ineficiencias.
La dificultad en determinar si el deudor adolece de iliquidez o insolvencia acarrea una correlativa dificultad en la elección de la adecuada respuesta de política.
En este contexto de incertidumbre, los hacedores de política optan por evitar o posponer la instrumentación de medidas de política que, aunque necesarias, resultan conflictivas puesto que no pueden garantizar que tales medidas sean totalmente necesarias .
La segunda cuestión presenta varios aspectos uno de ellos se refiere al hecho de que los hacedores de política tienen a menudo incentivos a tomar prestado más allá de lo que es socialmente óptimo.
Aunque las imperfecciones políticas generalmente llevan a políticas subóptimas de manejo de deuda, los gobernantes -preferentemente interesados en sí mismos- poco se esfuerzan en instrumentar medidas que pueden redundar en beneficios para sus sucesores : 8.
A su vez, el sobreendeudamiento puede vincularse con el riesgo moral que resulta de la presencia de un prestamista de última instancia a nivel internacional.
El historial de préstamos del FMI ha creado la expectativa de que acudirá al rescate de los países con problemas de deuda en virtualmente todo tipo de situaciones .
Según Eichengreen 2006: 436-437, es interesante analizar la interacción entre el FMI, los inversores privados y los ciudadanos del país deudor.
Los inversores pueden tener incentivos por prestar en exceso a los receptores de la asistencia oficial, el FMI usualmente recupera los préstamos otorgados mientras que los residentes del país deudor, por la vía de sus impuestos, terminan pagando los préstamos de la institución.
De este modo, la intervención del FMI puede implicar que parte de la carga del incumplimiento soberano se transfiere desde los prestamistas del sector privado a los ciudadanos del país deudor.
Al respecto, cabe cuestionar las razones por las cuales los inversores privados se comprometen en préstamos excesivos y riesgosos a los países cuando ello permite una acumulación insostenible de deuda soberana.
Otro aspecto del riesgo moral puede visualizarse en el hecho de que los hacedores de política son renuentes a emprender la reestructuración de sus deudas IMF, 2013.
Ello puede surgir del deseo de los hacedores de política por evitar el desplazamiento de sus cargos que generalmente ocurre tras el incumplimiento de la deuda, aunque ello implica un costo para la sociedad en su conjunto : 682.
La miopía de los gobiernos, lejos de considerar los costos de largo plazo involucrados en una acumulación excesiva de deuda, también lleva a posponer el incumplimiento para evitar la pérdida de recursos externos que los forzaría a reducir el gasto.
La misma visión lleva a aumentar la capacidad de endeudamiento en el corto plazo aunque a expensas de costos mayores de los incumplimientos futuros : 6-7.
Finalmente, los hacedores de política pueden optar por la postergación porque suponen que los incumplimientos inevitables tienen efectos limitados mientras los estratégicos involucran costos altos en términos de reputación.
Por esta vía, señalizarían que los incumplimientos que sobrevendrían son del primer tipo : 11.
Tipos de reestructuración de deudas soberanas
Un punto central en el análisis de la reestructuración de deudas soberanas en el contexto de los presentes arreglos institucionales es el hecho de que las relaciones entre acreedores están regidas por contratos incompletos .
A fin de asegurar una reestructuración más oportuna y ordenada, se torna necesario delinear claramente los procedimientos para la reestructuración cuando se emite el bono inicialmente.
La especificación de los términos de la reestructuración en los contratos de los bonos puede contribuir a mitigar muchos de los problemas que surgen en el curso de la reestructuración .
El enfoque contractual vigente, también conocido como enfoque descentralizado orientado al mercado, es un proceso descentralizado de acuerdo al cual el país afectado establece negociaciones con los diversos acreedores.
El mecanismo para contrarrestar las complicaciones consiste en la aplicación de cláusulas CAC, las que permiten a una mayoría calificada de tenedores de bonos a que la minoría en disenso acepte los términos de la reestructuración.
Desde la perspectiva de los acreedores, ello evitaría el abuso por parte de los holdouts ante cualquier indulgencia de la mayoría.
Desde la perspectiva del deudor, ello permitiría un arreglo más rápido evitando la amenaza de una querella conflictiva.
Aunque posibilita un nuevo comienzo, la reestructuración de la deuda soberana constituye un proceso complejo.
Los contratos de deuda pueden contener o no CAC.
En caso de no incluirlos, la reestructuración no finaliza hasta tanto la totalidad de los acreedores concuerdan con la propuesta.
En caso de existir una regla de unanimidad, pueden surgir los holdouts y particularmente los "fondos buitre" minando los procesos de reestructuración aun cuando no exista desacuerdo sobre tal capacidad y/o voluntad de pago del deudor.
Adicionalmente, los problemas pueden agravarse por el uso de los credit default swaps CDS en tanto el titular de un bono puede estar mejor en caso de incumplimiento ya que los pagos de este título se activan en ocasión de este evento .
Recientemente, el International Capital Market Association ICMA que incluye a los bancos, inversores y emisores de deuda más significativos ha propuesto nuevos términos para encarar las falencias de los contratos de bonos soberanos externos.
En caso de ser ampliamente implementadas, las nuevas cláusulas permitirán a los gobiernos reestructurar dichos bonos de acuerdo a tres procedimientos alternativos.
El primero, a los efectos de la votación, si el 75% de una serie acuerda los nuevos términos, la minoría restante estaría vinculada a tales términos.
No obstante, puesto que en este caso las CAC operan sobre la base de serie por serie, un acreedor o grupo de acreedores puede bloquear la reestructuración de esa serie y demandar el pago total al deudor como es el caso del litigio de NML Capital Ltd. contra Argentina y de muchos tenedores de bonos regidos por ley extranjera en Grecia.
Este tipo de cláusulas ha sido común en los bonos con legislación de Inglaterra por un tiempo considerable y en los de Nueva York a partir de 2003 .
En segundo lugar, la estructura de la votación requiere un umbral mínimo de apoyo para cada serie y para todas las series a reestructurar.
Si al menos un 50% de cada serie y el 66.66 del total de deuda acuerdan los nuevos términos, los acreedores restantes estarían vinculados.
Sin embargo, cualquier serie que no reúna el 50% de votos puede salir de la reestructuración y demandar el pago total.
Al momento, cuatro países han usado un mecanismo similar en bonos con legislación de Nueva York y de Inglaterra.
A su vez, los gobiernos del área del euro aplicaron este mecanismo en todos sus bonos de largo plazo emitidos a partir de 2013.
En tercer lugar, que representa la gran innovación propuesta por el ICMA consiste en que se requiere un solo voto calculado sobre una base agregada de todas las series afectadas.
Si el 75% del total aprueba los nuevos términos, el resto de los acreedores quedaría vinculado por lo que ningún acreedor puede salir del arreglo.
Al no requerir el voto de serie por serie, este procedimiento elimina la posibilidad de obtener una posición de control dentro de una emisión especial y así bloquear la reestructuración de esa emisión constituyendo una herramienta central para encarar el problema de acción colectiva.
Mientras que la segunda opción aún permite a los "fondos buitre" bloquear el proceso de reestructuración de una serie particular de bonos, la tercera hace imposible esta acción constituyendo la gran innovación respecto a las cláusulas anteriores.
Sin embargo, no resulta fácil agrupar a los inversores mientras que la nueva iniciativa no es perfecta y los problemas aún persisten.
Puesto que las nuevas provisiones no se aplican retroactivamente, llevará un tiempo considerable hasta que el stock entero de deuda la incluya .
No obstante estas dificultades, el modelo del ICMA puede marcar un progreso del enfoque contractual.
Su gran ventaja es el carácter voluntario de los nuevos contratos.
La iniciativa es el resultado de intensos debates entre el sector privado, los emisores soberanos y los representantes del sector oficial en búsqueda de una solución pudiendo poner freno a la proliferación de litigios, como es el caso experimentado por Argentina .
El énfasis en adoptar un esquema alternativo al contractual no es reciente.
Hacia el final de la crisis de México en 1995, la literatura se explayó sobre la necesidad de superar las dificultades en la provisión de nuevo financiamiento.
Se proponía reorganizar el FMI no como un prestamista de última instancia, sino preferentemente como una corte internacional de bancarrotas.
Se abogaba por operaciones de reducción de deuda más agresivas a fin de permitir a los gobiernos afectados restablecer su solvencia. Se argüía que la era de la falta de acceso a los mercados financieros internacionales debería ser llevada a su fin : 14-15.
A comienzos de 2000 cobró fuerza la necesidad de crear un mejor escenario para la reestructuración de deudas soberanas.
Diferentes versiones estatutarias que precedieron a la nueva década ya habían propuesto cambios en las leyes a fin de crear reglas o instituciones en las que se podrían imponer los acuerdos de la mayoría o de la supermayoría de acreedores sobre los holdouts , se podría dar prioridad al nuevo financiamiento y se podría proteger a los países deudores de los litigios durante la moratoria o durante la negociación Rogoff y Zettlemeyer, 2002: 495.
Una posterior ronda de propuestas dio lugar a la presentación de un nuevo enfoque con base estatutaria -el Mecanismo para Reestructuración de Deudas Soberanas.
Según Krueger : 33-40 la visión puramente contractual, incluso adoptando CAC ambiciosas, no podría resolver las fragilidades del sistema.
A su juicio, en cambio, el establecimiento de un tratado universal para las obligaciones más que de uno incluyendo enmiendas parciales a la legislación nacional les evitaría que los acreedores busquen diferentes jurisdicciones en las que podrían hacer valer sus reclamos, aseguraría la uniformidad del texto permitiendo que una única institución tenga la autoridad para uniformar la interpretación, evitaría el problema de free riding según el cual los países serían renuentes a introducir legislación hasta tanto otros países lo hicieran y facilitaría la creación de una única entidad judicial internacional con poder para arbitrar disputas y supervisar la votación.
Aunque se hacía necesaria una enmienda de los Artículos del FMI para dar al mecanismo fuerza legal, ello no implicaba extender significativamente la autoridad legal del Fondo, sino otorgar poder sobre las decisiones más importantes del proceso de reestructuración al deudor y a una supermayoría de sus acreedores.
La operatoria de la propuesta incluye un aplazamiento del litigio tras la suspensión de los pagos, mecanismos para proteger los intereses de los acreedores durante la suspensión, la provisión de nuevo financiamiento para los acreedores privados y la aprobación del acuerdo final de reestructuración.
Básicamente, este esquema supone un mecanismo internacional de bancarrotas con atributos limitados.
No obstante el interés en el tema, la propuesta no prosperó pues no contó con suficiente apoyo político.
Las dificultades derivadas de los eventos en Argentina y Grecia reavivaron el debate sobre la efectividad del enfoque contractual.
Sobre la base del argumento de la inferioridad de los resultados privados respecto al óptimo paretiano, comparte la visión anterior proponiendo la creación de una suerte de Corte Internacional con plenos derechos para lidiar con los procesos de reestructuración de deuda.
En busca de dar una solución duradera al problema de la deuda de los países en desarrollo, en septiembre de 2014, la Asamblea General de las Naciones Unidas decidió aprobar una resolución hacia el establecimiento de un marco jurídico multilateral para los procesos de reestructuración de la deuda soberana con miras a, entre otras cosas, aumentar la eficiencia, la estabilidad y la previsibilidad del sistema financiero internacional y lograr un crecimiento económico sostenido, inclusivo y equitativo y el desarrollo sostenible, de conformidad con las circunstancias y prioridades nacionales .
Por su parte, la United Nations Conference on Trade and Development UNCTAD 2013, destaca que los enfoques contractual y estatutario no son excluyentes.
El organismo emitió un documento marco estableciendo un mecanismo de resolución de deuda con base en un enfoque multidisciplinario enfatizando la interacción entre Economía y Derecho.
El documento propone la adopción de un enfoque híbrido, en línea con la realidad que trascienda la polarización entre los abordajes contractuales y los estatutarios para adoptar uno que contemple, en cambio, las complementariedades de ambos.
Las fuentes estatutarias requieren los instrumentos financieros para encarar adecuadamente la veloz globalización financiera, mientras que los contratos requieren los estatutos que les confieren un contexto y una definición.
Una evaluación de las ventajas y desventajas de ambas visiones -estatutaria y contractual- permite echar cierta luz sobre varias cuestiones.
Un principio fundamental gira en torno a la importancia de la certeza jurídica.
Puesto que los contratos deben ser honrados, su ruptura no constituye un factor positivo en sí mismo .
Actualmente, el abordaje contractual no resuelve el problema de los cientos de miles de millones de dólares de bonos que han sido emitidos bajo los términos originarios puesto que no se aplican retroactivamente.
Sin embargo, mirando al futuro, las enmiendas introducidas recientemente representan un claro fortalecimiento del enfoque contractual.
En caso de aplicarse a toda la deuda en circulación, el abordaje estatutario, en cambio, ignoraría las facultades legales de las jurisdicciones donde fueron emitidos los valores del gobierno en el pasado.
El enfoque contractual parece una alternativa mejor porque proveería mayor certeza jurídica contribuyendo a mantener los flujos de capitales, lo que es particularmente importante para los países en desarrollo.
En el abordaje estatutario, el requerido cambio de leyes no constituye un proceso sencillo.
Además, parece difícil que una corte internacional satisfaga más rápidamente los intereses no sólo de los gobiernos soberanos en incumplimiento y de los distintos acreedores, sino también de los intereses de otros actores involucrados tales como los trabajadores y los pensionados.
Primordialmente, en relación a los incentivos de los acreedores, los enfoques contractual y estatutario difieren en dos grandes aspectos.
El primero se concentra preferentemente en la resolución del problema básico de los holdouts y, en algunos casos, en desalentar los litigios.
El segundo, en cambio, contempla un rango más amplio de problemas, lo que incluye dar prioridad al nuevo financiamiento Rogoff y Zettlemeyer, 2002: 496.
Sin embargo, en este caso cabe preguntar si este mecanismo internacional es capaz de resolver eficazmente un rango tan profuso de cuestiones.
En relación a los incentivos de los deudores, se argumenta que ciertas medidas que facilitan las reestructuraciones pueden minar los incentivos de dichos actores creando un problema de riesgo moral por parte de estos.
En el esquema estatutario, la respuesta a esta conducta podría consistir en crear buenos incentivos para los deudores por medio de una amenaza de reversión al statu quo anterior en caso de que estos no negocien de buena fe : 497.
No obstante, en este caso también cabe preguntar qué tan eficaz es este mecanismo para alinear a los deudores de modo que se comporten de acuerdo a los principios de dicha convención internacional.
En relación al tema del costo del endeudamiento, los cambios introducidos para facilitar las reestructuraciones de deuda y hacerlas menos costosas pueden hacerlas más frecuentes con el consecuente desinterés de los inversores por conceder préstamos a los deudores soberanos que, a su vez, elevaría los costos del endeudamiento externo.
Es decir, el deseo de hacer las reestructuraciones menos costosas hará más caro el endeudamiento soberano internacional .
El contraargumento consiste en que los países hacen todo lo posible para evitar la reestructuración de la deuda y que los temores de riesgo moral de los deudores son exagerados.
Por lo tanto, los acreedores podrán considerar los mecanismos que facilitan la reestructuración cuando las deudas soberanas se tornan insostenibles por vicisitudes que no son causadas por el deudor : 446.
Aunque el enfoque estatutario puede dar solución a algunos de los problemas que aún subsisten, la experiencia ha demostrado que los tenedores de bonos no están dispuestos a subordinar sus reclamos a algún tribunal internacional de quiebras que aún no ha sido testeado .
Nada garantiza que este tipo de entidades gocen de transparencia y estén exentas de arbitrariedades.
Los acuerdos sobre los que se sustentan dichas organizaciones requieren un grado significativo de cooperación entre las diferentes partes, lo que abre un interrogante sobre su vialidad.
La falta de una gobernanza global y las fuertes asimetrías en el seno de la comunidad internacional pueden perjudicar la capacidad de esta de accionar colectivamente : 6-7.
Tras una severa crisis económica y social, en diciembre de 2001 Argentina incumplió el pago de su deuda soberana en alrededor de U$S 81 mil millones.
A fin de normalizar la situación, el país ofreció dos rondas de canje de deuda en 2005 y 2010.
Al finalizar el segundo canje, el 92.4% de los acreedores había aceptado la reestructuración cambiando los bonos incumplidos por otros nuevos con diferentes términos.
En 2011, un grupo de holdouts liderados por NML Capital Ltd., afiliada a Elliott Managment, presentó una demanda contra Argentina en la Corte del Distrito Sur de Nueva York reclamando el pago total incluyendo los intereses.
En febrero de 2012, el juez Griesa de la Corte del Distrito Sur emitió una orden, injunction , requiriendo a Argentina que pagara a los demandantes en su totalidad cuando se pagara a los tenedores de los bonos emitidos para los canjes de 2005 y 2010 y en octubre del mismo año, la Corte de Apelaciones del Segundo Circuito confirmó la sentencia.
En junio de 2014, la Corte Suprema rechazó la solicitud del país de tomar el caso mientras que la Corte de Apelaciones levantó la suspensión vigente quedando firme la orden del juez Griesa.
En el mismo mes, éste designó un Special Master para asesorar y mediar entre las partes a fin de llegar a una solución definitiva.
Al momento, no se ha llegado a ningún punto de acuerdo .
Algunas voces apoyaron la posición de las cortes de Nueva York.
Los litigantes alegaron que se la sentencia de Griesa debía quedar firme, puesto que Argentina dispone de amplios recursos para pagar ambos -los montos para pagar los bonos adeudados en litigio, así como los montos adeudados a los bonos reestructurados-.
Estos agregan que el país debería evitar el incumplimiento y comenzar a negociar de buena fe .
La American Task Force Argentina ATFA, que agrupa fundamentalmente a los fondos de inversión que no aceptaron las propuestas de canje del gobierno argentino, expresó que sus acreedores estaban dispuestos a negociar, al tiempo que señaló que el país sudamericano se vería beneficiado en términos de intereses más bajos en la próxima década, ahorros significativos para las empresas y las provincias, alivio inmediato de la inflación y no habría necesidad de controles de capital .
Otras voces acompañaron la posición argentina. , profesor de MIT y Premio Nobel de Economía, en una carta junto a otros 100 prestigiosos economistas dirigida al Congreso de Estados Unidos, expresó que en caso de ocurrir una crisis de deuda, la decisión de la Corte del Distrito Sur podría perjudicar la capacidad de los acreedores y deudores de concluir una reestructuración de manera ordenada, lo que impactaría negativamente sobre el funcionamiento de los mercados financieros internacionales.
Por su parte, sostiene que los bonos riesgosos pagan a sus compradores una prima en relación a la probabilidad percibida de incumplimiento y que es improcedente forzar el importe completo de las condiciones iniciales del contrato cuando esa contingencia ya ha tenido lugar.
La mayoría de los holdouts adquirió sus bonos a precios muy reducidos debido a que los dueños anteriores vieron pocas posibilidades de ser pagados.
LA CLÁUSULA PARI PASSU
La cláusula Pari Passu PP es una expresión latina que significa en igual medida o igualmente.
Hasta fines de los años noventa, la versión dominante de la cláusula de los acuerdos de deuda soberana sólo protegía la posición legal de las deudas de los acreedores del soberano.
Ello constituía la interpretación estrecha de la cláusula y no incluía ni los tiempos de pago ni los pagos prorrateados.
A partir de finales de los años noventa, la cláusula implicó una interpretación más amplia que incluyó no sólo la posición legal, sino también la obligación de pago, lo que requirió que el gobierno deudor pagara a sus acreedores bajo pago prorrateado.
La nueva versión del concepto de prorrateo protagonizó un papel más importante a partir del año 2000, en ocasión del litigio de Elliott Associates en contra de Perú.
Si bien una Corte de instancia menor en Bélgica negó la aplicación de la medida, la Corte de Apelación de Bruselas -a solicitud de parte-, aceptó el argumento de dicho fondo de inversión por el cual la cláusula PP no sólo impidió aceptar la posición legal de Perú, sino que además le prohibió pagar a otros acreedores sin antes efectuar el pago prorrateado a Elliott Associates FMI, 2014: 38-40.
El fallo contra Perú acarreó otras demandas buscando una interpretación similar del pago prorrateado.
En el caso de NML Capital Ltd. versus Argentina, la Corte del Distrito Sur de Nueva York lo desarrolló en la misma dirección.
A fin de dar más fuerza al dictamen, la Corte también impidió al fideicomiso y otras partes de la cadena de pago facilitar todo pago de los bonos reestructurados a menos que se le pagara a los acreedores querellantes FMI, 2014: 10-14.
Recientemente, algunos emisores de deuda soberana -Ecuador y Grecia-, han cambiado la cláusula PP en las nuevas emisiones, de modo que excluyen la versión del pago prorrateado.
Honduras y Belice no cambiaron el texto de la cláusula, pero aclararon que esta no implica dicho tipo de pago.
Colombia, México y Perú destacaron el riesgo de que los fallos de las cortes de Nueva York malogren la reestructuración de deudas soberanas.
Otros emisores expresaron su intención de incluir cambios en las cláusulas PP de modo tal que repudian específicamente la versión del pago prorrateado.
Cabe notar que las cortes de Gran Bretaña se han manifestado en contra de la legislación de las cortes de Nueva York.
En el año 2005, el Financial Markets Law Committee FMLC explicitó el papel, el uso y el significado de la cláusula PP en las obligaciones de deuda soberana como un asunto de la legislación inglesa.
En el marco de la inexistencia de procedimientos formales de insolvencia, el alcance de la cláusula PP se limita a una obligación del gobierno deudor a no subordinar una clase de acreedores de manera involuntaria por la vía de una legislación o de otra manera FMLC, 2005: 22.
Recientemente, este comité manifestó que sus conclusiones de aquel año están vigentes todavía y que no se ven influidas por el fallo de las cortes de Estados Unidos.
En particular, el FMLCexpresó su decisión de aplicar un enfoque diferente al empleado en el caso argentino considerando no apto el recurso de cumplimiento específico FMLC, 2014.
A su vez, el ICMA detalla que la cláusula PP implica que el emisor de la deuda soberana no tiene obligación de efectuar el pago prorrateado en relación a cualquier otro endeudamiento externo y, en particular, no tiene obligación de pagar cualquier otro endeudamiento externo al mismo tiempo o como condición de pagar sumas vencidas sobre sus títulos de deuda y viceversa ICMA, 2014.
Básicamente, Argentina interpreta la cláusula PP en el sentido de que la decisión de las cortes de Nueva York pone a los demandantes en una posición mucho más favorable que a los otros acreedores.
Por su parte, los "fondos buitre" -apoyados por la sentencia a su favor- la interpreta en el sentido de que el país no se ha comportado con todos los acreedores de igual manera, ya que paga a algunos mientras que no lo hace con otros.
: 917-918 sostienen que la cláusula PP migró desde sus orígenes cuando se aplicaba a los instrumentos nacionales con garantía para aplicarse en los últimos 30 años a otros instrumentos internacionales sin garantía por lo que la interpretación que se le ha dado recientemente a la cláusula PP es incorrecta.
Por un lado, es válido suponer que las cortes hayan reinterpretado la cláusula en busca de la legitimación del peso de los contratos; por el otro, es válido reconocer que ante tal evolución, los países con problemas de deuda soberana hayan buscado nuevas vías para lidiar con ello.
La misma flexibilidad contractual que produce técnicas de reestructuración novedosas también produce técnicas de ejecución novedosas Bucheit, Gelpern et al. , 2013: 20.
El contrapunto entre estas instancias puede derivar en múltiples rondas sucesivas, lo que puede derivar en un proceso fecundo aunque complejo.
Las crisis y reestructuraciones de deudas soberanas son particularmente complejas en los países en desarrollo.
Sin minimizar la importancia de las políticas de estos países, las características de los mercados internacionales de crédito soberano en la presente era de globalización financiera son asimismo elementos de análisis significativos.
En particular, el fallo de las cortes de Nueva York a favor de NML Capital Ltd. en su litigio contra Argentina acarrea no sólo costos económicos para este país, sino que tiene implicancias sistémicas globales en tanto puede implicar futuros procesos de reestructuraciones de deudas soberanas.
El abordaje contractual actual puede ser cada vez menos potente en mitigar los problemas de acción colectiva.
Las dificultades surgidas en torno a reestructuraciones recientes motivaron a la comunidad internacional a proponer iniciativas en el tratamiento del tema.
Estas incluyen desde cambios en el enfoque contractual vigente hasta una reformulación del enfoque estatutario.
En un futuro, las nuevas propuestas pueden representar una mejora significativa de dicho abordaje.
Un mecanismo internacional de quiebras soberanas al amparo del enfoque estatutario es un elemento a tener en cuenta a fin de solucionar las fallas subyacentes del mercado.
Aunque este abordaje encara un rango más amplio de problemas vis- à-vis el abordaje contractual, es actualmente impracticable.
Los gobiernos nacionales son reacios a ceder poder a entidades supranacionales que hasta ahora no se han mostrado suficientemente preparadas para dirimir las diferentes vicisitudes que la globalización en curso presenta.
Al presente, aunque imperfecto, el enfoque contractual es la única opción viable.
La alternativa estatutaria o la combinación de ambos enfoques de manera de lograr una complementación ameritan nuevas vías de investigación.
En un futuro, cualquiera que sea la opción, requiere que tanto los países deudores como los acreedores actúen responsablemente en un contexto de cooperación internacional.
Esencialmente, el sistema financiero internacional está alimentado por normas y acuerdos interconectados.
Es deseable que los partes involucradas armonicen sus intereses a fin de alcanzar un equilibrio global superior al subóptimo actual.
Desde el famoso informe del 2003 de Goldman Sachs: Dreaming with BRICs: the path to 2050 estamos viviendo un cambio sísmico en la economía mundial.
En esta salida de la gran crisis se prevé que los países emergentes representen el 70% del crecimiento mundial, que sean su motor de arranque y financien la recuperación.
El término mercados emergentes, países en desarrollo o países del tercer mundo ha quedado obsoleto y representaba una actitud paternalista desde Europa y Estados Unidos.
Los países emergentes se están convirtiendo en potencias económicas.
En la esfera política, el poder de China, India y Latinoamérica se afirma por doquier: tres presidentes latinos participan en el G20 que, desde el otoño del 2008 ha sustituido al G8 como foro de discusión mundial.
Por primera vez, se ha dado la palabra a los mercados emergentes en la formulación de políticas económicas para el mundo.
Los presidentes latinoamericanos acordaron en febrero de este año la creación de la Comunidad de Estados de América Latina y el Caribe CEALC sin la tutela europea y norteamericana, lo que hubiera sido impensable hace poco tiempo.
La resolución del conflicto reciente entre Colombia y Venezuela pasó por la Unión Suramericana de Naciones Unasur que es autóctona en lugar de la tradicional Organización de Estados Americanos OEA en la que Estados Unidos tiene un papel clave.
Brasil es la mayor economía emergente después de China, la segunda economía americana después de Estados Unidos, forma parte de los BRIC Brasil, Rusia, India y China y de los BASIC Brasil, Sudáfrica, India y China y fue el líder del grupo de los G20 en la Organización Mundial de Comercio.
En la esfera económica, las políticas de liberalización de los mercados impuestas desde el Banco Mundial y el Fondo Monetario Internacional han quedado desfasadas.
China se acaba de convertir en la segunda economía mundial por detrás de Estados Unidos y el mayor exportador con un modelo en el que el sector público y privado trabajan en armonía y socorren el uno al otro según convenga.
El semanario inglés The Economist, se atrevía a preguntarse si China ofrecía en un mejor modelo de desarrollo que occidente.
Al otro lado del Pacífico, en una nueva Latinoamérica influenciada más desde el Sur que desde el Norte, los gobiernos están teniendo un papel destacado en la reconfiguración del poder económico.
En la esfera empresarial, la presencia de los países emergentes en la clasificación 'Global 500' de las mayores empresas del mundo por ventas de la revista americana Fortune se ha quintuplicado desde 1995.
Este año son 93 el 19 % del total, diez de ellas de Latinoamérica.
Entre las diez primeras del mundo, tres son chinas, tres europeas, dos japonesas, y dos americanas.
Según la revista América Economía, Brasil lidera la clasificación de las mayores empresas latinoamericanas por ventas con Petrobras 101.948 millones de dólares y también por número total de empresas.
El banco Itaú-Unibanco, la minera Vale, la empresa de carne Friboi y la siderúrgica Gerdau, todas brasileñas, están entre las diez primeras de Latinoamérica.
México tiene tres en esas diez: América Móvil, Cemex y Femsa.
La venezolana PDVSA y la chilena Cencosud completan la lista.
Si consideramos su valor en bolsa, la compañía petrolera china Petrochina es la mayor del mundo y Petrobras se acaba de colocar en cuarta posición.
Hong-Kong es la tercera mayor plaza financiera del mundo después de Nueva York y Londres.
La innovación ha dejado de ser una exclusiva occidental y las indias Reliance y Tata, la brasileña Petrobras y las chinas BYD Company, Haier Electronics Group y China Mobile aparecen entre las más innovadoras del mundo en el ranking de la consultoría Boston Consulting Group publicado por la revista americana Business Week.
A tenor de esta revolución, observamos que en cada sector industrial rivalizan empresas que provienen de países con diferentes ventajas competitivas y contextos económicos, políticos y sociales.
En las subastas de infraestructura de telecomunicaciones Alcatel-Lucent puede pugnar con la china Huawei; la española Telefónica se ve con la mexicana América Móvil en los países latinos y la francesa Carrefour sufre en Brasil con la brasileña Pão de Açúcar por citar algunos ejemplos.
Latinoamérica ha sido una región de economía de mercado con un sector privado dinámico que estuvo comprometido con el desarrollo de sus países.
Desde el grupo de Monterrey en México a los grandes conglomerados brasileños, sus fundadores concebían que, parte de su misión, era conseguir el avance de su país con una tecnología avanzada al servicio de la sociedad.
Algunas de las empresas latinoamericanas se crearon a principios del siglo XX y han logrado sobrevivir durante más de 100 años a pesar de numerosas crisis económicas.
Podemos distinguir tres fases en la internacionalización de las empresas latinoamericanas.
La primera 1970-1990 es la del comienzo de las multilatinas cuando se expandieron en su mercado natural, los países vecinos.
Según la definición de mi artículo del 2002 en Foreign Affairs Latinoamérica, los mercados naturales son aquellos que comparten la misma lengua, historia o son próximos geográficamente.
El término multilatinas se acuñó en esa época y definía aquellas empresas latinoamericanas que habían empezado su expansión en la región.
Esta fase de expansión internacional se detiene en los 80, la llamada 'década perdida' cuando los gobiernos de la región dejan de pagar la deuda.
La segunda fase 1990 - 2002 corresponde a los años del consenso de Washington.
Es la época de las grandes privatizaciones de las telecomunicaciones, energía, agua, el sector financiero y recursos naturales.
La prensa económica latina empezó a hablar de 'La Reconquista' aludiendo a la llegada en masa de las compañías españolas que, conociendo la región, vieron una oportunidad donde otros percibían riesgo.
Veinte años más tarde, los bancos españoles, BBVA y Santander dominan el sector financiero en la región.
La española Telefónica es líder en el sector de las telecomunicaciones.
Esta entrada de empresas extranjeras actuó como revulsivo para las latinas que empezaron a internacionalizarse.
Algunas siguieron el camino de los tratados de libre comercio.
Argentina, Brasil, Paraguay y Uruguay acordaron el Mercado Común del Sur y México firmó el suyo con Estados Unidos y Canadá en 1994.
Las mexicanas se expandieron hacia Estados Unidos: Cemex compró allí Southdown en el 2000.
Las brasileñas se expanden en el cono sur.
Petrobrás incrementó su presencia en Argentina en la producción de gas en la UTE Aguaragüe Salta; la perforación del pozo exploratorio San Julián Santa Cruz y prospecciones en la Cuenca Neuquina.
La mexicana América Móvil aprovechó la crisis del 2000 del sector tecnológico para comprar los activos de Bell Canada y Bell South, MCI WorldCom, a precios de ganga y convertirse de la noche a la mañana en la líder del sector regional.
En el 2002 se inicia la fase actual, la de los mercados emergentes en la que se crean las empresas latinoamericanas globales.
La subida de los precios de las materias primas: petróleo, cobre, plata, oro o mineral de hierro y de los productos agrícolas ligada al incremento de la demanda desde China y Asia son benéficos para las regiones exportadoras como Latinoamérica.
Si los 90 había sido la década del dólar, con el nuevo milenio se inició la de las materias primas.
Según la CEPAL, la región consiguió por primera vez en 30 años un crecimiento económico medio de un 5 por ciento excepto en 2009, en el que como consecuencia de la crisis global se contrajo un 1.9%.
En este contexto se está produciendo también un aumento de la demanda interna por la mejora económica.
Los beneficios se trasladaron a las empresas.
En el 2006, la minera brasileña Vale, la mayor exportadora mundial de mineral de hierro, adquirió la canadiense Inco, especializada en níquel.
Esta fue una de las adquisiciones que marcó un hito por su valor 18.900 millones de dólares y porque fue un audaz movimiento de una empresa emergente hacia el mundo desarrollado.
Se creó así lo que llamo empresas latinas globales, es decir, empresas que han logrado entrar con éxito en Europa o en Estados Unidos.
Tradicionalmente los flujos de inversión se movían entre Europa y Estados Unidos.
En esta una nueva fase de la globalización, la inversión ha crecido de forma espectacular entre los países emergentes y desde éstos al mundo desarrollado.
Datos del 2009 y del 2010 indican que las inversiones entre o provenientes de mercados emergentes han sido mayores que las de origen del mundo desarrollado.
Si consideramos las diez mayores fusiones y adquisiciones en la región del año pasado, las empresas latinas suplantaron a las occidentales que la crisis dejó sin liquidez y se replegaron hacia sus mercados nacionales.
Según los datos de Latin Finance, Brasil dominó la escena siendo el origen de cinco de las diez mayores transacciones.
Cuatro de ellas fueron fusiones dentro de Brasil que reforzaron sus 'campeones nacionales': la empresa de carne bovina JBS lideró el ranking con la adquisición de Bertin en Brasil por 6.300 millones de dólares, Perdigão, dentro del mismo sector, adquirió Sadia por 4.100 millones formando Brasil Foods, Globex utilities Pão de Açúcar compró Casas Bahia por 2.200 millones de dólares reconquistando el liderazgo dentro del sector de retail brasileño y Votorantim Celulose e Papel se fusionó con Aracruz Celulose para formar Fibria Celulose en una transacción de 1.980 millones de dólares.
El banco suizo UBS vendió su filial brasileña al grupo financiero brasileño BTG, UBS Pactual por 2.500 millones de dólares.
La entidad resultante, BTG Pactual es el mayor banco de inversión de los países emergentes.
Detrás de esta operación estaba André Esteves, la misma persona que había vendido Banco Pactual a UBS en el 2006 por la misma cantidad.
Las empresas mexicanas se desplazaron hacia el norte.
El grupo Bimbo compró la panificadora estadounidense Dunedin, una filial de la canadiense George Weston Limited por 2.500 millones de dólares.
El grupo minero Grupo México compró la americana Asarco por 2.200 millones de dólares.
Solamente las tres transacciones restantes estuvieron en manos de multinacionales extranjeras.
La francesa Vivendi ganó el pulso a la española Telefónica al llevarse un 55,5% de la empresa de telecomunicaciones brasileña GVT por 2.403 millones de dólares.
Wal-Mart a través de su filial Mexicana adquirió la cadena de supermercados chilena Distribución y Servicio S.A. a la familia Ibáñez por 1.983 millones de dólares.
Y la última de las diez más grandes fue la compra de la uruguaya Botnia, filial de la finlandesa del mismo nombre por parte de UPM de Finlandia por 2.400 millones de dólares.
En el 2010 la tendencia se acrecienta y Brasil y México son protagonistas de seis de las diez mayores fusiones y adquisiciones a nivel mundial.
Según datos del mes de septiembre de este año publicados en el periódico inglés Financial Times la mayor adquisición fue la adquisición en México de América Móvil por parte de Carso Global Telecom por un valor total de 24 mil millones de dólares.
Dentro del mismo conglomerado, Telmex Internacional compró América Móvil por 5 mil cuatrocientos millones de dólares.
En México también la belga Heineken adquirió FEMSA cerveza por ocho mil millones de dólares.
En Brasil ocurrieron las otras tres transacciones: la española Telefónica adquirió el 50% de su Joint-venture en Brasilcel a Portugal Telecom por nueve mil seiscientos millones de dólares, las líneas aéreas chilenas LAN adquirieron la brasileña TAM por cinco mil quinientos millones de dólares y la empresa petrolera holandesa/inglesa Shell compró Cosan por cinco mil cuatrocientos millones de dólares.
En el 2006 Antoine van Agtmael publicó el libro titulado 'The Emerging Markets Century' donde examinaba empresas de países emergentes que habían logrado triunfar a pesar de provenir de países sin ventaja competitiva clara y que arrastran problemas de infraestructura y pobreza.
En un país como la India donde los cortes de electricidad son frecuentes, han surgido empresas como Tata Consultancy Services, el mayor proveedor de software y servicios de tercerización de tecnología de Asia.
Dentro de este contexto en el 2006 inicié un estudio cualitativo de 21 empresas globales latinoamericanas en colaboración con el Banco Interamericano de Desarrollo.
La muestra quería cubrir diferentes países, sectores industriales y tamaños para encontrar comportamientos comunes en la mayoría de ellas.
El estudio utilizó la metodología del caso y entrevistamos a los directivos de estas empresas con el objetivo de estudiar estas empresas globales latinoamericanas.
Queríamos averiguar las razones de la internacionalización, las estrategias que habían seguido y cuáles eran sus características diferenciadoras.
Detallo a continuación los resultados de esta investigación.
El contexto macroeconómico está presente en la actuación diaria de las compañías emergentes.
El continente se ha caracterizado por una enorme volatilidad en los últimos 30 años: la crisis de la deuda en los 80, la mexicana de 1994, la devaluación del real brasileño en 1999 y la del peso argentino en enero del 2002 perturbaron los negocios de la región.
El crecimiento de una compañía está ligada en la mayoría de los casos al crecimiento del producto interior bruto del país.
De ahí su ambición para entrar en economías estables que compensaran la inestabilidad doméstica.
El costo de capital para las empresas latinas ha sido y aún sigue siendo muy elevado lo que las pone de inmediato en una situación de desventaja competitiva con las empresas occidentales que acceden a una financiación más barata.
La evaluación de una empresa emergente por las agencias de clasificación está ligada, en la mayoría de los casos, a la de su país de origen.
Aunque la situación ha cambiado radicalmente y hoy la mayoría de los países de la región tienen grado de inversión, hay que recordar que hasta el 2007 los únicos países que lo tenían eran México y Chile.
Cuando la empresa española Repsol compró la argentina YPF en diciembre de 1999, algunos expertos señalaron que la razón principal fue que Repsol podía acceder a una financiación más barata por el hecho de estar en Europa.
YPF, después de su privatización era considerada como la joya de la corona entre el empresariado argentino.
La pérdida de YPF tuvo probablemente un papel simbólico en la posterior caída argentina.
Por todo lo anterior la internacionalización que, normalmente estudiamos en las escuelas de negocio como un proceso arriesgado, es un anhelo de las empresas latinas para equilibrar la volatilidad doméstica y conseguir una financiación más barata a través de un país occidental.
Es lo que hizo Cemex a partir de las compras en España en 1992, desde ese momento la financiación de su expansión se negoció desde la filial española.
Según la obra clásica de John Dunning la internacionalización de las empresas se debe a tres razones: la búsqueda de eficiencias, asegurarse recursos naturales a precios razonables o nuevos mercados.
Las empresas latinoamericanas buscan, primordialmente, nuevos mercados para aumentar de tamaño.
La región es destino de inversión para las inversiones que buscan los otros dos.
Las empresas emergentes no siempre inician su expansión con una clara ventaja competitiva sino que en su proceso de internacionalización la van adquiriendo.
Se produce así un círculo virtuoso por el que, se entiende la internacionalización como un proceso de aprendizaje que se trae de vuelta a la casa matriz y se va construyendo la ventaja competitiva.
Por ejemplo, la cadena de restaurantes de comida rápida guatemalteca Pollo Campero comenzó su primera excursión internacional a Miami en 1986.
Aunque tuvo que abandonar la ciudad al año siguiente Pollo Campero asimiló las diferencias entre la restauración en Estados Unidos y en Centroamérica.
Después de este primer fracaso comprendió la necesidad de mejorar sus procesos organizativos, conseguir la fidelización del empleado y construir así un modelo de negocio transferible a otros países.
Esta enseñanza resultó sumamente útil para llegar a ser la gran multinacional que es hoy en día y poder enfrentarse a Kentucky Fried Chicken en su propio país.
La expansión de las multinacionales latinoamericanas exitosas comienza por su mercado natural.
Las empresas de países emergentes intentan evitar errores en su desarrollo internacional ya que su margen de maniobra es menor.
Dentro de los mercados naturales, la información es mayor y así se conoce mejor el panorama competitivo, a los clientes y a los proveedores y es más fácil atraer talento.
Las redes y los lazos entre los países de un mercado natural son más estrechos que fuera de él.
Las lenguas son formidables barreras de entrada.
El mundo iberoamericano es un gran mercado natural que comparte una cultura similar con dos idiomas predominantes que son el español y el portugués.
Las corrientes inmigratorias en ambas direcciones del Atlántico han creado intercambios constantes de personas, información y cultura.
Desde 1991 se celebran las Cumbres Iberoamericanas en las que se reúnen los 22 presidentes de los países miembro y han impulsado el espacio iberoamericano del conocimiento.
A imagen del programa Erasmus de intercambio de estudiantes universitarios europeos, se acaba de crear un programa similar para estudiantes iberoamericanos dentro de la red Universia que está compuesta de mil universidades de once países iberoamericanos.
De aquí al 2015, el Banco Santander va a financiar con 600 millones de euros la creación de un programa con el objetivo de promover la movilidad de 15.000 estudiantes e investigadores entre las universidades de la red.
Las empresas españolas, portuguesas y latinoamericanas se han amparado de este mercado.
Tal como Inglaterra ha sido la puerta europea para las empresas americanas, España lo ha sido para las de habla hispana.
Astrid y Gastón, la cadena de restaurantes peruana abrió su primer local europeo en Madrid.
Portugal es el puente para las empresas brasileñas.
El Banco Itaú abrió su sede europea en Lisboa en 1994 y Embraer entró en Europa por Portugal cuando lideró el consorcio que adquirió la empresa OGMA en el 2004.
Vale y Petrobrás entraron en África por Angola y Mozambique los países que hablan portugués en ese continente.
Como acabamos de afirmar las multinacionales emergentes se internacionalizan para lograr un crecimiento más estable y para aprender de otros mercados.
Suelen entrar primero en los países dentro de su mercado natural.
En el estudio antes mencionado encontramos otras características comunes como son un fuerte liderazgo con una visión a largo plazo.
Lideres como Daniel Servitje del Grupo Bimbo dirigen el día a día de sus empresas con una visión largoplacista al mismo tiempo.
Por una parte necesitan conocer en detalle la marcha del negocio para poder navegar las grandes crisis, tomar decisiones rápidas y por otra construir el mañana.
No son empresas que copian un proceso de negocios estricto elaborado en la casa matriz sino que son empresas flexibles con la capacidad de ajustarse a distintas realidades con mucha agilidad.
Las propiedad estatal sigue imperando en los negocios latinoamericanos y en el mundo emergente en general.
La venezolana PDVSA, la mexicana Cemex y la semi-estatal Petrobras generaron unas ventas de más de US$250 mil millones de dólares, lo que equivale a las ventas combinadas de las 18 compañías siguientes del ranking publicado por Latin Trade en agosto del 2010.
Las grandes familias que coinciden a menudo con las grandes fortunas de la región completan la estructura empresarial que muchas veces adopta la forma conglomerado.
El Grupo Carso, por ejemplo, comprende hoteles, minas, ferrocarriles y centros comerciales.
Los distintos sectores de un conglomerado son útiles en tiempos de crisis a compensar las pérdidas de un sector con el resto.
Las compañías de mercados emergentes necesitan conocer y adaptar sus servicios y productos a los clientes de lo que se ha dado en llamar, la base de la pirámide.
Los mercados de las clases altas son pequeños en América Latina y, si quieres triunfar necesitas atraer a la mayoría de la población con una capacidad adquisitiva limitada.
Las alpargatas Havaianas, parte del conglomerado brasileño Camargo Correa, son un producto global que inicialmente fue un calzado barato para la población mayoritaria latinoamericana.
A través de una serie de innovaciones en marketing y en el diseño de las alpargatas, el producto se ha globalizado con una imagen de marca que hace alusión a un tipo de vida relajado y al aire libre.
Tradicionalmente era el mundo desarrollado el que exportaba productos nuevos e innovación en general al mundo en vías de desarrollo.
Sin embargo, se ha comenzado a hablar de innovación al revés, es decir, desde el mundo emergente a occidente.
El microcrédito, la tarjeta pre-pago de los teléfonos móviles, y el etanol a base de caña de azúcar son algunas de las innovaciones que han revolucionado el sector financiero, las telecomunicaciones o los biocombustibles en los países emergentes y desde allí se han exportado a Europa y Estados Unidos.
La empresa aeronáutica brasileña Embraer, por ejemplo, tiene un modelo de negocios que algunos especialistas llaman tercerización al revés.
En la planta de São José dos Campos se diseña y se hace el samblaje final del avión con las partes que se han manufacturado en Europa o en Estados Unidos.
Los ingenieros aeronáuticos brasileños que provienen del Instituto Tecnológico de Aeronáutica ITA, una de las mejores escuelas en su especialidad del mundo, próxima a Embraer son excelentes y comparativamente más baratos.
Así Embraer consigue calidad a bajo coste.
En un momento en que estamos buscando energías alternativas, Brasil ofrece al mundo sus motores híbridos, que se comenzaron a fabricar en el 2003.
Estos motores pueden funcionar con gasolina, etanol o cualquier combinación de los dos.
La multinacional alemana Volkswagen fue la primera en comercializar vehículos con estos motores.
El año pasado esta tecnología se extendió a las motocicletas y fue la japonesa Honda la primera en lanzar una con estas características.
El etanol está disponible en todas las gasolineras del país y todos los fabricantes producen este tipo de motores flexibles.
El etanol es resultado del interés del gobierno brasileño, a partir de la crisis del petróleo de 1973 de lograr la autosuficiencia energética y también de la investigación agrícola de Embrapa, el instituto gubernamental fundado ese mismo año.
A Embrapa se debe también la transformación de Brasil en una potencia agrícola resultado del aumento de un 150% en la productividad en este sector en los últimos treinta años.
Según Pedro Antonio Pereira, director de Embrapa, en ese período de tiempo la tierra dedicada a la agricultura sólo aumentó en un 20%.
Para el 2025, el objetivo de Brasil es llegar a ser el mayor exportador de productos agrícolas del mundo, desplazando a Estados Unidos y sin perjudicar el medio ambiente.
Las llamadas industrias creativas incluyen la moda, el diseño industrial, la cinematografía, productos audiovisuales y el turismo cultural.
La posibilidad de una comunicación global instantánea ha hecho posible por una parte la difusión y por otra la deslocalización de estos sectores innovadores por sí mismos y que están en auge en toda la región.
Cabe celebrar el éxito de la música latina con la colombiana Shakira, una de las figuras más reconocidas.
El tango argentino acaba de ser declarado patrimonio de la humanidad.
Además de la música la región exporta telenovelas producidas por la televisión brasileña Globo o la mexicana Televisa.
En Argentina pequeñas y medianas empresas como Pol Ka producen y adaptan programas de televisión.
Argentina exporta más de 500 millones de dólares en este sector.
Esto es el resultado de un ecosistema que combina una mano de obra altamente cualificada con una cultura de diseño creativo y el compromiso del Gobierno de Buenos Aires que estableció el Instituto Metropolitano de Diseño e Innovación IMDI.
Salvando las grandes diferencias existentes en tamaño y localización geográfica, podríamos comparar el Brasil de hoy con la España de mediados de los ochenta.
En 1985, cuando Barcelona salió elegida como sede de los Juegos Olímpicos de 1992, la economía española salía de un estancamiento económico provocado por las crisis sucesivas de las dos décadas previas.
Su renta per capita era similar a la de Argentina o México.
La apertura económica había traído unos resultados que algunos sectores cuestionaban.
La mitad de las 100 grandes empresas españolas había pasado a manos extranjeras muchas de ellas francesas.
La prensa económica las llamaba 'Los Nuevos Napoleones'.
En este contexto se logró un consenso social a partir de los llamados 'Pactos de la Moncloa'.
Estos Pactos representaban la voluntad de los estamentos sociales de trabajar y ceder en algunas reivindicaciones para construir un país mejor para todos.
Los Juegos Olímpicos lograron un cambio de imagen de marca para el país y fueron el comienzo de un gran milagro económico.
A finales de los 80 las empresas españolas comprendieron que la mejor defensa era el ataque y Telefónica compró a un financiero australiano la empresa telefónica chilena.
El resto es historia y hoy Telefónica, Santander, Iberdrola o Zara están entre las mayores del mundo en su sector.
El 2009 fue protagonista del renacimiento de Brasil.
En el país, líder de los países emergentes y de la región, comenzó una reconfiguración del poder empresarial a través del Banco Nacional de Desarrollo BNDES y los fondos públicos de pensiones.
BNDES es el mayor banco de desarrollo del mundo y el mayor prestamista brasileño, dobla en tamaño los créditos que concede el Banco Interamericano de Desarrollo.
En 2009, el total de sus préstamos fue de 69 mil millones de dólares.
Esta financiación ayudó a las empresas brasileñas a posicionarse entre las diez mayores del mundo en sectores tan diversos como el de los alimentos JBS-Friboi y Brasil Foods, el financiero Itaú-Unibanco, la minería Vale y el papel Fibria.
Brasil ha continuado así con su apoyo a sus 'campeones nacionales' más allá de Petrobras en petróleo y gas y Embraer en la manufactura de aviones.
Aunque la mayoría de los créditos de BNDES se concentran en energía e infraestructura de grandes empresas, la mano del banco llega a todos los sectores.
Los fondos públicos de prensiones brasileños con 306 mil millones de dólares representan un 18% del Producto Interior Bruto del país.
Caixa De Previdencia Dos Funcionarios Do Banco Do Brasil Previ, el fondo de pensiones de los funcionarios del banco público Banco do Brasil gestiona 75 mil millones de dólares.
Previ contribuyó a la reciente adquisición de Brasil Telecom por Oi/Telemar, creando así Oi la mayor empresa de telecomunicaciones de Brasil capaz de competir en condición de igualdad con los líderes latinoamericanos: América Móvil/Telmex y la española MoviStar/Telefónica.
Previ participa con BNDES y otros fondos de pensiones en la propiedad de la mayoría de las grandes corporaciones brasileñas.
Además quiere ser un instrumento de fomento de la innovación y como tal es uno de los socios oficiales de los fondos para incubadoras organizados por la agencia estatal para el fomento de la innovación brasileña FINEP.
La región necesita mejorar su imagen como una potencia capaz de exportar no sólo petróleo, cobre, mineral de hierro, oro y plata sino también aviones, tecnología y productos innovadores de valor agregado.
La oportunidad de oro ha llegado ya que Brasil será la sede del Mundial de Fútbol en el 2014 y de los Juegos Olímpicos en el 2016, los primeros en Sudamérica.
Estos grandes eventos son la ocasión para mejorar la imagen de marca y utilizarlos como una vitrina que muestre al mundo las capacidades tecnológicas y los avances del país.
El índice de popularidad, casi un 80%, del presidente Lula en los últimos meses de su mandato representa el consenso que cualquier sociedad necesita para lograr el desarrollo.
Entre las metas que Brasil se ha propuesto lograr para el 2016 está la reducción de la pobreza a un 5%, el nivel de un país desarrollado.
En el trabajo conjunto del sector privado y público en la carrera hacia el 2016 se deberían sentar las bases para que Brasil y con él Latinoamérica logren su tan ansiado desarrollo con inclusión social.
Al amparo de este desarrollo, nuevas empresas brasileñas y latinoamericanas se contarán entre las mayores del mundo en los próximos veinte años.
En esta nueva coyuntura el riesgo ha dejado de ser patrimonio de los países en vías de desarrollo y las monedas más volátiles son las que antaño eran el refugio en tiempos de crisis.
¿Van a tener las multinacionales occidentales la necesaria agilidad para navegar en estas aguas turbulentas?
En esta crisis como en las anteriores van a aparecer grandes oportunidades ¿van a saber aprovecharlas las multinacionales emergentes?
Como hemos constatado anteriormente, las multinacionales latinoamericanas han ido a aprender a Europa y a Estados Unidos.
En un momento en que el crecimiento y la innovación ya no son exclusiva del mundo desarrollado, ¿van a saber cambiar su mirada hacia otros países emergentes?
¿Seguirán siendo válidos los modelos de negocios, de gestión y de liderazgo que hemos enseñado en los últimos 50 años en las escuelas de negocios para las nuevas multinacionales emergentes?
La internacionalización de las empresas latinas no ha hecho más que empezar ¿Qué tipo de habilidades necesitarán los ejecutivos brasileños y latinoamericanos para llevar a sus empresas al éxito?
La definición del éxito económico ha cambiado y se han incorporado elementos sociales y de medio ambiente.
Latinoamérica es la región con las emisiones CO2 más bajas del mundo.
Por otra parte, las mejoras sociales han sido notables en los últimos cinco años.
¿Conseguirá la región y sus empresas aprovechar este liderazgo y llevarlo a nivel mundial?
3. Este estudio se publicó en un informe Casanova, L. y M. Fraser.
Este artículo recoge los resultados de esta investigación.
4. Las empresas estudiadas fueron las mexicanas: América Móvil, Bimbo, Cemex, Grupo Carso, Grupo Modelo, Televisa, TV Azteca; las brasileñas: Vale, Embraer, Petrobras, Banco Itaú, CSN, Pão de Açúcar, Sadia; el Grupo Luksic de Chile y Techint/Tenaris de Argentin;.y empresas medianas y pequeñas: Concha y Toro Chile, Natura & Politec Brazil, Pollo Campero Guatemala y Astrid y Gastón Perú.
6. Los once países integrantes de la red son: Argentina, Brasil, Chile, Colombia, España, México, Perú, Portugal, Puerto Rico, Uruguay y Venezuela.
Introducción
Tanto en la actualidad como a lo largo de la historia de la humanidad se han producido los movimientos migratorios, motivados por la necesidad de la población de buscar un presente y un futuro mejor.
España en muy poco tiempo sufre una transformación en inmigración pasando de ser un país de emigrantes a ser receptor de numerosos inmigrantes.
Desde el 2000 al 2015 el número de inmigrantes en España ha pasado de 748.953 a 4.933.231, respectivamente, siendo la principal nacionalidad la rumana y los marroquíes suponen el segundo colectivo más numeroso.
Una de las consecuencias que se producen por este fenómeno es una creciente diversidad cultural en nuestra sociedad ya que la inmigración comporta cambios en la realidad, haciendo a las sociedades cada vez más multiculturales.
Esta situación de migración se hace patente en el ámbito sanitario, donde la pluriculturalidad se hace evidente.
Por esto, es importante conocer al paciente cultura, tradiciones, religión… ya que sus creencias sobre salud/enfermedad puede condicionar la relación enfermera-paciente, incidiendo en una atención más contextualizada e individualizada.
En España, tal y como se expresa en la Constitución Española, todos los ciudadanos tienen derecho a recibir asistencia sanitaria, sin distinguir entre españoles y extranjeros.
La Ley General de Sanidad, de 1986, también recoge que los titulares de los derechos a la protección de la salud y a la atención sanitaria son todos los españoles y los extranjeros que residan en el territorio nacional
En estudios realizados en España al personal de enfermería se denotan prejuicios hacia los inmigrantes, siendo los peores valorados los de nacionalidad marroquí.
Entre los resultados se encuentran que los profesionales de enfermería tienen prejuicios tales como los inmigrantes colapsan la sanidad española así como que se destinan demasiados recursos en la atención de los inmigrantes.
La ciudad de Melilla cuenta con una población de 85.584 habitantes suponiendo la población extranjera el 15% del total, procedentes en su gran mayoría del país vecino, Marruecos, además de los 30.000 marroquíes que atraviesan la frontera a diario para trabajar, comerciar o deambular por la ciudad, muchos de ellos hacen uso del servicio sanitario del único hospital que cuenta la ciudad, colapsando en ocasiones las urgencias.
Las características de Melilla son diferentes al resto de ciudades de España ya que en solo doce Kilómetros cuadrados conviven diferentes culturas, siendo la de origen europeo y bereber y religión musulmana las mayoritarias.
Muchos profesionales sanitarios son de origen bereber que comparten cultura con los inmigrantes marroquíes, muchos de ellos son atendidos en el Hospital Comarcal.
Por tanto, es necesario conocer cuál es la actitud que tiene el personal de enfermería del Hospital Comarcal de Melilla hacia los pacientes marroquíes, conocer si existen prejuicios hacia estos pacientes y elaborar programas de intervención con el personal sanitario para desarrollar competencias culturales con el fin de ofrecer cuidados óptimos en un contexto pluricultural.
Método
Diseño
Para la realización de este trabajo se ha utilizado una metodología empírico-analítica, es un estudio Ex post facto de tipo descriptivo.
Variables de estudio
En función del objetivo que se plantea se va a considerar dos tipos de variables:
Variables atributivas: Son las variables socio-demográficas, tales como: la edad, el sexo, la cultura de pertenencia, servicio del hospital, años de experiencia y años de experiencia en el servicio.
Variable dependiente: las actitudes de las enfermeras hacia los pacientes marroquíes.
Participantes
El estudio se ha desarrollado entre el personal de Enfermería del Hospital Comarcal de Melilla en todas sus áreas de hospitalización: Cirugía, Medicina Interna, Traumatología, Ginecología y Obstetricia, Laboratorio, Urgencias y Paritorio.
Se ha decidido realizar el estudio entre las áreas de hospitalización al valorar que en estos espacios es donde Enfermería tiene una relación más estrecha no sólo con el paciente extranjero sino también con su familia.
Instrumento
El instrumento de recogida de datos que se ha utilizado es la Escala de Actitud ante la Inmigración para Enfermería EAIE modificado, que consta de 35 ítems, los cuales se encuentran distribuidos entre seis dimensiones diferentes.
El cuestionario utiliza una escala tipo Likert de 4 puntos, con los valores que oscilan desde 1 “Estoy totalmente en desacuerdo” TD, “Estoy moderadamente en desacuerdo” D, “Estoy moderadamente de acuerdo A y “Estoy totalmente de acuerdo” TA; de tal forma que a mayor puntuación mejor actitud ante los pacientes inmigrantes marroquíes.
Procedimiento
Para acceder a la muestra, se realizó un escrito solicitando permiso a la Dirección de Enfermería y Gerencia del Hospital Comarcal de Melilla para aplicar los cuestionarios a las enfermeras y se pasó por todas las plantas durante una semana para poder acceder a todo el personal que se ofreció a rellenar el cuestionario.
Análisis de datos
Para el análisis de los datos se ha utilizado el paquete estadístico SPSS 20.0 y se han realizado análisis descriptivos e inferenciales pruebas no paramétricas.
Resultados
El número de participantes en el estudio fue de 63 enfermeras.
Para la cumplimentación del cuestionario se procedió a acudir al Hospital en los diferentes turnos para obtener una mayor participación.
El número de enfermeras, el área de hospitalización, el sexo, su procedencia cultural, edad y años de experiencia se muestran en la Tabla 1.
En relación con el objetivo del estudio se analizan las actitudes de los enfermeros y enfermeras del Hospital Comarcal de Melilla ante pacientes marroquíes.
En primer lugar se analizó la fiabilidad de cuestionario a través del alfa de Cronbach, siendo este de .862.
Posteriormente se analizaron la media, desviación típica, asimetría de los ítems que componen el cuestionario como de la suma total de éstos, los datos indican que, tanto en la puntuación total como en la mayoría de los ítems, la asimetría es positiva lo que muestra que existe una mayor concentración de respuestas que denotan puntuaciones bajas y por tanto respuestas negativas hacia esos ítems.
Además, el 50% de la muestra encuestada se encuentra por debajo de la puntuación media M= 83.69; PC50 =80.00.
Se analizó el cuestionario por ítems que demuestran actitudes tanto positivas como negativas, distribuidos entre las seis diferentes dimensiones Tabla 2.
Una vez analizados los descriptivos sobre las actitudes del personal sanitario de Enfermería, a continuación se exponen si existen diferencias en este grupo en función de las variables objeto de estudio, dado el tamaño de la muestra se utilizaron pruebas no paramétricas.
Los datos indican que no existen diferencias significativas en las actitudes hacia los inmigrantes en las variables cultura, servicio, años de experiencias y edad en la EAIE.
Aunque sin deferencias significativas hay que especificar que los hombres presentan mejores medias que las mujeres MHombre 86.4, MMujer 83.41.
Pero si se analiza el cuestionario en función de las dimensiones que propone Plaza-del Pino encontramos los siguientes resultados. Analizando cada ítem con la variable sexo hemos encontrado diferencia significativa en el ítem 20 “En gran medida, el colapso de la sanidad pública está provocado por el aumento de la inmigración” perteneciente a la dimensión de la Inmigración y Derechos sociales; presentando las mujeres peor puntuación que los hombres chi cuadrado=.001; Mmujer=1.59, Mhombre=3.
Seguimos analizando la variable servicio y, aunque tampoco se halló diferencia significativa, podemos observar que las enfermeras de Paritorio presentan las mejores puntuaciones MParitorio= 37.80 y las que menos puntuaciones las de Traumatología MTraumatología= 17.25.
Examinando cada ítem con esta variable encontramos diferencias significativas en los siguientes:
El ítem 1 "Los inmigrantes que delinquen deben ser expulsados de España" de la dimensión Inmigración-aumento de la delincuencia, obteniendo la media más alta las enfermeras de Paritorio y la media más baja las enfermeras de Traumatología K-W=.020; MParitorio=2.40, MTraumatología=1.0.
En el ítem 12 "Los marroquíes hacen muy poco por integrarse en nuestra sociedad" que forma parte de la dimensión Inmigración-integración, alcanzando la media más alta las enfermeras de Laboratorio y la media más baja las enfermeras de Traumatología K-W= .033; MLaboratorio= 3.0, MTraumatología=1.17.
En el ítem 26 "Los inmigrantes deben disfrutar de las mismas condiciones de trabajo que los autóctonos del país" del bloque Inmigración-Derechos sociales, logrando la media más alta las enfermeras de Paritorio y la más baja las enfermeras de Urgencias K-W= .029; MParitorio=3.70, MUrgencias= 2.24.
En la variable edad solamente sólo encontramos diferencias significativas en el Ítem 27 "Si seguimos así, las costumbres y creencias de los inmigrantes se impondrán en nuestra", de la dimensión Inmigración-cultura, obteniendo la puntuación más alta el grupo de los más jóvenes y la más baja los mayores de 50 años K-W= .035; M26-30 años=2.80, M>50=1.58.
En la variable años de experiencia es donde encontramos más diferencias significativas.
Examinando cada ítem encontramos diferencias en los ítems que aparecen en la Tabla 3, obteniéndose los mismos resultados, es decir, obtienen las mayores puntuación las enfermeras de menor experiencia entre 1 y 5 años y las más bajas las que tienen más experiencia más de 20 años.
Discusión
En relación con las actitudes que presenta el personal de Enfermería del Hospital Comarcal de Melilla hacia los marroquíes, en la dimensión de la Inmigración y las actitudes prejuiciosas hacia la población inmigrante, los resultados confirman que no valoran positivamente que haya aumentado la natalidad en España debido a la inmigración, al igual que el estudio realizado por Plaza del Pino, así como no perciben que nos aprovechemos de los inmigrantes para ofrecerles aquellos trabajos que los españoles consideramos más precarios, datos que no coinciden con otro estudio similar ya que sus participantes no consideran a la inmigración como causa del paro.
Por otro lado, las enfermeras de Melilla puede que tengan ideas preconcebidas y algunos estereotipos sobre los inmigrantes valorando negativamente al paciente marroquí, considerándolos pocos cuidadosos con su higiene personal y fuente de conflictividad social.
También el grupo encuestado percibe que la llegada de los inmigrantes produce el aumento de la delincuencia en España y opinan que los que delinquen deben ser expulsados del país coincidiendo con otros autores en el que asocian la llegada de inmigrantes con el aumento de la delincuencia.
Aunque la afirmación “la convivencia de diversas culturas favorece el conocimiento y el mutuo respeto” es positiva en nuestra muestra, no ocurre lo mismo con la idea de dedicar más recursos a la integración de los inmigrantes.
Además, valoran de forma negativa el colectivo marroquí, coincidiendo con otras investigaciones que muestran que en España, como en otros países europeos, los inmigrantes magrebíes, en especial los marroquíes, son los peores valorados y los que menos hacen en adaptarse a los países de acogida.
Esta actitud puede ser explicada por una mayor distancia social con los autóctonos, principalmente por la religión islámica, debido a que los inmigrantes de procedencia musulmana tienen menos éxito social.
En relación con la cultura, la mayoría del personal de enfermería de Melilla considera que la diversidad étnica enriquece la cultura de un país, aunque también están de acuerdo con la afirmación de que las costumbres y creencias de los inmigrantes se impondrán a las nuestras, considerándolos como una amenaza social y cultural.
Este resultado está en la línea con varios autores que concluyen que este colectivo tiene la obligación de adaptarse a nuestras costumbres.
En el caso de los cuidados culturales en el hospital, las enfermeras están de acuerdo en que debemos facilitar y respetar las costumbres de los inmigrantes, al igual que las enfermeras de otros estudios, datos que abren una puerta para que los profesionales de enfermería empiecen a introducir cuidados que se adapten a la cultura del paciente, ya que es primordial conocer sus costumbres y en el caso del paciente marroquí, cuya religión, el islam, está tan arraigada a sus hábitos diarios, ya que es una forma de vida y guía a los musulmanes en su actividad cotidiana, para proporcionar cuidados de calidad y motivar comportamientos saludables.
Es muy importante destacar que las enfermeras consideren a los inmigrantes como ciudadanos con los mismos derechos y obligaciones que los autóctonos y tienen que tener las mismas condiciones de trabajo y al mismo tiempo seguir haciendo un esfuerzo para que los inmigrantes tengan mayor calidad de vida.
Pero estas ideas contrastan con la percepción de que los inmigrantes reciben mayores ayudas sociales que los españoles, así como que se dedican demasiados recursos a la atención de este colectivo, siendo los pacientes inmigrantes los responsables del colapso de nuestro sistema sanitario, pudiendo provocar que en un futuro, no muy lejano, graves problemas sanitarios y sociales, coincidiendo estas ideas con las obtenidas en diferentes investigaciones.
Pero, a pesar que se percibe esto por el personal de enfermería está demostrado que los inmigrantes no utilizan con más frecuencia los servicios hospitalarios, ni este uso es más gravoso para el sistema sanitario que el realizado por la población autóctona, y como en otros casos, no realizan un uso excesivo o inapropiado.
Es necesario puntualizar la sobrecarga de trabajo a la que está sometida el colectivo de enfermeras del Hospital Comarcal de Melilla que puede ser un componente fundamental que influya en su actitud, como denuncia el Sindicato de Enfermería del colapso del área materno infantil, ya que es uno de los servicios más demandados, con 1.125 nacimientos en un año, así como el número de urgencias que se atienden, datos que coinciden con otros estudios.
Por todo esto, y dada la importancia del tema objeto de este trabajo, es necesario seguir trabajando en esta línea ampliando la investigación tanto al personal sanitario que trabaja en el Hospital como al alumnado universitario que cursa el Grado en Enfermería para analizar las actitudes prejuiciosas y elaborar programas de intervención para mejorar la visión, si fuera necesario.
Conclusión
Para concluir este trabajo, y sin olvidar el contexto en el que nos encontramos, donde la realidad multicultural es un hecho que no tiene vuelta atrás, el personal de Enfermería debe realizar los cuidados hacia un abordaje holístico, en donde todas las necesidades de los pacientes inmigrantes estén cubiertas con la máxima calidad.
La cercanía de Melilla con el país vecino, hace que numerosos súbditos de Marruecos atraviesen las fronteras para ser atendidos en el Hospital Comarcal de Melilla.
Es una situación que se ha vivido desde siempre y seguirá ocurriendo.
Puede que debido a la situación económica que atraviesa el país, donde se han producido numerosos recortes y la sanidad también se ha visto afectada notablemente, los profesionales de enfermería piensen que el aumento de los pacientes marroquíes en nuestro Hospital dificulte la atención sanitaria.
La formación en competencias culturales es fundamental para que el personal de enfermería modifique su actitud ante pacientes de diferentes culturas que les permita desarrollar habilidades de comunicación y entendimiento.
Los profesionales que están trabajando en la actualidad en el Hospital Comarcal estudiaron en la antigua diplomatura, donde no existía ninguna asignatura relacionada con competencias culturales, pudiera ser la razón por la que a estos profesionales se denotan actitudes prejuiciosas.
Apostamos que en un futuro cercano con las nuevas promociones de Grado en Enfermería donde la formación en competencia cultural está garantizada, los próximos enfermeros tendrán una actitud menos prejuiciosas que los actuales, incidir también en la necesidad de formar a los actuales profesionales para conseguir las competencias culturales necesarias para comprender de forma correcta el proceso salud-enfermedad, comunicación y conocimiento cultural, así como que los profesionales sanitarios reconozcan sus propias actitudes y gestionarlas eficazmente y modificándolas cuando sea necesario.
La obesidad en la infancia se asocia con numerosos problemas de salud, incluyendo los osteomusculares, hipertensión arterial, dislipemia y diabetes mellitus tipo 2, el agravamiento de enfermedades respiratorias como el asma y los trastornos psicosociales, como la baja autoestima, discriminación y, en niñas, también depresión.
Un tercio de los niños de 2 a 15 años en España y uno de cada cuatro en la Comunidad de Madrid padecen exceso de peso sobrepeso u obesidad.
El estudio Aladino 2013, con una muestra representativa de población de 7 y 8 años, señala que se está produciendo una estabilización de la prevalencia de la obesidad infantil, con tendencia a la baja.
El exceso de peso en los menores se debe en parte a un ambiente obesogénico que favorece el sedentarismo, la escasa actividad física y una alimentación poco saludable.
Los principales factores de riesgo de obesidad infantil relacionados con la alimentación son el consumo habitual de bebidas azucaradas y las dietas de alta densidad energética por ingesta excesiva de productos procesados ricos en grasas y azúcares añadidos.
La escuela tiene gran relevancia en el desarrollo de los hábitos alimentarios.
En 2004, la Organización Mundial de la Salud OMS aprobó la Estrategia Mundial sobre Régimen Alimentario, Actividad Física y Salud, para reducir la morbi-mortalidad asociada a estos hábitos.
En 2005, el Ministerio de Sanidad y Consumo elaboró la Estrategia NAOS en España, con especial énfasis en la infancia.
Una de sus iniciativas en el ámbito escolar fue el convenio con la Asociación Nacional Española de Distribuidores Automáticos para dificultar el acceso de los alumnos de primaria a las máquinas expendedoras de alimentos y bebidas en los centros educativos y mejorar la calidad nutricional de su oferta.
Sin embargo, un estudio en colegios de primaria de Madrid en 2008 observó un gran desconocimiento y escaso cumplimiento del convenio.
Ese mismo año la OMS publicó un documento para orientar a los gobiernos en el desarrollo de políticas sobre alimentación saludable en los centros escolares y facilitar la implantación de sus recomendaciones.
Más recientemente, en su Plan de Acción Global para la prevención y control de enfermedades crónicas 2013-2020 y en su Plan de Acción Europeo en Alimentación y Nutrición 2015-2020, la OMS propuso diversas iniciativas para favorecer las elecciones alimentarias saludables en la escuela y limitar el acceso a productos ricos en grasa, sal y azúcares.
En la misma línea se ha pronunciado la Unión Europea, promoviendo también el consumo de agua del grifo mediante la instalación de fuentes en las escuelas.
En 2010, el Consejo Interterritorial del Sistema Nacional de Salud CISNS aprobó el Documento de Consenso sobre la Alimentación en los Centros Educativos DoCACE con criterios nutricionales para los alimentos y bebidas allí ofertados.
En 2011, el gobierno aprobó la Ley sobre la Seguridad Alimentaria y Nutrición, que recoge en su artículo 40 la prohibición de la venta de alimentos y bebidas con alto contenido en ácidos grasos saturados, ácidos grasos trans, sal y azucares en escuelas infantiles y centros escolares, que se establecerá reglamentariamente.
Sin embargo, aunque en España los menús escolares son saludables y comer en la escuela se asocia con menor riesgo de obesidad infantil, dos estudios recientes en Madrid han mostrado que las máquinas expendedoras de alimentos y bebidas ofrecen mayoritariamente productos procesados altamente energéticos y pobres en nutrientes.
No obstante, estos estudios no proporcionan información detallada de su perfil nutricional.
El objetivo de esta trabajo fue conocer la frecuencia de máquinas expendedoras de bebidas y alimentos de los Institutos de Enseñanza Secundaria en Madrid durante el curso 2014-2015, su oferta de productos y su perfil nutricional.
MATERIAL Y MÉTODOS
Es un estudio transversal cuya población diana fueron los Institutos de Enseñanza Secundaria IES de la Comunidad de Madrid CM durante el curso 2013-2014.
El listado de centros se obtuvo del Portal Escolar de la CAM.
En diciembre de 2013 se informó por carta a todos los IES sobre este estudio, animándoles a participar si eran seleccionados.
En enero de 2014 se seleccionaron 511 IES mediante muestreo aleatorio simple y se contactó por teléfono con su dirección para solicitar la participación.
A los centros que no respondieron se les reiteró la invitación por teléfono y se les envió un cuestionario por correo electrónico.
La tasa de no respuesta fue del 35,4% y la muestra final incluyó 330 IES.
Las principales causas de no participación fueron falta de interés en el estudio o de tiempo y disponibilidad.
De los 330 IES, 57 17,3% tenían una o más máquinas expendedoras, con un total de 93 máquinas: 23 24,7% de comida, 55 59,2% de bebida y 15 16,1% mixtas.
Dada la escasa variación en los productos de las máquinas en un estudio previo, se incluyó el menor número de ellas que permitiera mantener una distribución similar a la muestra original comida, bebida y mixto.
Por tanto, obtuvimos una submuestra de 6 máquinas: 1 mixta 16,7% por ser la menos frecuente de la muestra original, 2 de comida 33,3% y 3 de bebida 50%.
Las máquinas se seleccionaron en 2 centros privados, 2 públicos y 2 concertados.
Si el mismo producto estaba en más de una máquina, se contabilizaron tantos como máquinas lo ofertaban, hasta un máximo de 6 por producto.
De esta forma, la muestra de productos estudiados fue de 77.
La información se recogió en dos etapas.
En la primera, entre enero y diciembre de 2014, se obtuvo la información del área territorial, titularidad del centro público, privado, privado concertado, presencia de comedor escolar y existencia de otras etapas educativas infantil, primaria o especial, a través del Portal Escolar de la CM.
Además, mediante entrevista telefónica se obtuvieron datos del conocimiento del documento de consenso, el número y tipo de máquinas expendedoras, la disponibilidad de cafetería y fuentes de agua, y la existencia de un supervisor de la oferta alimentaria y su nivel de formación.
En la segunda etapa, entre enero y mayo de 2015, se visitó los IES para identificar las 6 máquinas y fotografiar sus productos.
Cuando la información nutricional de uno de ellos no era visible y no estaba disponible en la página web de la compañía, se extrajo un ejemplar de la máquina y se obtuvo la información de su etiqueta.
El DoCACE establece los siguientes criterios nutricionales para los productos ofertados en las máquinas expendedoras: valor energético máximo de 200 Kcal, de las cuales como máximo el 35% pueden proceder de la grasa, el 10% de las grasas saturadas y el 30% de los azucares, así como un máximo de 0,2 g de sodio y ausencia de ácidos grasos trans, edulcorantes artificiales, cafeína y otras sustancias estimulantes.
Los productos se clasificaron en ítems alimentarios que se agruparon en dos categorías de acuerdo a investigaciones previas: Esenciales densos en nutrientes y con bajo contenido calórico: cereales bajos de azúcar y altos en fibra <20g azúcar/100g y >5g fibra dietética/100g, verduras y legumbres, fruta, lácteos desnatados o semi-desnatados leche y yogur con <3g grasa/100g y queso con <15g grasa/100g, carnes magras y aves de corral, pescado, huevos, tofu, nueces y semillas y No Esenciales con alto contenido en sal, grasa, azúcares añadidos y/o energía.
Además, cada producto se analizó con el Modelo de Perfil Nutricional del Reino Unido, el cual fue diseñado por expertos para regular la publicidad alimentaria dirigida a la infancia, con un enfoque capaz de sintetizar las dimensiones nutricionales clave nutrientes saludables y menos saludables y tamaño de la porción, siendo capaz de discriminar entre productos en función de su calidad nutricional, por lo que lo consideramos idóneo para este trabajo.
Este modelo valora los componentes saludables fibra, proteínas, vegetales, fruta y frutos secos y menos saludables energía, azúcares, grasa saturada y sodio por cada 100 g. de producto consumible.
El modelo obtiene una puntuación final con un algoritmo que incluye todos los componentes.
Si la puntuación es <4 para comidas o <1 para bebidas se considera que el producto es saludable.
De lo contrario se considera menos saludable alto contenido en grasas saturadas, azúcares o sal.
Análisis estadístico.
Se calculó la frecuencia de IES con máquinas expendedoras y se compararon según sus características área territorial, etapa educativa, conocimiento del DoCACE y existencia de cafetería, fuentes de agua, comedor y supervisor de la oferta alimentaria con el test de χ.
Así mismo, se calculó la frecuencia de productos por ítems y categorías esenciales/no esenciales alimentarias y su perfil nutricional.
Los datos se analizaron con el programa Stata 12.0.
De los 330 IES participantes el 65,1% estaban en Madrid capital.
En cuanto a la titularidad, etapa educativa y presencia de comedor escolar, los porcentajes de la muestra fueron similares a los de la población diana. El 64% de los centros participantes eran de titularidad privada 10,6% privados y 53,4% privados concertados, el 63% impartían enseñanza primaria y secundaria y el 62,1% tenían comedor tabla 1.
La tabla 2 muestra que el porcentaje de colegios con máquinas expendedoras fue mayor en los centros privados 45,7% que en los públicos 16,8% y concertados 12% p<0,01.
La presencia de máquinas también fue mayor en los centros con conocimiento previo del DoCACE 23,4% vs 14,8%; p=0,06, con fuentes de agua 22,1% vs 12,7%; p=0,02 y con responsable de supervisar la oferta alimentaria 47,1% vs 11,5%; p<0,01. El 41,2% de estos responsables carecían de formación acreditada en nutrición dato no mostrado en la tabla.
La tabla 3 describe los 77 productos presentes en las 6 máquinas expendedoras seleccionadas.
Dentro de la categoría de productos esenciales 10,5% del total el agua y la leche y derivados fueron los más frecuentes, con un 5,2% y un 4% del total respectivamente.
En la categoría de no esenciales, los ítems más frecuentes fueron la bollería y pastelería tortas, magdalenas, galletas, tartas y pasteles, con un 27,2%, y las bebidas edulcoradas con un 23,3%.
El 80,5% de los productos fueron menos saludables.
Entre los productos esenciales fueron menos saludables 2 25%: 1 sándwich y 1 batido de chocolate que era uno de los 3 lácteos bajos en grasa.
Entre los no esenciales, el 87% fueron menos saludables, siendo esta cifra inferior para las bebidas edulcoradas, con un 55,6%. tabla 3
Este estudio muestra una considerable prevalencia de máquinas expendedoras en los IES de Madrid, especialmente en los centros privados.
Las máquinas también fueron más frecuentes en los IES que conocían el DoCACE, disponían de fuentes de agua y contaban con un supervisor de la oferta alimentaria.
Los productos más frecuentes fueron la bollería y las bebidas edulcoradas. Cuatro de cada cinco fueron menos saludables y solo uno de cada diez eran esenciales.
La presencia de máquinas fue muy similar a la de Cataluña en el período 2006-2012, con un 18,3% de los centros escolares, aunque el acceso a los estudiantes no estaba permitido en la mitad de esos colegios.
En comparación con un estudio similar en la ciudad de Madrid en 2008, antes de la aprobación del DoCACE, el porcentaje de colegios concertados y privados que disponen de máquinas expendedoras casi se ha duplicado, pasando del 10% en 2008 al 18% en 2014.
Aunque el estudio de 2008 se realizó sobre una muestra representativa de colegios de primaria, nuestros datos sobre centros concertados y privados son directamente comparables porque todos ellos imparten los dos ciclos de enseñanza.
Las diferencias podrían deberse en parte a que nuestros datos son representativos de los centros de la Comunidad de Madrid, mientras que los del estudio previo solo corresponden a la ciudad de Madrid.
Sin embargo, nuestro estudio muestra que la frecuencia de máquinas es casi idéntica en la ciudad de Madrid y en el resto de la comunidad.
Además, otro estudio en todos los centros de primaria de la CM en 2008-2009 también reportó la ausencia de máquinas en los colegios públicos y una prevalencia de ellas muy similar en centros privados y concertados.
En cuanto a los IES públicos, el porcentaje con máquinas se redujo mucho entre 2008 y 2014, pasando del 32,3% de la ciudad de Madrid al 16,8% de nuestro estudio.
La existencia del DoCACE no permite explicar las diferencias en la presencia de máquinas en colegios públicos y privados, ya que el conocimiento del mismo fue muy escaso globalmente y ligeramente superior en los centros concertados y privados 35,5 %; dato no mostrado en las tablas.
Es posible que ello se deba a la crisis económica, pues entre 2006 y 2012 el precio de alimentos y bebidas aumentó en España un 12% y el 41% de los españoles declaran haber modificado sus hábitos alimentarios para economizar.
Esto parece haber provocado una disminución del consumo de alimentos superfluos por ejemplo refrescos y aperitivos, sobre todo entre las clases sociales más bajas, reduciendo el margen de beneficio de las máquinas en los colegios públicos.
Los productos ofertados fueron mayoritariamente ricos en energía, con alto contenido en grasas, azúcares o sal y pobre en micronutrientes y fibra, de forma consistente con otros estudios en España y el extranjero.
Apenas el 10% de la oferta fue de productos esenciales.
Aunque el porcentaje de productos saludables, según el perfil nutricional del Reino Unido, duplicó esa cifra, las diferencias se deben fundamentalmente a que los refrescos con edulcorantes artificiales, desaconsejados por el DoCACE, obtienen un perfil saludable por su bajo contenido calórico.
Además, destaca la ausencia de muchos alimentos prioritarios en el documento de consenso, como la fruta fresca, los frutos secos, los quesos bajos en grasa y sal y los cereales y derivados ricos en fibra y bajos en grasa, azúcar y sal.
Esto es sorprendente porque la mitad de los centros tenían un supervisor de la oferta alimentaria, pero cuatro de cada diez carecían de formación en nutrición y solo uno de cada cuatro conocía la existencia del DoCACE.
Dado que los alimentos energéticos y bebidas azucaradas en las máquinas de los colegios se asocian con una mayor ingesta de ellos y que esta aumenta el riesgo de obesidad, la presencia dominante de estos productos en las máquinas podría contribuir a la elevada prevalencia de obesidad infantil en la CM.
Sustituir la ingesta de bebidas azucaradas por agua reduce la ingesta calórica en niños y adolescentes, por lo que reemplazar las máquinas por fuentes de agua es una estrategia de prevención de la obesidad.
En un ensayo instalando fuentes de agua en los colegios y realizando una sencilla intervención educativa para promover su consumo, se redujo en un tercio el sobrepeso en los estudiantes.
Nuestros datos muestran que más de la mitad de los IES no disponen de fuentes de agua y que en 1 de cada 4 IES con fuentes de agua también hay máquinas cargadas de bebidas azucaradas, por lo que todavía existe margen de intervención en este terreno.
En la Unión Europea, Noruega y Suiza las políticas sobre máquinas expendedoras de alimentos y bebidas en las escuelas varían desde la prohibición de las máquinas, como en Francia o Dinamarca, al veto de productos no saludables o la exigencia de una oferta coherente con las guías alimentarias nacionales, hasta la simple recomendación de priorizar alimentos saludables.
España es junto con Bélgica e Italia uno de los países con menor exigencia, limitándose el DoCACE a recomendaciones que las comunidades autónomas podrán aplicar o no.
Además, no se establece ningún sistema formal de seguimiento y evaluación.
En Murcia se ha ido más allá, al prohibir por Decreto la venta de alimentos y bebidas energéticos ricos en azúcares o grasa y pobres en nutrientes en los colegios, tanto en máquinas expendedoras como cantinas, bares o locales.
Prohibir la venta de bebidas azucaradas y alimentos energéticos y/o exigir la oferta de productos saludables es eficaz para promover patrones de consumo más saludable.
Sin embargo, nuestro estudio muestra la ineficacia de una política basada solo en recomendaciones, sin financiación o un sistema de seguimiento y evaluación con objetivos e indicadores claros.
La experiencia en el Reino Unido, con estándares alimentarios obligatorios en los colegios desde septiembre de 2013, muestra precisamente que la efectividad de esta medida requiere una inversión suficiente y un mecanismo de seguimiento y evaluación apropiado.
El alto porcentaje de no respuesta es la principal limitación de este estudio.
Sin embargo, no hubo grandes diferencias en las características de los centros que aceptaron y rechazaron participar.
Otra limitación es que los resultados solo son directamente aplicables a la CM por lo que, aunque las recomendaciones analizadas son de carácter nacional, no se pueden extrapolar directamente los resultados al resto del país.
En conclusión, la aprobación en 2010 del DoCACE no ha logrado en la CM un buen perfil nutricional de los productos ofertados en las máquinas expendedoras de alimentos y bebidas de los colegios.
La inmensa mayoría de los productos son altamente energéticos, ricos en grasa y/o azúcar y pobres en micronutrientes, en contra de las recomendaciones del Consejo Interterritorial de Salud.
Por tanto, dada la limitada efectividad de las recomendaciones nutricionales del Sistema Nacional de Salud, se debería regular el cumplimiento de las mismas mediante reglamento, tal como establece la Ley de Seguridad Alimentaria y Nutrición.
En una metrópolis como São Paulo, donde los edificios parecieran ser un bosque nativo y donde el exceso de automóviles ha amenazado el sentido de la ciudad, pensar a la arquitectura como urbanismo regalando al peatón más espacio público es una excepción.
Al abrir a la calle los vacíos del interior de la manzana, la Plaza de las Artes hace justamente eso, transformando en espacio público lo que antes era el espacio más privado de todos.
El proyecto para esta sala de artes escénicas experimentales propone una operación de vaciado, en la cual las mismas regulaciones municipales que imposibilitaron la renovación del edificio y lo llevaron a su actual deterioro fueron utilizadas a nuestro favor.
La fachada fue la única estructura que quedó prácticamente intacta tras el incendio de 2006 y el terremoto de 2010.
Estos desastres abrieron el interior y borraron para siempre los restos de ocho casas que habían ocupado el sitio.
El proyecto vacía por completo la propiedad, reproduciendo su fachada original hasta completarla al detalle, haciendo de ésta una especie de disfraz amigable.
La ciudad puede ser vista desde el interior a través de los vanos, formando parte del telón de fondo de algunos de los eventos.
Pocos elementos estructurales tocan el suelo en la primera planta: el ascensor, una escalera y una pared de apoyo de las graderías móviles.
El recorrido para la audiencia teatralizada cuelga de una viga central y culmina en la azotea-terraza, propuesta para un circo popular.
Todo parece haber sido medido desde arriba.
El circo es el primer, más primitivo y más austero lugar para espectáculos imaginable.
Un extraño objet trouvé, alejado de su casa, aparecerá sobre el teatro; una fuente de placer para el barrio.
Las salas de ensayo, oficinas y servicios ocupan otras casas del complejo, convirtiendo el edificio completo, tal y como se erige, en un nuevo organismo internamente interrelacionado.
Estudios Historia de la Arquitectura en el Istituto Universitario Di Architettura di Venezia y de Diseño de Proyectos en el Istituto Andrea Palladio de Vicenza.
Su obra ha sido ampliamente publicada y expuesta internacionalmente.
Ha dictado conferencias en México, España, Noruega, Austria, Japón y EE.UU. En 2001 fue elegido mejor arquitecto chileno menor de 35 años por el Colegio de Arquitectos de Chile.
En 2008 obtiene el premio Architectural Record’s Design Vanguard y en 2009 es nombrado miembro honorario del American Institute of Architects.
En 2013 fue convocado a diseñar el pabellón 2014 de The Serpentine Gallery en Londres.
Actualmente trabaja en sociedad con la escultora Marcela Correa.
Introducción.
El síndrome doloroso regional complejo SDRC es una entidad que se presenta después de una lesión.
Sus principales características son dolor, cambios en la coloración y temperatura de la piel, edema y cambios tróficos.
Conclusión.
El SDRC suele ser de difícil manejo, y de no ser tratado adecuadamente, la funcionalidad de la extremidad afectada puede verse comprometida.
El diagnóstico temprano y el manejo oportuno reducen la severidad y duración de esta entidad.
El síndrome doloroso regional complejo SDRC es una entidad que aparece generalmente después de un trauma.
Existen dos tipos de SDRC: el tipo I, llamado anteriormente distrofia simpática refleja, caracterizado porque el trauma no afecta los nervios, como sucede en esguinces, algunas fracturas, trauma quirúrgico, contusiones o distensiones; el tipo II, antes llamado causalgia, se desencadena después de una lesión que compromete un nervio periférico 1.
La primera descripción de causalgia se remonta a los tiempos de la Guerra Civil estadounidense, en la que sir Weir Mitchell, uno de los padres de la neurología moderna, observó que los soldados heridos con lesiones mayores en los nervios de las extremidades experimentaban episodios prolongados de dolor quemante; Mitchell le asignó el nombre de causalgia, del griego kausos, que significa calor, y algos, dolor 1-3.
El término distroia simpática releja fue introducido en la literatura por Evans, en 1946 4.
En 1994, la Asociación Internacional para el Estudio del Dolor IAPS introdujo el término síndrome doloroso regional complejo para describir este desorden doloroso 5.
El SDRC describe una variedad de condiciones dolorosas, secundarias generalmente a una lesión; incluye dolor regional sin relación con territorios nerviosos individuales o con la localización de la lesión desencadenante; el dolor puede ser urente, espontáneo o provocado por estímulos no nociceptivos mecánicos o térmicos alodinia, por el movimiento o la presión de las articulaciones hiperalgesia somática profunda.
El dolor se acompaña de edema, cambios de coloración en la piel Figura 1, en la temperatura, en la sudoración Figura 2 y pueden presentarse alteraciones funcionales y debilidad muscular.
Algunos pacientes presentan temblor postural o cambios tróficos.
Se diferencia de otros síndromes neuropáticos por la presencia de edema, cambios vasomotores y sudomotores 6.
El diagnóstico es clínico, por lo cual es indispensable realizar una adecuada historia clínica.
Existen criterios para facilitar la identificación de SDRC; sin embargo, existe polémica acerca de cuántos de los criterios deben cumplirse.
Según la IASP, las características necesarias para establecer el diagnóstico del SDRC 5 son:
2. Dolor espontáneo o alodinia/hiperalgesia no limitado al territorio de un único nervio periférico, desproporcionado al evento desencadenante.
4. Ausencia de otras condiciones que de alguna forma expliquen las manifestaciones clínicas.
Los últimos tres criterios son necesarios para hacer el diagnóstico de SDRC tipo I.
Estudios de validación de los criterios de la IASP han demostrado que poseen una alta sensibilidad con baja especificidad, lo que lleva a que algunas enfermedades sean diagnosticadas como SDRC sin serlo.
Si bien la IASP define el dolor como desproporcionado al evento desencadenante, es frecuente que algunos pacientes presenten dolor de leve intensidad, incluso algunos presentan todos los signos y síntomas sin presentar dolor; en estos casos, existiría una "desproporción" en cuanto a la duración del síntoma en relación con el curso clínico correspondiente al trauma, pero no en relación con la intensidad.
Además de los criterios diagnósticos mencionados por la IASP, otros autores han propuesto algunas modificaciones, dentro de los que se destacan Bruehl 7 y Veldman 8.
Los criterios diagnósticos de Bruehl también tienen una alta sensibilidad; éstos son:
2. Reporte de al menos un síntoma historia en cada una de las siguientes categorías: sensorial hiperestesia, hiperalgesia y/o alodinia; vasomotora cambios en la temperatura y/o en el color de la piel; sudomoto-res/edema sudoración asimétrica, edema; motor/trófica arcos de movilidad articular disminuidos y/o disfunción motora, debilidad, temblor, distonía y/o cambios tróficos en vellos, uñas, piel.
3. Reporte de al menos un signo en dos o más de las siguientes categorías: sensorial: evidencia de hiperalgesia al pinchazo y/o alo-dinia al tacto suave; vasomotor: evidencia de asimetría en la temperatura y/o cambio en la coloración de la piel y/o asimetría en el color de ésta; sudomotor/edema: evidencia de edema y/o cambios en la sudoración y/o sudoración asimétrica; motor/tróico: evidencia de disminución en la movilidad y/o disfunción motora debilidad, temblor, distonía y/o cambios tróicos vellos, uñas, piel
En algunos casos, los pacientes presentan un cuadro clínico acompañado de diferentes cambios vasomotores, motores y edema, sin presentar dolor; los criterios de Veldman son los únicos que permiten hacer un diagnóstico de SDRC en ausencia de dolor:
1. Cuatro o cinco de los siguientes aspectos: dolor difuso inexplicable, cambios en la coloración de la piel al comparar con la otra extremidad, edema difuso, cambios en la temperatura de la piel de una extremidad al compararla con la otra, arcos de movilidad articular disminuidos.
3. Presencia de los signos anteriores en un área mayor a la inicialmente afectada o inclusión del área distal a la afectada inicialmente.
El diagnóstico diferencial debe hacerse con otras condiciones neuropáticas, como diabetes, neuropatías periféricas y por atrapamiento, trombosis venosas profundas, celulitis, insuficiencia vascular, linfedema, artritis, enfermedad de Raynaud y esclerodermia, entre otras 9. Pruebas diagnósticas.
Ningún examen de laboratorio o paraclínico sirve para confirmar el diagnóstico de SDRC, sin embargo, pueden ayudar a establecer el diagnóstico diferencial 10.
Ocasionalmente, exámenes neurofisiológicos ayudan a diferenciar una radiculopatía o una lesión nerviosa periférica con el SDRC 3.
No se ha comprobado que un tipo de personalidad en particular o características psicológicas predispongan a la persona para sufrir el SDRC 11.
En las radiografías se puede identificar desmineralización del hueso y disminución de la calcificación, principalmente en el área periarticular, aunque este cambio no es específico del SDRC; la desmineralización ósea se ha atribuido a la inmovilización de la extremidad 12.
En algunas etapas de la enfermedad se encuentran diferentes tipos de alteraciones en la gammagrafía ósea.
Existen pruebas complementarias, como la del reflejo sudomotor, que es un índice indirecto de la actividad simpática, al medir de forma cuantitativa la producción de sudor de la extremidad afectada 13.
Al igual que ésta, la termografía, la respuesta de conducción eléctrica de la piel, la evaluación del flujo sanguíneo cutáneo con Do-ppler láser, son pruebas más de uso investigativo que de utilización en la práctica clínica 3.
Las manifestaciones clínicas del SDRC no permiten determinar si el sistema nervioso simpático está involucrado en la generación y mantenimiento del dolor del SDRC.
Los anestésicos locales, la guantenidina, por su efecto noradrenérgico en los axones simpáticos posganglionares y de depleción de las reservas de norepinefri-na, y la fentolamina, por su efecto antagonista α-adrenérgico, se utilizan mediante técnicas diversas, como infusión intravenosa o bloqueos regionales, para determinar si el dolor es mantenido por el simpático; esto ayuda a orientar el manejo terapéutico 14.
En una reciente publicación, Mos y cols. estimaron la tasa de incidencia del SDRC, en 26,2 por 100.000 habitantes año.
Este dato es cuatro veces mayor al reportado anteriormente por Sandoni, en el que se encontró una incidencia de 5,46 por 100.000 habitantes.
El SDRC es tres veces más frecuente en mujeres que en hombres entre los 61-70 años 15,16.
En el 65 % de los casos, la etiología está ligada con el trauma 8.
No hay ninguna correlación entre la severidad de la lesión y el surgimiento del SDRC 7.
El SDRC puede ser también consecuencia de un proceso distante, como una lesión cerebral, espinal o infarto del miocardio 17.
Kiralp y cols. reportan que la extremidad superior se afecta en el 61,3 % de los casos, mientras que la inferior, en el 38,7 % 18.
Tanto Veldman como Kiralp confirman que el evento precipitante más común del SDRC es una fractura 8,18.
En aproximadamente el 10 % de los casos no se identifica un factor desencadenante.
Los factores psicológicos, como el estrés, son potenciales factores de riesgo para empeorar la severidad de los síntomas 7.
Estos datos difieren de los encontrados en el Valle del Cauca, Colombia, donde se encontró una incidencia de 1,1 por 100.000 habitantes con SDRC de los miembros superiores, con una relación hombre mujer de 1:1,1, edad promedio de 44 años, compromiso bilateral en 5 %, afección del lado derecho en 56 %, y entre los síntomas se reportaron cambios en la sudoración en 96 %, cambios en la temperatura en 92 % y cambios en la coloración en 90 % 19.
La fisiopatología del SDRC aún no ha sido completamente entendida.
Múltiples mecanismos desempeñan un papel importante en su génesis y mantenimiento.
Esto incluye inflamación neurogénica, mecanismos inmunológicos, cambios en el sistema nervioso simpático periférico y central 20,21, que se manifiestan como alteraciones sensoriales, motoras, vegetativas simpáticas e inflamatorias.
Según el estudio realizado por Schürmann y cols., las alteraciones del sistema nervioso simpático en pacientes con SDRC I son sistémicas y no limitadas al área afectada 22.
Los síntomas y signos que caracterizan la hipoactividad simpática extremidad tibia generalmente cambian a signos y síntomas de hiperactividad simpática extremidad fría y húmeda, debido a la sensibilidad adrenérgica.
La actividad simpática agrava trastornos vasculares asociados con la inflamación.
La disfunción simpática parece originarse en el sistema nervioso central en pacientes sin lesión periférica del nervio 23.
Estudios clínicos sobre el funcionamiento autonómico en pacientes con SDRC tipo I han demostrado anormalidades de los reflejos neurogénicos simpáticos y termorreguladores, como también en el mecanismo del sudor y de la temperatura de la piel y en la respuesta microcircu-latoria, tanto a reflejos periféricos como a estímulos centrales autonómicos 24.
Las neuronas espinales pueden aumentar su sensibilidad como respuesta al bombardeo nociceptivo perpetuado por los cambios autonómicos; en el espacio supraespinal puede ocurrir una reorganización de la corteza somatosensorial primaria, como en los pacientes amputados, demostrada mediante resonancia magnética funcional 4, por lo que se afirma que en la génesis del SDRC están implicados todas las escalas del procesamiento nociceptivo periférico, medular, supramedular y cortical 25.
Se ha planteado que los déficits hemisensoria-les observados en algunos pacientes pueden estar asociados con trastornos funcionales en el procesamiento de los estímulos nociceptivos en el núcleo ventral postalámico y, así, los déficits sensoriales generalizados podrían ser una consecuencia de la plasticidad cerebral subcortical en el dolor crónico o de origen inflamatorio central 26-28.
Dentro de los mecanismos fisiopatológicos se postulan procesos inflamatorios y neuroinmunológicos, debido al incremento de diferentes interleuquinas, factor de necrosis tumoral y el péptido relacionado con el gen de la calcitonina, presentes en la extremidad afectada 29,30.
La inflamación neurogénica está involucrada en la formación de edema, vasodilatación y aumento de la sudoración.
Las alteraciones en la movilidad del miembro afectado, temblor, disminución de la fuerza motora activa y distonía, principalmente en los casos crónicos, se originan probablemente por cambios en la actividad de las neuronas motoras centrales.
Se puede concluir, entonces, que en la fisiopatología del SDRC están involucrados mecanismos inflamatorios, principalmente en la fase aguda; mecanismos autonómicos, sensoriales y motores.
Las manifestaciones clínicas se presentan, generalmente, después de un trauma fracturas, luxaciones, esguinces, accidentes que afecta la parte distal de una extremidad y se caracteriza por la presencia de dolor, cambios autonómicos, cambios tróficos y de la funcionalidad del miembro afectado.
El dolor puede ser espontáneo o inducido, de intensidad variable, punzante, quemante, tipo ardor, lancinante, que se intensifica con estímulos externos, como cambios de temperatura alodinia térmica, tacto o presión alodinia mecánica, o por factores emocionales, como la ansiedad y el estrés.
Presenta un componente ortostático, con reducción de la intensidad cuando el miembro es elevado y aumento cuando se mantiene abajo 31.
Los signos y síntomas autonómicos se caracterizan por alteraciones vaso y sudomotoras, cambios asimétricos del color piel pálida, roja, cianótica con manchas o aspecto moteado y cambios dinámicos en la temperatura, que pueden ser influenciados por las condiciones ambientales.
Las alteraciones en la sudoración se caracterizan por la presencia de hiperhidrosis, pero puede presentarse sequedad en la piel.
Estos cambios varían de un paciente a otro y en el mismo individuo con el pasar del tiempo 32,33.
Los cambios tróficos afectan a la piel, las uñas y los vellos; puede presentarse adelgazamiento de la epidermis, piel brillante, uñas delgadas y crecimiento exagerado de los vellos.
Los desórdenes motores en la extremidad afectada pueden presentarse como debilidad, temblores o estremecimientos, incoordinación muscular, disminución de la capacidad del movimiento, espasmos musculares y distonía 7, movimientos reducidos y rigidez de la articulación.
La disfunción miofascial se presenta por el desuso o sobreuso de un grupo muscular, especialmente cuando se afecta el miembro superior 34,35.
Estudios retrospectivos en pacientes con SDRC, con dolor de tres años de evolución, reportan que los síntomas en su mayoría suelen permanecer estables o incluso mejorar, en vez de empeorarse progresivamente 36.
Diversos tratamientos se han propuesto para el manejo del SDRC, éstos incluyen terapias farmacológicas y no farmacológicas.
Los objetivos del tratamiento son: el alivio del dolor, la recuperación funcional y la mejoría psicológica.
Sobre el alivio del dolor, aunque existen numerosas opciones para su tratamiento, la mayoría de ellas no han sido probadas con estudios controlados.
Los antidepresivos tricíclicos, la gabapentina, la pregabalina y los opioides son tratamientos utilizados con frecuencia para el tratamiento del dolor neuropático, aunque su efecto sobre el dolor en SDRC no está completamente demostrado y su uso es anecdótico 37.
En un ensayo clínico controlado aleatorizado, cruzado y doble ciego que evaluó el efecto de la gabapentina comparado con placebo en SDRC, se reportó alivio en 43 % de los pacientes que recibieron gabapentina y 17 % de alivio en los que fueron tratados con placebo 38.
No hay evidencia que sugiera que la dosis de gabapentina debe ser diferente en el SDRC, en comparación con las dosis administradas para otros tipos de dolor neuropático.
Medicamentos anticonvulsivos con actividad bloqueadora de canales de sodio, como la carbamazepina, pueden ser de gran utilidad para el manejo del SDRC tipo II, porque la lesión en nervios periféricos altera la distribución y expresión de subtipos de canales de sodio en la membrana axonal 37.
Los opioides siguen siendo el tratamiento indicado para el manejo del dolor agudo, los pacientes con lesión en el sistema nervioso central pueden no experimentar alivio del dolor con su utilización.
El tramadol ha resultado efectivo en estudios controlados para el dolor neuropático periférico y puede ser utilizado en pacientes con SDRC 39,40.
Los bifosfonatos son inhibidores potentes de la resorción ósea; en dos estudios donde se utilizaron estos medicamentos 41,42, se reportó una mejoría en la función motora.
La clonidina, agonista α-2-adrenérgico de las neuronas presinápticas de las aferentes primarias y de las neuronas postsinápticas 43 disminuye la liberación de noradrenalina, la concentración de sustancia P en las fibras C; aumenta la actividad colinérgica en la médula espinal, y la concentración de acetilcolina en el líquido cefalorraquídeo.
Ha demostrado ser efectiva en el SDRC por vía espinal.
El efecto de la calcitonina ha sido evaluado en dos estudios: en el primero se comparó con un placebo; se encontró disminución estadísticamente significativa del dolor sin que la mejoría haya sido clínicamente significativa, mientras que en el segundo estudio no se observaron diferencias estadísticas 44,45.
El uso de ketamina en pacientes con SDRC fue eficaz en el control de la alodinia y la hiperalgesia.
Existen reportes sobre su utilización por vía epidural con buenos resultados en pacientes con SDRC 46.
La utilización de agentes antiinflamatorios no esteroideos AINE o esteroides está recomendado en estadios tempranos del SDRC, con el fin de bloquear la síntesis de prostaglandinas responsables en gran medida del proceso de sensibilización de nociceptores 47.
Dos estudios aleatorizados con cegamiento sencillo reportaron alivio del dolor estadística y clínicamente significativo 48,49.
Deben tenerse en cuenta sus efectos colaterales a largo plazo, por lo cual su utilización en periodos prolongados no se recomienda.
En cuanto a la estimulación eléctrica medular, en un ensayo clínico controlado realizado con pacientes que no respondieron al tratamiento convencional, se comparó un grupo que recibió estimulación eléctrica medular con un grupo control tratado con terapia física; se reportó una reducción del dolor estadísticamente significativa en los pacientes con estimulación medular, aunque no se observaron beneficios sobre el estado funcional de los pacientes 50.
Sobre la recuperación funcional, existen autores que consideran que el SDRC tipo I puede resultar de una prolongada inmovilización y de la falta de uso de la extremidad comprometida después de la lesión, por lo que se considera benéfica la movilización temprana del miembro comprometido.
Por tanto, se debe iniciar fisioterapia intensiva para evitar las limitaciones funcionales que se observan con frecuencia o para prevenir su desarrollo 51,52.
Lamentablemente, cuando el dolor es severo no es bien tolerada por la mayoría de los pacientes, por lo que al mismo tiempo debe instaurarse un esquema analgésico eficaz.
En algunos pacientes es necesaria la terapia psicológica, cuando la ansiedad o depresión afecta el curso del tratamiento Tabla 1.
La creciente urbanización mundial, derivada del aumento acelerado de la población y la industrialización, involucra la generación cada vez mayor de residuos sólidos.
Su manejo es una temática de interés, dadas sus implicaciones ambientales y sanitarias.
El problema de la basura no es exclusivo de ciudades grandes; también ha tocado las pequeñas poblaciones.ª
El reciclaje ha tomado relevancia en las últimas décadas debido a que se ha convertido en una estrategia de disminución de residuos con bajo costo.
Es un "nicho de mercado", donde las ventajas se visualizan en la economía de las industrias, con la consecuente disminución de costos en materia prima, y se ha convertido en una opción de ingresos en comunidades de escasos recursos y falta de oportunidades estables de empleo.
La generación diaria de residuos se estima en 28.800 toneladas en Colombia, 45% aproximadamente con potencial de reutilización, pero solo el 7% de esta cantidad es recuperado, a pesar de ser fuente de ingresos de una población importante.
Las organizaciones de reciclaje registraron 20.000 familias dedicadas a esta labor en 2006.
En el área metropolitana del Valle de Aburrá de Antioquia se contaba con 3.190 recuperadores ambientales en ese año, más de 2.000 en la ciudad de Medellín.
El proceso de reciclaje tiene tres grandes etapas: recuperación, transformación y comercialización de los residuos reutilizables.
Los recuperadores se relacionan en la primera etapa; son ellos los encargados de buscar y seleccionar el material que será posteriormente reutilizado en otras industrias, constituyéndose en actores sociales importantes en el manejo y gestión de los residuos sólidos.
Como personal involucrado en el contacto con la basura y bajo condiciones de trabajo de estas personas no les permiten el desarrollo pleno de sus habilidades, se exponen a riesgos para la salud y su integridad física, propios de su actividad, y que no les permite contar con las garantías de seguridad social establecidas por la ley.
Esto lleva a la precariedad en la vida de estas personas y a que la mirada de la sociedad niegue su condición de iguales.
Los riesgos inherentes a la labor de reciclaje, de carácter biológico, físico, químico, ergonómico, público y psicosocial, se potencian ante la ausencia de mecanismos efectivos para el acceso a servicios de salud y de asistencia social.
Las características de la labor del reciclaje, entre ellas, la generación de bajos ingresos, pocas oportunidades de progreso debido al bajo perfil de la profesión por su poca exigencia de conocimiento y educación, la inestabilidad en el trabajo, escasa protección en seguridad social, condiciones precarias de trabajo y la casi nula protección frente a riesgos ocupacionales, conlleva a que esta labor se ubique dentro de la economía informal del país.
En los últimos años, se han realizado diferentes esfuerzos para apoyar la conformación de cooperativas u organizaciones sociales dirigidas a promover la organización de estos colectivos para la capacitación empresarial, el fortalecimiento de su labor y el mejoramiento de sus condiciones de vida.
Las autoridades ambientales han promovido diferentes procesos para inclusión de los recuperadores ambientales en la gestión social integral de los residuos sólidos, involucrando, desde el 2004, a los recuperadores habitantes de las áreas rurales de la ciudad de Medellín.
Este trabajo tuvo como objetivo caracterizar las condiciones de trabajo, de salud y de riesgos ocupacionales de recuperadores ambientales del área rural de Medellín.
Estudio exploratorio transversal en cinco corregimientos del área rural de Medellín: Santa Elena, San Antonio de Prado, San Sebastián de Palmitas, AltaVista y San Cristóbal en 2008.
La población de recuperadores ambientales en la zona de interés se identificó mediante un censo que involucró recorridos en las calles de las localidades en los días de recolección de basura.
La recolección de la información se realizó a partir de encuesta estructurada que abordaba temáticas de condiciones de trabajo, de salud, de riesgos ocupacionales y de morbilidad sentida por la población.
Se censaron 104 personas dedicadas a la labor de recuperación de residuos sólidos en los corregimientos, de los cuales, 96,4% participaron en el estudio mediante consentimiento informado escrito.
Para el análisis de los datos, se usó el programa SPSS versión 11, obteniéndose frecuencias relativas, proporciones, razones de prevalencia RP, intervalo de confianza IC95% y valor p < 0,05 para identificar diferencias estadísticas entre los dos grupos de recuperadores.
Cada recuperador manifestó su interés en participar de la investigación mediante consentimiento informado por escrito.
La investigación fue catalogada como una investigación sin riesgo, según la Resolución 8.430 de 1993, del Ministerio de Salud de Colombia.
Treinta y cuatro personas ejercían la labor dentro de una organización social integrada al centro de aprovechamiento de residuos de los corregimientos y 66 ejercían la labor independientemente Tabla 1.
Predominaron hombres dedicados a la labor en ambos grupos.
En el grupo de los recuperadores agremiados a la organización social del centro de aprovechamiento se encontró mayor frecuencia de personas en edades productivas y nivel educativo mayor, en comparación con los no agremiados, quienes tenían mayor frecuencia de personas con primaria y secundaria completa e incluso con formación técnica Tabla 2.
Ambos grupos, agremiados y no agremiados, resaltaron que su labor no solo era una forma de sustento económico y de ser útiles en la economía, sino que también aportaba a la sociedad, en tanto contribuían directamente al mantenimiento de un ambiente más limpio percepción mayor del 40% en recuperadores no agremiados y mayor del 59% en los agremiados.
Las jornadas laborales en horas por día y en días por semana, además de la necesidad de complementar con otros oficios, fue similar en ambos grupos; la autonomía en el trabajo, la aplicación de sus conocimientos en la labor y el descanso durante la semana no tuvieron diferencias estadísticamente significativas entre los grupos Tabla 3.
La suplencia de las necesidades básicas por los ingresos derivados de la labor, la satisfacción en la labor, trabajar en compañía, hacer ejercicios de relajación, recibir capacitaciones y tener dotaciones periódicas y suministro de elementos para su trabajo, presentaron diferencias estadísticas significativas a favor de los recuperadores agremiados a los centros de aprovechamiento Tabla 3.
Existieron diferencias con relación a la distancia recorrida para la recolección del material reciclable, con significancia estadística a favor de los recuperadores no agremiados, quienes recorren en su mayoría distancias menores a 500 m Tabla 3; los recuperadores agremiados poseían mayor cobertura de las zonas dada la disponibilidad de vehículo en el recorrido, así como, mayores y mejores medios e instrumentos de trabajo.
Ejercer el reciclaje, siendo parte de una organización social empresarial, permitió que los recuperadores tuvieran garantías en seguridad social establecidas por la Ley 100 de 1993, como salud, pensión y afiliación a aseguradoras de riesgos profesionales; el 57% de los recuperadores no agremiados contaban con vinculación al sistema de salud, la mayoría a partir del régimen subsidiado garantizado por el Estado.
Diez recuperadores no agremiados contaban con todas las garantías en seguridad social derivadas de los oficios alternos que ejercían dichas personas.
Las diferencias en seguridad social fueron estadísticamente significativas en ambos grupos a favor de los recuperadores agremiados a los centros de aprovechamiento.
Ambos grupos se enfrentaban a factores de riesgo del orden biológico, relacionados con posturas corporales inadecuadas, riesgos físico y químico, inherentes a su labor. Se presentaron diferencias significativas con relación a la mayor frecuencia de exposición de los recuperadores no agremiados por el contacto con material cortante y/o contaminado con fluidos y a los cambios bruscos de temperatura p < 0,05.
Los recuperadores agremiados se exponían con mayor frecuencia a vibraciones y los movimientos repetitivos p < 0,05, debido a los equipos que manejaban en el centro de aprovechamiento para la trituración de material recuperado con destino a la comercialización Tabla 4.
Se encontraron mayores conflictos intrafamiliar y con otras personas en los recuperadores no agremiados p < 0,05.
Los recuperadores expresaron no ser rechazados por la sociedad por el hecho de ejercer en el reciclaje; el apoyo y reconocimiento social fue mayor en aquellos recuperadores agremiados que ejercen la labor en las organizaciones sociales.
Los recuperadores conocían las medidas de protección para enfrentar los riesgos de la labor del reciclaje.
Sin embargo, este conocimiento difiere con significación estadística entre los grupos estudiados p < 0,05, siendo mayor en los recuperadores agremiados.
El uso de las medidas de protección estuvo a favor de los recuperadores agremiados, y el cambio regular de ropa para el trabajo fue la única medida que no presentó diferencias estadísticamente significativas p = 0,79.
El uso de tapabocas, gafas, vestido enterizo o delantal, tapones para oídos, protector de cintura ante cargas, gorra con visera y vacunación en los últimos seis meses como medidas de prevención, presentó mayor frecuencia de uso en los recuperadores agremiados razones de prevalencia > 1.
En general, la morbilidad sentida de la población en estudio en el mes anterior priorizó eventos relacionados con molestias osteomusculares, enfermedades respiratorias y estrés Tabla 5.
No obstante, la consulta a los servicios médicos en los recuperadores fue poco frecuente p = 0,5.
Comparando los dos grupos de recuperadores, se encontraron diferencias estadísticamente significativas en la presentación de molestias osteomusculares, enfermedad dental, hipertensión arterial y enfermedad cardiaca: fue mayor en el grupo de los recuperadores no agremiados Tabla 5.
La mordedura de animal roedores, perros, gatos, entre otros o picadura de insecto se presentó con diferencias estadísticamente significativas entre los recuperadores ambientales, con mayor frecuencia en los recuperadores ambientales agremiados Tabla 5.
El reciclaje se ha introducido en áreas rurales como una opción de empleo para sus habitantes.
En este estudio, 104 personas en los cinco corregimientos de Medellín utilizaban esta actividad como una opción de ingresos para su sustento económico.
El 33% de los recuperadores estaban agremiados en organizaciones comunitarias apoyadas por entidades estatales de carácter ambiental que dedican recursos a la gestión integral de residuos en las localidades de su jurisdicción.
Ribero 2003 registró que seis de cada diez empleados en las áreas metropolitanas de Colombia trabajaban en el sector informal en el 2006 y que el 30% de las familias dedicadas al reciclaje se encontraban asociadas a organizaciones, mientras que el 70% ejercían la labor de manera independiente.ª
Existe un grupo de recuperadores ambientales organizado en la zona rural de Medellín, catalogados dentro del sector de la economía informal del País, según sus características particulares.
La definición de economía informal puede tomarse tanto de la escuela estructuralista agrupa trabajadores familiares sin remuneración, trabajadores por cuenta propia no profesionales ni técnicos, empleados del servicio doméstico, empleados y patrones de empresas del sector privado de hasta diez trabajadores como de la escuela institucionalista, que se fundamenta en la legalidad laboral e institucional con las garantías de seguridad social en salud, afiliación a pensiones y contrato laboral.
Resulta complejo tomar una sola definición de la informalidad en la actualidad, pues se pierde cada vez más la contratación y las prestaciones sociales en los mercados formales y se emplea fuerza asalariada a través de redes en los mercados informales.
El sector informal se visualiza como un ejército de reserva del trabajo que mantiene actividades de supervivencia y se vuelven funcionales para el sistema capitalista reduciendo los costos de producción y que son manipulados por el sistema.
Los recuperadores informales que se agremian en organizaciones sociales de base comunitaria, tales como los que se presentan en este estudio, sufren las consecuencias del estado actual de la informalidad, en tanto sus organizaciones son económicamente débiles y tienen una gran dependencia de recursos estatales locales para su continuidad en el medio.
Según Mariatti 2009, el trabajo que puede ser realizado en el centro comunitario, en la calle o en la casa se viste de un manto de falsa libertad fuera de la fábrica, pero profundamente determinado por el capital y por las exigencias del mercado para abaratar costos y recomponer la tasa de lucro, como ocurre con el reciclaje.
Otra mirada diferente al sector económico se ha hecho desde el sector ambiental.
La creciente necesidad de la conservación de los recursos naturales ha llevado a valorar el reciclaje no sólo como una opción de ocupación para muchas personas dedicadas al aprovechamiento de los residuos sólidos, sino como una actividad productiva y de buena acogida social, dados sus diversos aportes al ambiente, a la sociedad y a la economía.
Tal concepción del reciclaje fue también percibida por sus propios actores dentro del presente estudio.
Manifestaron la importancia de su labor como una fuente de sustento económico y como aporte al sostenimiento ambiental.
Reynals 2002 registra que el crecimiento de la actividad del reciclaje en las ciudades, denominado la "magnitud del fenómeno de los cartoneros", ha transformado las relaciones con estos actores sociales y ha permitido crear otras nuevas por parte de los gobiernos locales, las empresas de transporte, las organizaciones de la sociedad civil, las universidades, las organizaciones barriales, entre otras.
De esa manera, se han presionado las intervenciones de los gobiernos locales, entre ellas, los proyectos de ley, contratos de concesión, promoción de la organización empresarial, concertación de políticas sociales, políticas municipales, capacitaciones y encuentros.
Medellín, en su zona rural, ha propiciado desde los entes Estatales iniciativas de organización que han permitido que se involucren personas jóvenes a la labor del reciclaje y con mejores niveles de educación, lo que ha fomentado la dignificación de la actividad.
Con la organización de la labor, según los hallazgos de este estudio, se evidencian claros beneficios para esa población, catalogada como vulnerable, tales como mejores medios e instrumentos para ejercer su labor, medidas de protección más efectivas para enfrentar los riesgos asociados, acceso a la seguridad social, reconocimiento social a la importancia de su labor, inclusión en los programas de gestión de residuos sólidos existentes en sus comunidades y el uso de medidas de protección para disminuir los riesgos.
La diferencia entre los trabajadores del reciclaje organizados y aquellos que lo ejercen de manera independiente, en términos de condiciones óptimas de labor, fue evidente en este estudio.
Esto se asemeja por lo afirmado por Mariatti 2009 en su análisis teórico de metamorfosis laboral y reciclaje, quien citando a Olesker 2003 documenta que la informalidad del reciclaje permite salarios insuficientes, ausencia de derechos laborales y menor posibilidad de mejorar las condiciones económicas de los recuperadores.
Las edades de los recuperadores ambientales agremiados y el predominio de los hombres en la labor y del estrato socioeconómico bajo concuerdan con los estudios de Lenis et al 2007.
Los recicladores se ubicaban principalmente en el rango de edad productiva, con mayoría en el grupo de 36 a 45 años, con prevalencia del sexo masculino y de los estratos socioeconómicos 1 y 2. Esta distribución refleja las pocas oportunidades de empleo existentes en el país y las condiciones de pobreza a causa del desempleo, lo que los lleva a asumir ese oficio como una opción de ingresos económicos.
En este tipo de labor, las jornadas de trabajo de los recuperadores de las grandes urbes en Colombia tienden a extenderse por más de nueve horas diarias y, en promedio, se trabaja seis días durante la semana.
Se registró predominio de trabajo de ocho horas o menos en el día y cinco días o menos durante la semana.
Esta tendencia, relativamente menor a la documentada en otros estudios, puede deberse a que exista una menor cantidad de residuos en zonas rurales, puesto que tienen menor población y menor extensión de sus cabeceras en comparación con las grandes ciudades.
La similitud existente entre la morbilidad sentida por los recuperadores de ambos grupos, tanto agremiados como no agremiados, puede explicarse por las características propias del ejercicio de su labor, dado que ambos deben realizar las mismas actividades para la recuperación del material.
Los recuperadores agremiados desarrollan actividades adicionales, dado que también colectan residuos biodegradables para la elaboración de compostaje, además de la preparación de algunos materiales para facilitar la comercialización.
La infección respiratoria aguda es un evento de morbilidad común en ese tipo de población, cuya relación con la labor puede darse por el desarrollo de sus actividades a la intemperie.
Los problemas de espalda, los dolores musculares y el estrés se registraron como las enfermedades más prevalentes en este estudio.
La frecuencia de problemas osteomusculares ha sido reportada por otros autores en esa población.
Se ha detectado este tipo de morbilidad, asociando factores disergonómicos de la carga de trabajo y dolor de origen musculo-esquelético, incluyendo afectaciones neuro-psicologías, como efecto de la exposición a sustancias químicas, y afectaciones psicosociales relacionadas con procesos peligrosos a los cuales se exponen con su labor.
Otros eventos de salud frecuentes son la afección intestinal y diarreica aguda, aunque este tipo de enfermedad no presentó prevalencia significativa en el presente estudio, lo que se debe posiblemente al desconocimiento de los recuperadores de las condiciones higiénico-sanitarias que pueden generar infecciones que desencadenan ese tipo de patología.
La prevalencia de síntomas relacionados con enfermedades entéricas y parasitismos en recuperadores ambientales es significativa en regiones con características socioeconómicas similares a las colombianas, como Manila, Egipto y localidades de Asia.
A estos eventos se suman más de 35 enfermedades entre las que se destacan, además de la diarrea, la fiebre tifoidea, el cólera, la disentería, la tuberculosis, el ántrax, la poliomielitis, desordenes de piel, neumonía y malaria.
El trabajo a la intemperie y el contacto permanente con basura puede potenciar el riesgo de accidente por mordedura de animales o picadura de insectos, que potencialmente puede transmitir enfermedades infecciosas al trabajador.
Este factor es percibido por la población de recuperadores ambientales, aunque en mayor proporción por los recuperadores agremiados, posiblemente por el hecho de estar sensibilizados de las consecuencias para su salud de estos accidentes.
Los recuperadores agremiados han recibido mayor número de capacitaciones en torno a los riesgos de su labor y pueden identificar las picaduras de insectos o mordeduras de animales como algo perjudicial para su salud.
Lo anterior concuerda con Acosta Cabrera et al, en su estudio sobre modificación de los conocimientos, actitudes y prácticas de la población en la prevención de la picada de mosquitos, en Habana, Cuba.
La educación y la capacitación sobre problemas de salud permiten incrementar los conocimientos, los cambios de actitudes y la percepción de riesgo que puedan prevenir cualquier factor que incida negativamente en la salud de la población.
Las enfermedades tropicales, emergentes y reemergentes, pueden presentarse en ese grupo de población dado su contacto constante con vectores y animales, potenciales agentes transmisores.
Las condiciones de trabajo en recuperadores agremiados y no agremiados deben vigilarse y adecuarse de manera que se permita la protección de la población frente a diversos factores de riesgo en salud ocupacional y el acceso a instrumentos, equipos o herramientas que les faciliten la recolección, la preparación y el transporte del material de manera segura.
Los recuperadores ambientales tienen condiciones laborales y de salud precarias, aun agremiados en organizaciones comunitarias, cuya trasformación debería ser una de las prioridades del Estado, en tanto se reconocen los beneficios que trae esa actividad para la recuperación de residuos, la economía, la sociedad y la sostenibilidad ambiental.
Diferentes autores concuerdan en los beneficios de la labor ejercida por las personas dedicadas a la recuperación de residuos sólidos, evidenciando la necesidad de la inclusión del reciclaje dentro de las políticas y planes de manejo integral de residuos sólidos.
Existe la necesidad de fomentar la organización social y empresarial de estas personas desde dimensiones culturales, políticas y económicas, con una perspectiva no sólo desde la necesidad sino desde la oportunidad para la gestión responsable de los residuos sólidos y para el aporte a la equidad en Colombia y en América Latina.
La gestión social integral de residuos se convierte en una alternativa para los recuperadores ambientales que puede llegar a ser fuente de empleo estable, con condiciones laborales que les provea de herramientas e instrumentos adecuados para facilitarles la labor y protegerlos de los factores de riesgo para la salud derivados de su trabajo.
A la Corporación Autónoma Regional del Centro de Antioquia, CORANTIOQUIA, por su gestión para la realización de esta investigación. A las organizaciones comunitarias y asesoras de recuperadores ambientales y a los recuperadores independientes de la calle, de los cinco corregimientos de la ciudad de Medellín, por su participación en este proyecto.
Recibido: octubre 9 de 2009. Aceptado: febrero 7 de 2011 Introducción El término nanotecnología es usado ampliamente cuando se habla de materiales y dispositivos electrónicos, fotónicos, magnéticos, biológicos o moleculares.
Sin embargo, es oportuno aclarar que el término es válido cuando la estructura principal de los elementos anteriores presenta longitudes críticas que están en la escala nanométrica, siendo posible manipularlos ingenierilmente con la misma precisión Beamont, 1994.
Esta última aclaración hay que tenerla muy en cuenta para el diseño y fabricación de anosistemas heterogéneos con una alta integración y funcionalidad.
En el ciclo de fabricación de cualquier dispositivo nanométrico, ocupa un lugar importante la simulación física del dispositivo con la ayuda de programas potentes.
En este trabajo se utiliza DESSIS Device Simulation for Smart Integrated Systems, que es un simulador multidimensional de dispositivos semiconductores utilizando modelos físicos avanzados y métodos numérico robustos.
De igual forma, DESSIS soporta la simulación de dispositivos homoestructurados y heteroestructurados compuestos por elementos de los grupos III-V de la tabla periódica.
Esta última potencialidad es la utilizada para simular el comportamiento de la heteroestructura formada por arseniuro de galio GaAs con arseniuro de galio-aluminio AlGaAs y su aplicación en los transistores de alta movilidad HEMT, High Electron Mobility Transistor.
Los HEMT también se conocen como HFET Heterostructure Field Effect Trasistor o MODFET Modulation-doped FET, transistores de efecto de campo que tienen como canal de conducción, en vez de una región dopada, como en el caso de los MOSFET, una unión entre dos materiales con bandas prohibidas diferentes; esta unión se conoce como heterounión o heterojuntura.
Los HEMT más utilizados son los basados en la combinación de GaAs/AlGaAs, aunque existe una gran variedad, en función de la aplicación a que se destinen Chang, 2006.
Otros HEMT contienen indio, y éstos generalmente presentan mejores rendimientos a altas frecuencias Martz, 2005.
Recientemente se han introducido transistores basados en nitrito de galio GaN, los cuales presentan mejores rendimientos en alta potencia Mishra, 2009.
Un ejemplo de aplicación de estos últimos fue presentado recientemente por Fujitsu, firma que desarrolló un amplificador de potencia basado en HEMT fabricados con la heterounión de GaN/AlGaN Fujitsu, 2010.
Estos amplificadores transmiten con una capacidad 16 veces superior a su equivalente fabricado con GaAs/AlGaAs.
Desde finales de los años setenta comenzó a hablarse de circuitos integrados utilizando GaAs, o más general, de compuestos II -V Notthoff and Zuleeg, 1975.
Ya se empezaba a hablar de un posible límite para el tamaño de los dispositivos fabricados en silicio y la tecnología basada en GaAs a encontrar su lugar.
Se presenta, en primer lugar, el comportamiento de las bandas de energía en la heteroestructura y cómo varía ante diferentes situaciones.
La x en la figura indica la cantidad de Al presente en el compuesto ternario.
El voltaje aplicado entre fuente y drenaje provoca la rápida circulación de los electrones confinados en el canal.
Aplicaciones que trabajan en el rango de frecuencia de 30-300 GHz demandan dispositivos activos, como es el caso de los transistores de alta movilidad, en este caso llamados MMW HEMT Milimiter-Wave HEMT.
Las antenas que trabajan en esta longitud de onda tienen que ser de un tamaño inferior a 1 mm, y sería muy conveniente que la modulación electrónica estuviera inmediatamente después de la antena, logrando así dispositivos muy compactos, ideales para comunicaciones a cortas distancias, por ejemplo en aplicaciones de redes de sensores Thayne, 2004.
Considerando las dimensiones críticas de un MMW HEMT, para un dispositivo bien diseñado el largo del canal determina la frecuencia de operación; mientras más pequeño sea, más rápido es el dispositivo.
Sin embargo, no sólo basta con esto, también deben tener la menor resistencia posible, a tal punto que hasta el último Ohm tiene que ser tomado en cuenta.
En estos diseños la simulación juega un papel fundamental.
Los resultados que se ofrecen en este trabajo son una primera aproximación a la fabricación en tamaño nanométrico de transistores de alta movilidad utilizando la heteroestructura de GaAs/AlGaAs.
También se simula el comportamiento de la densidad de corriente en el canal de un prototipo de transistor de alta movilidad, y finalmente se analizan los resultados obtenidos y se comparan con otros reportados para dispositivos similares.
La utilización del arseniuro de galio GaAs en sustitución del silicio, como material semiconductor base en dispositivos activos, ha sido de gran interés debido a que la movilidad de los electrones en el GaAs es seis veces superior a la del silicio 8.600 cm/Vs del GaAs por 1.350 cm/Vs del Si.
De esta forma surgieron los MESFET Metal Semiconductor Field Efect Transistors fabricados con GaAs, donde la movilidad de los electrones es mayor que en el silicio.
Los sistemas electrónicos basados en transistores MESFET son más rápidos que los basados en FET de silicio, y se conocen por sus extraordinarias capacidades en velocidad Rashid, 2000.
No obstante, al igual que otros transistores del tipo FET, la capa semiconductora de GaAs debe ser dopada para permitir la movilidad de los electrones por medio de ellas.
En cualquier caso estos electrones son ralentizados por las colisiones que sufren con las impurezas dopantes.
Los HEMT resuelven este problema.
Los HEMT son transistores tipo FET, en el que se reemplaza el canal de conducción por una juntura en la que se unen dos materiales semiconductores con diferentes brechas entre las bandas de conducción y de valencia, es decir, distintos anchos en las bandas prohibidas.
De esta forma se produce una capa muy delgada en la cual el nivel de Fermi está por encima de la banda de conducción.
Al confinamiento de los portadores se le describe como un gas de electrones bidimensional.
En la figura 1 se exhibe un esquema con las capas para una heteroestructura de GaAs/AlGaAs, en la parte b se muestra el diagrama aproximado de las bandas de energías y se señala con una flecha el lugar donde se forma el gas de electrones bidimensional.
En la figura 1 a las capas que forman la heteroestructura comienzan por un sustrato semi-aislante, sobre el que se deposita por crecimiento epitaxial una capa de GaAs no dopada con un ancho de banda prohibida significativamente inferior al que tienen las capas dopadas de AlGaAs que le continúan.
Esta diferencia en el ancho de las bandas prohibidas provoca que los electrones generados en la capa fina tipo N de AlGaAs caigan en la capa de GaAs, dejando completamente vacía la capa anterior debido a que la heterounión creada por dos materiales de diferente ancho de banda prohibida forma un pozo cuántico en la banda de conducción en el lado del GaAs, como se observa en la figura 1b, donde los electrones se pueden mover rápidamente sin colisionar con ninguna impureza ya que esta capa no está dopada, y de la que además no pueden escapar.
El efecto resultante es la creación de una capa sumamente fina llamada gas de electrones bidimensional, con mucha concentración de electrones conductores con altísima movilidad, dando al canal una muy baja resistividad.
La x en la figura indica la cantidad de Al presente en el compuesto ternario.
Un incremento de esta x en el AlGaAs incrementa la energía del gap de este compuesto, provocando un incremento en el confinamiento de electrones en la región del gas de electrones bidimensional.
El esquema de la figura 1b es aproximado, ya que un diagrama correcto requiere resolver la ecuación de Poisson teniendo en cuenta el dopaje de cada una de las capas y el espacio de carga resultante.
En los HEMT, como en todos los transistores de efecto de campo, la tensión aplicada a la compuerta del transistor modifica la conductividad de la capa resultante de la formación del gas de electrones bidimensional.
El voltaje aplicado entre fuente y drenaje provoca la rápida circulación de los electrones confinados en el canal.
Debido a las condiciones anteriores los portadores de carga adquieren una muy alta movilidad y gran velocidad de saturación, habilitándolos para reaccionar a campos que varían a muy altas frecuencias, reduciéndose significativamente el efecto de dispersión que los átomos de dopaje producen sobre los portadores de carga y aminorando en gran medida el ruido que este dispositivo emite.
Normalmente los dos materiales semiconductores tienen la misma estructura cristalina, permitiendo un adecuado ajuste entre ellos, esto con el objetivo de evitar que los portadores queden atrapados en las discontinuidades que se podrían producir, reduciendo su rendimiento Cho 1994.
DESSIS simula numéricamente el comportamiento eléctrico de un dispositivo semiconductor aislado o varios dispositivos físicos combinados en un circuito.
Terminales de corrientes [A], voltajes [V] y cargas [C] son computados sobre la base de ecuaciones físicas que describen la distribución de carga y los mecanismos de conducción.
Un dispositivo semiconductor real, como un transistor, es representado en el simulador como un dispositivo "virtual" cuyas propiedades físicas son discretizadas en una cuadrícula o malla no uniforme de nodos.
Por lo tanto, un dispositivo virtual es una aproximación de un dispositivo real, cuya estructura es descrita utilizando la herramienta ISE TCAD por dos ficheros:
Los ficheros de geometría y datos, mencionados anteriormente, son generados utilizando la herramienta MDRAW dentro del paquete ISE TCAD. Estos ficheros se generan de acuerdo a la geometría, perfiles de dopaje y cargas que sean aplicados al sistema de estudio.
El programa DESSIS utiliza como fichero principal el .cmd, el cual debe ser copiado en el directorio de trabajo es posible copiar un fichero .cmd que haya sido usado en otra simulación y modificarlo.
Para editar el fichero .cmd se utiliza "VI tool", una herramienta de edición de texto accesible desde la línea de comandos del sistema operativo Linux.
El fichero principal está dividido por secciones, cuyo contenido debe ser reprogramado de acuerdo a la simulación que se vaya a realizar.
Por ejemplo, en la sección "Input files" hay que poner los nombres de los ficheros de entrada que fueron generados en MDRAW.
Luego es necesario crear el fichero .par, que va a contener todos los parámetros de los materiales presentes en el diseño.
Este fichero se genera escribiendo la sintaxis: dessis -L < filename.cmd > en la línea de comandos.
De esta forma DESSIS crea el archivo models.par, el cual tiene los parámetros de todos los materiales presentes en la estructura.
A continuación, y por su importancia, se hace referencia a cambios que son necesarios hacer en el fichero .cmd.
Por ejemplo, cuando se trabaja con materiales ternarios, o más generalmente cuaternarios, es obligatorio declarar la fracción molar dentro de la sección "Physic".
En la simulación realizada en este trabajo lo siguiente fue incluido:
Como se observa, definir la región del diseño donde se encuentra el elemento ternario es importante.
El valor de x en el elemento ternario AlGaAs es tratado como AlxGa1-xAs.
Para obtener la distribución de las bandas en la heteroestructura es necesario indicar en la sección "Solve" que se va a resolver la ecuacide ón Poisson, quedando de la forma siguiente:
Se presenta en primer lugar la simulación del comportamiento de las bandas de energía en la heteroestructura y su variación ante diferentes situaciones.
También se simula el comportamiento de la densidad de corriente en el canal de un prototipo de transistor de alta movilidad, y finalmente se analizan los resultados obtenidos y se comparan con otros reportados para dispositivos similares.
Primero se simuló el comportamiento de la estructura de bandas para una heteroestructura con las siguientes dimensiones GaAs 0,02 μm/ AlGaAs0,01 μm/ GaAs0,06 μm.
El resultado se muestra en la figura 2.
Esta simulación es sin aplicar perfiles de dopaje en la heteroestructura. Tampoco se aplicaron cargas de voltaje al sistema.
Es posible observar la diferencia en el gap de las bandas de energía del GaAs y el AlGaAs, resultando la formación de discontinuidades en la estructura de las bandas de energía en la interfaz de la heteroestructura.
La figura 3 muestra el diagrama de bandas para la heteroestructura de GaAs/AlGaAs dopada con fósforo, siendo posible observar cómo el nivel de Fermi se acerca a la banda de conducción debido al dopaje con un elemento donador.
En esta simulación, no se aplicó fuente de voltaje.
Las figuras siguientes muestran el comportamiento de la estructura dopada con fósforo bajo la acción del voltaje aplicado.
En este caso veremos el comportamiento para 1 V y 2 V. La figura 4 1 V aplicado señala una pequeña inclinación en las bandas de valencia y conducción, evidenciándose el inicio del agotamiento de los huecos.
En la siguiente figura 5 es más evidente el agotamiento de los huecos y la alta acumulación de electrones que se alcanza, siendo posible la obtención de una muy alta corriente de cargas negativas en la heteroestructura.
La heteroestructura AlGaAs/GaAs puede ser usada para fabricar un transistor de efecto de campo basado en GaAs, llamado HEMT, como ya se vio, utilizando la heterounión de una capa fina de AlGaAs altamente dopada con impurezas tipo n, y una capa no dopada, o poco dopada, de GaAs.
Los electrones generados en la capa de AlGaAs caen completamente a la capa de GaAs y, debido a la diferencia en el gap de los materiales se crea como un cañón, donde los electrones se pueden mover con mucha rapidez sin colisionar con ninguna impureza.
Ésta es la principal ventaja de los HEMT sobre los MESFET, al crearse un canal libre de las impurezas provocadas por el dopaje, de esa forma los electrones se mueven con total libertad.
Esto reduce el ruido, permite trabajar a altas frecuenciase incrementa la ganancia de los transistores.
En la figura siguiente se muestra el diagrama del HEMT que fue simulado en DESSIS.
La creación del gas de electrones bidimensional en la capa poco dopada de GaAs provoca una gran acumulación de electrones, que puede ser modulada también por el efecto del voltaje de compuerta VG.
Estos transistores tienen una característica unipolar.
El voltaje aplicado entre fuente y drenaje orienta los electrones y permite la conducción de corriente en el canal.
La simulación fue realizada para VSD = -1 V, VG = 1 V. El diagrama de las bandas de energía y el comportamiento de la densidad de corriente se muestran en las siguientes figuras.
Según la ayuda de DESSIS el valor de la densidad de corriente se encuentra expresado en [A/cm], por lo que el valor máximo de la densidad de corriente en el canal del HEMT es de 1 A/mm.En la figura 8 puede observarse cómo el valor máximo para la densidad de corriente se alcanza justo en el lugar donde se crea el gas de electrones bidimensional, es decir, en la interfaz entre la capa de AlGaAs dopada y la capa de GaAs poco dopada.
En un artículo donde se exponen los resultados del estudio de un HEMT con tecnología III-V y 50 nm de largo del canal Thayne, 2004, se reporta una densidad de 0,9 A/mm para un VDS = 1,2 V y VG = 0 V, valor similar al obtenido en la simulación en DESSIS del prototipo de HEMT.
Este trabajo marca el inicio en la simulación de nanoestructuras semiconductoras, lo cual, sin dudas, constituye un buen resultado.
Se ha logrado simular el comportamiento de las bandas de energías en la heteroestructura sin dopar o dopada con fósforo.
También se analiza el comportamiento de la estructura dopada con fósforo aplicándole voltajes de 1 V y 2 V, respectivamente.
Por último, son obtenidos de la simulación los valores de la densidad de corriente en el HEMT.
Se aprecia cómo el mayor valor de corriente se alcanza justo en la capa donde se encuentra el gas de electrones bidimensional, obteniéndose valores comparables con diseños reportados por otros autores y demostrándose así la valía del modelo implementado en DESSIS.
Las investigaciones enfocadas a la obtención de dispositivos activos que trabajen a altas frecuencias, y sean pequeños, confiables y duraderos, constituyen un punto clave en estos días para la comunidad científica.
Lograr diseños novedosos y eficientes constituye un gran reto; de ahí la importancia de una simulación eficiente del comportamiento de estos dispositivos.
En una metrópolis como São Paulo, donde los edificios parecieran ser un bosque nativo y donde el exceso de automóviles ha amenazado el sentido de la ciudad, pensar a la arquitectura como urbanismo regalando al peatón más espacio público es una excepción.
Al abrir a la calle los vacíos del interior de la manzana, la Plaza de las Artes hace justamente eso, transformando en espacio público lo que antes era el espacio más privado de todos.
En tiempos de crisis total del confort urbano debido al fracaso del modelo de ciudad basado en el automóvil y la desigualdad social, nada resulta más lógico e imperativo que retomar la agenda del urbanismo y la arquitectura, volver a pensar por qué construimos ciudades y qué ciudades queremos construir.
Las leyes, normas y regulaciones diseñadas para forjar y controlar las ciudades ya no garantizan la calidad del espacio urbano ni la comodidad urbana necesaria para la convivencia social.
Los planes urbanos genéricos o de macroescala tampoco garantizan la calidad de los espacios públicos.
Puede que en algunos casos funcionen, pero generalmente fallan cuando se materializan como arquitectura a escala humana.
El sueño de Jane Jacobs de entender las cuestiones humanas como el combustible para diseñar y construir las ciudades siempre estuvo pensado en la escala arquitectónica, en el ámbito del proyecto que afectaba para bien o para mal al ciudadano particular o a grupos de individuos.
¿Dónde está la escala del confort?
¿Dónde está la escala mediadora entre los distintos usos cotidianos?
Teóricamente está en la escala arquitectónica de los proyectos urbanos, pero en nuestras ciudades no está, ya que hay una ausencia casi total de arquitectura.
En 1981 participamos con Lina Bo Bardi en el concurso para el proyecto de reurbanización del Valle de Añangabaú.
Por supuesto, ni siquiera obtuvimos mención honrosa.
Nuestro proyecto fue considerado una broma.
¿Y cuál fue nuestro proyecto para el Valle de Añangabaú?
Llevar el automóvil lejos del suelo poniéndolo en una estructura metálica elevada y estrecha que cortara el valle, como una cinta en lo alto.
Nada de túneles ni colectores de aguas, todo con el fin de liberar espacio para las personas mediante la creación de un parque, un jardín o una gran plaza para quienes viven o pasan por la ciudad.
Nada más y nada menos que la letanía que constantemente predicamos y oímos.
Treinta años después pudimos diseñar y construir la Plaza de las Artes.
En ambos casos, las intenciones del diseño fueron explícitas.
Tratamos de entender lo que estaba obsoleto, sin uso ni función o que había caducado en nuestro diseño urbano; diseño configurador de la ciudad del siglo xix que se fue deteriorando con el anacronismo de hoy.
Hoy, las casas o pequeños edificios con patios y jardines en la parte posterior de los largos sitios portugueses ya no se justifican y acaban muriendo, generando un vacío.
Vacío en el sentido físico y figurado: sin edificios ni uso.
Son esos metros cuadrados los que ayudan a generar lucro inmobiliario en la perversa suma de coeficientes y tasas de ocupación de suelo a la hora de construir, alejándose de la función social de la propiedad.
Lo sorprendente, en este caso, es que son áreas reales, espacios que han perdido sus características utilizables.
En otras palabras, lugares ‘no lugares’ que ya no albergan vida.
Desde esas sobras, o mejor, con ese remanente de la disputa de la ciudad, construimos la Plaza de las Artes y podríamos haber hecho de nuevo el Añangabaú.
Como hay muchos vacíos en el centro de la ciudad, hay muchas posibilidades de transformación, de reintegración de estos espacios por medio de proyectos.
Nuestro proyecto para el Valle del Anhangabaú subía por los taludes laterales conquistando nuevas áreas, incorporando terrenos y expandiendo fronteras.
En la Plaza de las Artes no es distinto: un proyecto que nace de las entrañas y se conforma a partir de ellas, presentándose a la ciudad y revelando de dónde vino: desde el fracaso de un modelo de loteos urbanos que ya no sirve, que ya no funciona en la vida la metrópoli.
Por lo tanto, como una forma de protesta, no ocupamos la planta baja vacía ni con columnas.
Esto también nos ayudó a pensar en una arquitectura que se hace de las dificultades y restricciones, que no necesita de la tierra arrasada como pedestal.
Pero esa es otra discusión.
Tomamos los vacíos centrales como patrimonio, lo que implica que estos, por desgracia, nunca han estado en la agenda de las decisiones urbanas.
Con esto queremos decir que los planes urbanísticos nunca parten de las riquezas existentes, no se apoyan en el patrimonio construido para desarrollarse y justificarse.
Generalmente, tienden a destruir la vieja ciudad para construir la nueva; no logran hacerlas en paralelo o superpuestas como el caso de Lisboa, París o Estambul.
Esto se debe a las ideas y prácticas dominantes tanto de los preservacionistas, que están dispuestos a poner el patrimonio en un altar o una ventana como una porcelana frágil e inútil, como de los desarrolladores o demoledores quienes, en nombre del progreso luchan por destruir el patrimonio y abrir camino para el lucro rápido y fácil.
El urbanismo que queremos está hecho de pasto, plantas, acero, cemento, árboles: materias primas que dan forma y configuran el proyecto.
Está hecho con la clara voluntad de transformación y búsqueda de confort para las personas.
Está hecho de arquitectura.
1. Brasil Arquitetura | Fundada en 1979 y con sede en Sâo Paulo, Brasil, la oficina a cargo de Francisco Fanucci FAU-USP, 1977 y Marcelo Ferraz FAU-USP, 1978 desarrolla proyectos de diseño arquitectónico, planificación urbana, restauración y diseño interior.
Entre 1977 y 1992 colaboraron con Lina Bo Bardi participando, entre otros, en el desarrollo del proyecto para el SESC Pompeia en Sao Paulo.
Entre las publicaciones de su obra se encuentran Francisco Fanucci & Marcelo Ferraz - Brasil Arquitetura Cosac Naify, 2005, Brasil Arquitetura + Marcos Cartum Uzina Books, 2013, además del libro Praça das Artes Azougue Editorial, 2013 realizado por el autor Victor Nosek sobre su proyecto en Sâo Paulo.
Sin embargo, existen muchos aspectos del Plan que siguen ameritando discusión con miras a futuros ajustes.
Particularmente me gustaría referirme a dos: el componente de gestión del conocimiento y las metas planteadas.
Con relación al conocimiento, Colombia ha aumentado el número de grupos de investigación de 70 a 500 en menos de 10 años y ha diversificado el perfil de investigación pasando del enfoque básico biomédico en enfermedades transmisibles al predominio de la investigación clínica en enfermedades no transmisibles.
Pero, es necesario esforzarse en desarrollar otros aspectos de la investigación en salud.
Así mismo, se requiere fortalecer la investigación con enfoque de salud pública, dada su debilidad relativa, y para eso es fundamental el papel del MPS que debería ser el usuario principal de los resultados de investigación.
Otros Ministerios de Salud de la región han incrementado su papel como rectores de las actividades de ciencia y tecnología, lo que les ha permitido tomar mejores decisiones basados en consideraciones como costo efectividad de intervenciones y la carga de enfermedad en problemas de salud.
En relación con las metas, algunas son relativamente modestas y no van en concordancia con los resultados esperados, ni exigen los esfuerzos que uno esperaría de un Plan de la envergadura que necesita Colombia.
Por ejemplo, la reducción de la mortalidad materna esperada es de sólo un 20 % lo cual es una meta demasiado cómoda, tratándose de un problema de salud tan serio, y un trazador de calidad de los servicios de salud muy sensible.
Lo mismo podría decirse de las metas para VIH, salud oral, salud mental, reducción de lepra y mortalidad por malaria.
En conclusión tenemos un Plan que no es perfecto pero que cumplirá un papel importante en la reducción de varios problemas de salud de alto impacto.
El Plan también contribuirá a que haya más claridad sobre los objetivos de la infraestructura y del gasto en Salud Publica en el país.
Dada la situación actual de nuestras instituciones, muchos esfuerzos deben hacerse para llevar a la práctica todas las buenas intenciones plasmadas en el Plan. Fernando de la Hoz Restrepo. MD, Ph.
El presente número de la revista contiene seis artículos.
En el primero, Juan José Echavarría, Diego Vásquez y Mauricio Villamizar evalúan los determinantes de las compras de divisas y su impacto sobre el nivel y la volatilidad de la tasa de cambio en Colombia durante el período 2000-2008.
Los autores encuentran, usando modelos Tobit, que el Banco Central compró divisas para compensar las revaluaciones frente al día anterior y para corregir tendencias "excesivas" cuando se redujo la presión inflacionaria y cuando el Banco Central tuvo una posición acreedora neta.
También, por medio de la estimación de un modelo EGARCH, los autores muestran que las compras de divisas devaluaron la tasa de cambio y redujeron su volatilidad, tanto en el corto plazo como en el mediano plazo.
Las posibles contradicciones macroeconómicas no fueron suficientemente fuertes para producir un efecto sobre la función de reacción de las autoridades o sobre el impacto de las intervenciones.
En el siguiente artículo, Yeinni Andrea Patiño, Gustavo Adolfo Gómez y Emma Osorio evalúan el desempeño en la eficiencia técnica de las empresas que distribuyen energía en Colombia durante el período 2004-2007 usando el análisis de frontera estocástica.
Los autores encuentran que durante el período de estudio no se generaron ni cambios tecnológicos ni mejoramientos en la eficiencia técnica en el sector de distribución de energía.
Además, comprobaron que las variables ambientales son determinantes de la tecnología de producción y en consecuencia concluyen que el entorno en el que operan las empresas influye en su desempeño administrativo.
También encuentran que el sector presenta una eficiencia técnica promedio de 60,12%. Esta cifra indica que las empresas distribuidoras de energía tienen mucho por hacer en términos de eficiencia.
Es importante mencionar que el 16,6% de las empresas analizadas alcanzan una eficiencia técnica superior al 90% y que el 45,8% de las empresas tienen una eficiencia técnica por debajo de la media.
En el tercer artículo, José Eduardo Gómez e Inés Paola Orozco presentan un modelo estadístico de alerta temprana para evaluar el estado corriente y pronosticar el estado futuro de la salud financiera de los bancos en Colombia.
Para esto, emplean modelos de duración que les permiten incorporar variables microeconómicas específicas a las entidades de crédito y variables macroeconómicas como determinantes de la calidad de los créditos comerciales emitidos por los bancos del país.
Los autores destacan el papel que tienen como variables explicativas el nivel de apalancamiento, la rentabilidad del activo, la composición de la deuda, las relaciones bancarias, la tasa de interés activa real y la tasa de crecimiento del PIB.
Posteriormente, Luisa Fernanda Gutiérrez analiza los determinantes de la estructura de vencimientos de la deuda de las empresas del sector real colombiano en el corto plazo durante el período 1998-2007.
La autora encuentra que el tamaño de la empresa y el nivel de endeudamiento tienen un efecto positivo en la elección de la deuda a corto plazo, mientras que la variación de los ingresos operacionales, la probabilidad de insolvencia y el ciclo económico tienen una relación negativa con el endeudamiento de corto plazo.
En el quinto artículo, Giovanni Andrés Hernández y Ana María Olaya evalúan el impacto de la Ley 929 de 2004 sobre la demanda de servicios de los museos Casa Museo Quinta de Bolívar, Museo Iglesia de Santa Clara, Museo de Arte Colonial y Casa Museo del 20 de Julio y determinan su eficacia en el fortalecimiento de los ingresos por boletería y la disminución de la congestión en el mes de la patria 15 de julio al 15 de agosto.
Los autores encuentran que la ley tuvo un impacto significativo sobre los ingresos por boletería de todos los museos, pero no modificó el comportamiento sobre la demanda de los visitantes.
Además, recomiendan mantener una política de precios diferenciados para cada museo y no sólo por capacidad de pago de los visitantes ya que los ingresos por boletería cubren un porcentaje importante del costo total.
Por último, Luis Fernando Gamboa, Andrés García-Suaza y Jesús Otero estiman coeficientes GINI junto con sus correspondientes errores estándar a partir de datos de encuestas de hogares colombianas para el período 1984-2005.
Los errores estándar estimados se usaron para realizar pruebas de hipótesis sobre la igualdad de la distribución de los ingresos salariales entre ciudades y a lo largo del tiempo.
Los autores encuentran un aumento estadísticamente significativo en la desigualdad del ingreso salarial a comienzos de los años noventa como resultado de las políticas de liberalización adoptadas en ese período y evidencia mixta durante los años que siguieron a la recesión de finales de esta misma década.
También encuentran que, en muchos casos, las diferencias observadas en los coeficientes entre ciudades no son estadísticamente significativas.
En el campo de la salud se recurre de manera continuada al concepto de riesgo, tanto en la búsqueda de factores predisponentes o precipitantes de la enfermedad como en la evaluación de las conductas de los sujetos ante situaciones que potencialmente pueden beneficiar o perjudicar el estado de salud personal o poblacional.
Las actitudes ante el riesgo pueden afectar a la compra de un seguro de salud, al uso de medidas preventivas de atención sanitaria o a la propensión a incurrir en conductas que mejoran o empeoran el estado de salud.
En relación con estas conductas y con otro tipo de decisiones que los sujetos toman sobre su salud en contextos de incertidumbre es importante poder evaluar la actitud personal ante el riesgo.
La relación entre la actitud ante el riesgo, las conductas de riesgo y la percepción de la propia salud es compleja.
Según uno de los principales modelos explicativos de las conductas en salud, el denominado modelo de creencias de salud, la probabilidad de que un sujeto adopte una conducta para evitar una enfermedad es producto de un proceso en el que la persona necesita creer que es susceptible de sufrirla, que la ocurrencia de la enfermedad pueda tener cierto impacto en su vida y que tomar dicha acción pueda ser beneficioso para él.
La susceptibilidad consiste en una percepción subjetiva del riesgo de contraer determinada condición de salud.
Si aceptásemos que los colectivos con diferentes conductas de riesgo en salud pueden tener una percepción subjetiva sesgada del riesgo de enfermar, se deberían reconsiderar las estrategias de intervención sobre estos problemas.
Este hecho hace importante evaluar la percepción del riesgo y, aunque no existe una correspondencia de identidad entre la percepción de riesgo y la actitud expresada ante el riesgo, esta última puede ser una forma pragmática de explorar la primera.
Cuando un sujeto se sitúa ante una toma de decisiones en cualquier campo, incluido el relativo a la salud, incorpora varios elementos que tienen que ver con la probabilidad de ocurrencia de cada resultado.
Este proceso es diferente si la elección se presenta bajo "riesgo" cuando las probabilidades de ganancias o pérdidas son conocidas o bajo "ambigüedad" cuando las probabilidades de los resultados no se conocen.
Se ha postulado que el riesgo y la ambigüedad son los extremos de un espectro de incertidumbre, pero dado que en la toma de decisiones en el campo de la salud nunca se está en ninguna de las dos situaciones exactamente, utilizaremos el concepto de riesgo de una manera inclusiva.
La caracterización de la actitud ante el riesgo se ha intentado de manera extensa en entornos experimentales.
Inicialmente se utilizó como marco la teoría de la utilidad esperada, que predice que cualquier sujeto trata de maximizar el valor esperado de un evento, el cual viene definido por la magnitud de la ganancia y la probabilidad de su ocurrencia.
Sin embargo, la introducción del concepto riesgo influye en el valor subjetivo o utilidad que tiene el elegir una opción más o menos segura.
Así la toma de decisiones es una función de las propiedades de las opciones que se ofrecen valor y riesgo, modulada por la evaluación subjetiva del grado de riesgo de la opción.
Pretender conocer la actitud ante el riesgo tiene como objeto entender los mecanismos de toma de decisiones de los sujetos, en nuestro caso en el campo de la salud.
Ciertos resultados experimentales indican que la mayoría de las personas no toman decisiones incorporando y valorando todos los datos disponibles sino utilizando determinados "atajos mentales" decisiones "heurísticas" según se denominan en la psicología cognitiva que nos permiten realizar evaluaciones basándonos en datos parciales.
Estas tomas de decisiones heurísticas son, a menudo, sofisticadas en el sentido de que permiten a los sujetos llegar a valoraciones muy cercanas a las obtenidas mediante reglas relacionadas con el valor esperado.
Podría ser que las reglas de decisión que han sido tratadas como heurísticas en la literatura se construyan como una función del valor esperado y la actitud personal ante el riesgo, modulada a su vez por otros procesos cognitivos.
Entendemos pues, que las desviaciones de las preferencias sobre el valor esperado encontradas en los entornos experimentales podrían explicarse como el efecto de la actitud ante el riesgo de los sujetos, moduladas por su experiencia cognitiva previa.
Por otra parte, se discute si la actitud ante el riesgo depende de las diferentes facetas de la vida que se exploren financieras, éticas, laborales, en salud, de ocio,..., esto es, si se trata de una actitud específica para diferentes dominios.
Algunas teorías psicológicas tratan la actitud ante el riesgo como una variable que resulta de valorar el intercambio entre el riesgo percibido y el posible retorno y que se supone relativamente estable a través de situaciones y dominios.
En cualquier caso, se ha demostrado una asociación positiva entre la actitud ante los riesgos monetarios y la actitud ante el riesgo en el ámbito de la salud, que permitiría una aproximación a la actitud ante el riesgo en salud a través de la exploración de la actitud ante el riesgo monetario.
Si se acepta la importancia de conocer la actitud ante el riesgo de los sujetos y demostrado que puede hacerse mediante situaciones experimentales, este trabajo pretendió conseguir dos objetivos.
Su primer objetivo fue estudiar las expresiones de la actitud ante el riesgo de una población que demanda cuidados en salud y las características personales que se asocian con esta expresión.
Adicionalmente se plantea evaluar las características relacionadas con la validez y fiabilidad de un juego de loterías estandarizado para medir actitudes ante el riesgo.
SUJETOS Y MÉTODOS
Diseño.
Estudio multicéntrico transversal.
Población de estudio.
Se incluyeron sujetos mayores de 18 años que habían acudido a 23 centros de salud de la Comunidad de Madrid, demandando cuidados en salud y que dieron su consentimiento informado a participar en la investigación, la cual se llevó a cabo en el contexto de un estudio de evaluación económica de servicios sanitarios.
Tamaño muestral y selección de participantes.
Se eligieron, por conveniencia, 23 centros de salud, de los cuales 12 pertenecían a zonas con rentas medias en el tercil superior y 11 se ubicaban en zonas con rentas del tercil inferior de la distribución de la Comunidad de Madrid.
Dentro de cada centro la selección de participantes se realizó mediante muestreo aleatorio sistemático sobre la agenda de citación.
Fueron excluidas las personas que no comprendían perfectamente el idioma y las que, a juicio del profesional que los atendía, no eran capaces de interpretar el consentimiento informado.
El tamaño muestral previsto 600 sujetos permitía estudiar coeficientes de correlación débiles, del orden de 0,15, con un error tipo I de 0,05 y una potencia del 90% así como hacer estimaciones de valores poblacionales con una precisión del 15% de la desviación estándar, en presencia de "efectos de diseño", debidos al estudio de datos agrupados de orden 3.
Variables y herramientas de medida.
La variable actitud ante el riesgo se evaluó de tres maneras, mediante una escala subjetiva y mediante dos juegos de azar.
La actitud subjetiva ante el riesgo se valoró mediante una escala en la que el sujeto reportaba su actitud ante el riesgo, donde el 1 representaba la máxima aversión y el 10 la máxima propensión al riesgo.
La actitud ante el riesgo "objetiva" se midió mediante dos juegos de lotería, adaptados del German Socio-Economic Panel Study SOEP.
Estos juegos reproducen los concursos televisivos en los que el participante eligió una caja entre dos posibles.
Una de ellas tenía un premio y la otra estaba vacía.
El concursante recibía el contenido de la caja elegida.
Simultáneamente, recibía "ofertas" económicas que podía aceptar a cambio de no participar en el concurso.
Las ofertas iban aumentando si el concursante las rechazaba y elegía seguir concursando, hasta que el concursante aceptaba la cantidad de dinero ofrecida y se retiraba del concurso, o rechazaba la oferta más alta y elegía jugar en cualquier caso.
Se propusieron dos juegos diferentes, L1, que no tenía posibilidad de pérdidas económicas y ofrecía una ganancia máxima de 200€ y L2, en el cuál para jugar era necesario pagar 40€ que se podían perder y cuya ganancia máxima eran 160€.
En ningún caso se hicieron transacciones reales de dinero sino que fueron escenarios figurados.
En el anexo 1 se recogen las escalas utilizadas para reportar la propensión al riesgo y los juegos de lotería así como la forma en la que se codificaron los resultados en las variables dependientes del estudio.
Cuando el sujeto expresaba una puntuación en la escala subjetiva transformada igual o superior a 0,8 8 puntos en la escala original se le catalogaba como "propenso al riesgo", al igual que cuando elegía jugar en una situación cuyo valor esperado era igual o superior al resultado seguro en los juegos de loterías L1 y L2.
Para ver la consistencia de la respuesta a los juegos de las loterías se repitieron en un periodo aproximado de 15 días en una de cada 5 personas, seleccionadas de manera aleatoria entre las que aceptaron ser entrevistadas inicialmente.
Las conductas de riesgo se recogieron de la historia clínica del paciente.
Se incluyó información sobre el hábito tabáquico, considerando fumador al sujeto que había consumido al menos un cigarrillo cada 24 horas durante los últimos 30 días.
Se definió consumo de riesgo de alcohol la ingesta de más de 280 g/semana en hombres o 170 g/semana en mujeres o el consumo de más de 60 g/día en hombres o 40 g/día en mujeres al menos una vez al mes.
También se recogió el consumo de sustancias catalogadas como de abuso.
Las características demográficas de las personas participantes que se incluyeron fueron edad, sexo y nacionalidad.
También registraron su nivel de estudios, codificado en "bajo" hasta finalizados estudios primarios o "alto" estudios secundarios o superiores, la clase social, dividida en 6 categorías por ocupación, y la renta familiar en miles de euros ajustada por el número de personas del hogar.
El método para ajustar la renta familiar fue el propuesto por la Organisation for Economic Co-operation and Development OECD.
También se preguntó por la cobertura con seguros sanitarios además del público.
Respecto a las necesidades en salud, se estudió la existencia de patologías crónicas definidas como las que requieren atención sanitaria continuada por un periodo superior a 6 meses.
La autopercepción del estado de salud se valoró utilizando el cuestionario EuroQol-5D.
Sus resultados se expresaron en la escala visual y las respuestas a las cinco dimensiones valoradas se transformaron en utilidades según la propuesta para nuestro país.
La información clínica fue recogida de la historia clínica del paciente.
La información socioeconómica, la percepción de la calidad de vida relacionada con la salud y los juegos de lotería se recogieron mediante una entrevista en persona realizada entre octubre de 2011 y enero de 2012 y la evaluación de la fiabilidad de la respuesta a los 15 días se realizó de manera telefónica
Análisis de datos.
El análisis descriptivo de las variables cuantitativas se realizó mediante las medidas de tendencia central y de dispersión y sus intervalos de confianza del 95% IC95%.
Se utilizaron las medianas y el rango intercuartil si las distribuciones eran asimétricas.
Para construir los IC95% se tuvo en cuenta la procedencia de los sujetos de diferentes conglomerados centros de salud.
La correlación entre variables se evaluó con la prueba de Pearson si se cumplían sus criterios de aplicación y con la Rho de Spearman en caso contrario.
Las medias de los grupos se compararon con la t de Student o con la prueba U de Mann-Whitney si las distribuciones no eran normales.
La validez de la herramienta de medida del riesgo se valoró desde el punto de vista de la validez aparente si la exposición a riesgos mayores encontraba proporciones menores de aceptación de ese riesgo y de la validez convergente, evaluando la asociación de los sujetos clasificados por las herramientas con características de las personas propensas al riesgo conocidas en la literatura y con la existencia de conductas de riesgo en salud.
La fiabilidad de la herramienta se evaluó mediante el coeficiente de correlación intraclase para medidas repetidas.
Para estudiar la asociación entre las variables personales y del entorno con las actitudes ante el riesgo expresadas en los juegos de lotería, dado que los sujetos se incluyeron desde distintos conglomerados centros sanitarios, se recurrió a los modelos Generalizad Estimating Equations GEE.
Estos modelos corrigen la no-independencia entre los individuos de un mismo grupo asumiendo a priori una cierta estructura de correlación para la variable dependiente medida en cada grupo.
Además estos modelos son poco exigentes con la distribución de la variable respuesta y ofrecen errores estándar "robustos" de los coeficientes, que son estables incluso si la correlación elegida a priori es incorrecta o si la intensidad de la correlación entre las observaciones varía entre los diferentes grupos.
En su interpretación, sin embargo, no permiten medir la influencia que una característica tiene sobre cada individuo, sino que caracterizan el promedio de respuesta poblacional cuando cambian las variables independientes en el conjunto de la población.
Aspectos éticos.
Todos las personas incluidas en el estudio firmaron el consentimiento informado. El estudio obtuvo el dictamen favorable del Comité Ético de Investigación Clínica del Hospital Universitario Fundación Alcorcón.
Se incluyó a 662 sujetos, de los cuales 661 99,8%; IC95%: 99,2-100% se autoposicionaron sobre su actitud ante el riesgo, 657 99,2%; IC95%: 98,2-99,8% contestaron a L1, 654 98,8%; IC95%: 97,9-99,7% a L2 y 653 98,6%; IC95%: 97,7-99,6% a todas las preguntas sobre riesgo.
Las características de los sujetos de la muestra se recogen en la tabla 1.
Del total de sujetos entrevistados 126 19,1%; IC95%: 15,6-22,6% expresaron una puntuación igual o superior a 0,8 puntos en la escala subjetiva de propensión al riesgo recodificada, 179 fueron clasificados como propensos al riesgo en L1 27,0%; IC95%: 21,8-32,2% y 66 en L2 10,0% IC95%:7,0-13,0.
La correlación entre la actitud subjetiva ante el riesgo y la forma de comportarse ante los juegos de lotería fue moderada respecto a L1, rho de Spearman 0,241 p<0,001 y débil respecto a L2 rho de Spearman 0,165; p<0,001.
La correlación entre las dos loterías L1 y L2 fue moderada rho de Spearman 0,342;p<0,001.
El porcentaje de sujetos clasificados como propensos al riesgo fue diferente según distintas características personales tabla 2.
Los varones expresaron ser propensos al riesgo en el 24,2% en la escala autoreportada frente a un 15,5% en el caso de las mujeres.
Los menores de 65 años se comportaron como propensos al riesgo en el 38,0% en L1 frente a un 19,7% de los mayores de 65 y los mismo ocurrió en L2 6,8% en mayores y 12,0% en menores de 65 años.
Las personas inmigrantes se comportaron como propensos al riesgo en la escala reportada y en las loterías en porcentaje mayor que los autóctonos, siendo esta diferencia más marcada para L2 23,3% en inmigrantes, 8,2% en autóctonos,.
Quienes mejor percibían su estado de salud utilidades sobre la mediana se comportaron como propensos al riesgo en 32,5% en L1 frente a un 20,2 % en los que tenían utilidades por debajo de la mediana.
Los que tenían una renta familiar sobre la mediana se comportaron como propensos al riesgo en 31,8% en L1 frente a un 21,1% de aquellos que tenían rentas inferiores a la mediana.
Aquellos con estudios superiores se comportaron como propensos al riesgo al riesgo con más frecuencia que los que no tenían estudios superiores siendo este efecto más marcado en L2 13,6% frente a un 6,1% Los fumadores también se comportaron como propensos al riesgo con más frecuencia que los no fumadores, siendo este efecto más visible en L2 15,0% frente a 7,7%.
En la tabla 3 se presentan las asociaciones de las características personales con la predisposición subjetiva al riesgo y la expresada en los juegos de lotería.
Las mujeres obtuvieron una puntuación media de 0,038 puntos inferior en L2 IC 95%: -0,064- -0,012 y las personas mayores de 65 años 0,031 puntos menos IC95%: -0,061- -0,001.
Las personas nacidas en el España tuvieron una media de 0,079 puntos menos en la escala autoreferida IC95%: -0,153- -0,005 y -0,105 puntos menos en L1 IC95%: -0,205- -0,005.
Tener mejor percepción del estado de salud se asoció con actitudes más propensas al riesgo en los juegos de lotería.
Tener contratado un seguro de salud se asoció con una menor propensión al riesgo en la escala subjetiva de -0,052 puntos de media IC95%: -0,103- -0,001, pero no en los juegos de lotería.
La renta familiar se asoció con mayor pronpensión al riesgo, cada mil euros más de renta, la escala autoreportada aumentaba una media de 0,046 puntos IC95%: 0,003-0,089 y L1 0,070 IC95%: 0,017-0,123 puntos.
Respecto a las conductas de riesgo ser fumador se relacionó con mayor propensión subjetiva al riesgo en L2, aumentando la media de la puntuación en esta lotería en 0,059 puntos IC95%: 0,004-0,114.
El abuso de alcohol presentó una asociación inversa con la propensión al riesgo en la L1, disminuyendo la puntuación media en 0,156 puntos IC95%:-0,276- -0,035.
Los estudios superiores estuvieron muy correlacionados con la renta y se comportaron de igual manera pero no pudieron ser incluidos en el mismo modelo por presentar colinealidad.
La propensión subjetiva al riesgo se asoció con las respuestas en los juegos de lotería una vez ajustados el resto de variables individuales, aumentando la puntuación media en L1 en 0,241 puntos IC95%:0,159-0,323 y 0,121 en L2 IC95%:0,074- 0,168 cuando se compararon las respuestas más altas con las más bajas de la escala autoreportada.
En 127 sujetos se volvieron a evaluar las actitudes ante el riesgo a los 15 días.
El coeficiente de correlación intraclase acuerdo absoluto para la escala de actitud ante el riesgo subjetiva fue de 0,51 IC95%: 0,37-0,63, para L1 de 0,57 IC95%: 0,44-0,68 y para L2 de 0,35 IC95%: 0,19-0,49.
Según nuestros resultados, las personas que demandan atención sanitaria en un centro de salud con frecuencia expresan ser propensos al riesgo cuando se estudia esta característica mediante escalas de autopercepción.
La prevalencia de la propensión al riesgo disminuye cuando se evalúa mediante juegos simulados de lotería que pueden llevar aparejadas pérdidas económicas.
Esta propensión al riesgo, expresada mediante escalas de autopercepción y juegos de azar, se asocia con determinadas características entre las que destacan un mejor estado de salud autopercibido y poseer mejor nivel socioeconómico, aparte de relacionarse con la presencia de algunas de las denominadas "conductas de riesgo" en salud como el tabaquismo.
La propensión al riesgo es menor en personas de mayor edad, en mujeres y en las nacidas en España respecto a las inmigrantes.
Este trabajo hace dos aportaciones de interés.
Por un lado muestra que las características asociadas a la propensión al riesgo en la población que demanda atención sanitaria, en la cual habrá que abordar un número de riesgos de salud, no son diferentes de las recogidas en la literatura para la población general.
Por otra parte, pone de manifiesto el valor de herramientas sencillas para evaluar las actitudes ante el riesgo, pues las escalas de autopercepción y los juegos de lotería permiten clasificar a los sujetos respecto a esta característica de una forma rápida y aceptable por ellos, y coherente con el marco teórico.
Las características que se relacionan con las diferentes actitudes ante el riesgo en los juegos de lotería coinciden con lo recogido en estudios previos.
Ser mujer y tener mayor edad se encuentran consistentemente asociadas con una menor propensión al riesgo, como se describe en este trabajo.
La actitud de las mujeres, menos propensa a la asunción de riesgos, ha sido estudiada en profundidad en el ámbito de los riesgos financieros, concluyendo que es independiente de la cercanía o el marco propuesto o incluso del nivel de conocimiento del riesgo que se valora.
La mayor edad se ha visto asociada a una menor propensión a asumir cualquier tipo de riesgo, pero con menos impacto en los riesgos financieros.
Un nivel educativo bajo también se ha relacionado con una mayor aversión al riesgo.
La asociación entre la inmigración y la propensión al riesgo es compatible con la mayoría de las teorías sobre actitudes ante el riesgo, que la ponen en relación con aspectos de aislamiento social o la aculturación.
En sí mismo emigrar a otro país supone la asunción de riesgos.
Además, algunos autores han observado un aumento de la prevalencia de conductas de riesgo en los inmigrantes y son más propensos a aceptar puestos de trabajo con condiciones adversas para la salud.
El estado percibido de salud se asocia fuertemente con la propensión al riesgo.
Así las personas que mejor se sienten están más predispuestas a asumir riesgos en los juegos de lotería.
Existen varias explicaciones que justifican la mayor aceptación de riesgos en personas con mejor estado de salud.
Cuando la naturaleza del riesgo es financiera lotería la utilidad marginal de la pérdida económica potencial puede ser menor, ya que las ganancias futuras y el consumo futuro podrán compensar la pérdida actual.
La buena salud también garantiza la productividad y evita el gasto en mantenerla, con lo que libera recursos para otros bienes.
La doble cobertura sanitaria se asocia con una menor propensión al riesgo declarada, como es esperable, pero no ocurre lo mismo en los juegos de lotería.
Hay que señalar que en el momento en que se hizo el estudio la cobertura sanitaria era universal, con lo que la adquisición de otro seguro podría estar relacionada con un mejor nivel socioeconómico más que con la necesidad de minimizar un riesgo por poseer un peor estado de salud.
La asociación encontrada entre el hábito tabáquico y la actitud ante el riesgo era esperable, sin que podamos hacer generalizaciones de los resultados encontrados para el alcohol u otros hábitos tóxicos.
La relación del hábito tabáquico con las actitudes ante el riesgo no queda clara en otros trabajos publicados.
En algunos trabajos se correlaciona positivamente con la autopercepción del riesgo y negativamente con la actitud de riesgo en los juegos de lotería.
En otros estudios el tabaquismo aparece claramente asociado a una propensión al riesgo en general y en los temas relacionados con la salud, en concreto.
Se sabe que los fumadores presentan una alta preferencia por el tiempo presente, lo que caracteriza la propensión al riesgo, así que no sorprenden los resultados presentados en los que se ve que los fumadores expresan una mayor propensión al riesgo en la L2, la cual llevaba asociadas pérdidas económicas potenciales.
Por otra parte, está descrita una mayor propensión a aceptar riesgos por parte de las personas fumadoras en entornos como el laboral, que refuerzan el significado de la asociación encontrada. No ocurre lo mismo para el consumo de alcohol.
Las personas con consumo excesivo de alcohol parecen eludir el riesgo, al menos en L1.
Es una asociación no esperada y no acorde con lo descrito en la literatura.
La medida de esta variable se realizó a partir de la historia clínica y, como el consumo excesivo de alcohol tiene un cariz social negativo, puede existir cierto grado de infradiagnóstico de la conducta de riesgo por no ser reportada por el sujeto.
También está descrito que los sujetos que hacen un consumo excesivo de alcohol en edades avanzadas presentan una mayor elasticidad al precio que los jóvenes, es decir, cuanto mayor es el precio menos alcohol consumen, por lo que para ellos el dinero tiene una mayor utilidad marginal.
Las personas participantes en nuestra investigación tienen una edad en la que puede darse esa mayor elasticidad al precio, que podría relacionarse con una mayor utilidad marginal del dinero en relación con la conducta adictiva la conducta adictiva necesita dinero para ser satisfecha, situación sugerida para otras conductas adictivas, que llevase a rechazar el riesgo en los juegos de lotería.
En cuanto a la potencial validez de las herramientas utilizadas para evaluar la actitud ante el riesgo, se debe señalar que la prevalencia de sujetos propensos al riesgo disminuye a medida que se evalúan riesgos mayores, lo que constituye un indicador de la validez aparente del sistema de evaluación propuesto.
Por otra parte clasifican a los individuos según determinadas características, de forma congruente con lo conocido hasta el momento salvo para el consumo excesivo de alcohol, lo que sería indicativo de cierto grado de validez convergente de la herramienta.
En cuanto a la fiabilidad de las herramientas propuestas, es moderada para las medidas de propensión subjetiva al riesgo en L1 y débil para L2.
Los valores sobre la fiabilidad encontrados CCI entre 0,35 y 0,57 no difieren de lo reportado por otros autores.
Beauchamp et al. encontraron valores de fiabilidad entre 0,59 y 0,67 para diversas medidas de riesgo, pero se han comunicado tasas de correlación más bajas entre estas medidas, del orden de 0,27 y menores aun cuando se utilizan juegos de laboratorio para evidenciar la actitud ante el riesgo.
Otras propiedades de la herramienta, como su aplicabilidad y aceptabilidad, la pueden hacer bastante conveniente, pues se obtuvieron tasas de respuesta muy elevadas.
El trabajo expuesto presenta algunas limitaciones.
En la literatura se recogen críticas contra los juegos de lotería "simulados", que no suponen pérdidas o ganancias económicas reales, porque puede que no reflejen el verdadero comportamiento del sujeto.
Sin embargo, la evaluación de estas actitudes en escenarios más realistas, con pérdidas o ganancias monetarias en un marco experimental, no aportan una información más rica que los juegos hipotéticos como el que aquí presentamos.
También deberían considerarse la magnitud de las pérdidas y ganancias potenciales a la hora de definir la actitud ante el riesgo mediante este tipo de juegos, pues es posible que las respuestas varien con cambios proporcionales de pérdidas y ganancias, aún con el mismo valor esperado para cada opción.
No conocemos el mejor rango para evaluar la actitud ante el riesgo ni se hace ninguna aportación a este respecto con el presente trabajo.
Tampoco está definitivamente establecida la relación entre la actitud ante el riesgo de origen financiero, explorado con estos juegos de loterías, con el riesgo en salud.
Se sabe que hay una relación directa y fuerte, aunque puede que la propensión al riesgo en el caso de la salud sea menos fuerte que en otras áreas de la vida.
En el estudio presentado se muestra una correlación entre la percepción subjetiva de propensión al riesgo y lo expresado en juegos de loterías, pero se debe señalar que la escala de posicionamiento ante el riesgo autoreportada se refiere a una actitud transversal ante el riesgo y las loterías solo exploran dicha actitud en el campo económico.
Otra potencial limitación del presente trabajo tiene que ver con la capacidad de extrapolar los resultados.
La muestra estudiada no es representativa de la población general, sino de la que demanda cuidados en salud, que en nuestro medio, fue aproximadamente el 66% de la población total a lo largo del año anterior. Los resultados presentados y discutidos tienen cierta aplicabilidad.
El estudio de las actitudes ante el riesgo es un campo de interés a la hora de diseñar las intervenciones en salud.
Conocer los perfiles de la actitud expresada ante el riesgo puede aproximarnos a la percepción del riesgo que tienen determinados sujetos, lo que determina según los modelos más aceptados el tipo de intervención frente a conductas potencialmente lesivas para la salud.
Los juegos de loterías, como el propuesto, son una herramienta sencilla para acercarse a la actitud ante el riesgo de los sujetos.
Futuras líneas de trabajo deberán determinar si hay construcciones más válidas y precisas de este tipo de herramientas que permitan clasificar a los sujetos más propensos al riesgo, así como la relación exacta entre la conducta ante riesgos financieros figurados y las actitudes en salud.
En conclusión, son menos propensos al riesgo las personas mayores y las mujeres y más propensos las personas nacidas en otro país que han migrado y quienes tienen más recursos económicos o perciben un mejor estado de salud.
Entre la conducta de fumar y la propensión al riesgo existe una relación fuerte.
Pacientes pediátricos con diabetes mellitus son manejados durante el periodo perioperatorio por anestesiólogos pediátricos, quienes monitorean muy cuidadosamente no solo los niveles de glicemia, sino también el tipo de cirugía a realizarse y la fisiopatología de la enfermedad.
Este artículo presenta una guía práctica; un algoritmo para el manejo de pacientes pediátricos con diabetes mellitus sometidos a un acto quirúrgico, ya sea con anestesia general o regional.
La diabetes mellitus es una enfermedad meta-bólica conocida hace siglos.
Las primeras descripciones de sus características clínicas aparecieron en el año 1550 a.C. Aunque actualmente la mayoría de los pacientes jóvenes con diabetes mellitus tienen vidas alegres y productivas, hace tan solo 80 años los niños y adultos con esta enfermedad poseían una esperanza de vida limitada, ya que solían morir dentro de los dos primeros años luego del diagnóstico 1.
De manera general, se puede definir a la diabetes mellitus como un síndrome clínico que se produce por la utilización inadecuada de la glucosa y una alteración del metabolismo; puede ser secundaria a una alteración en la secreción de insulina o a la reducción de su efectividad biológica 2.
La incidencia de diabetes mellitus en niños, tanto de la tipo 1 como de la tipo 2, ha ido aumentado en los últimos años 3 convirtiéndose en un verdadero reto para el anestesiólogo por la complejidad de su manejo, el cual implica no solo considerar la fisiopatología de la enfermedad, sino también el régimen específico de tratamiento del niño, el control glicémico, el tipo de cirugía, su duración, y las expectativas para el control postoperatorio.
En base a lo antes expuesto, así como a la variedad y complejidad en el tratamiento actual de la diabetes, el plan perioperatorio del niño diabético debe hacerse siempre en consulta con el endocrinólogo pediatra.
La finalidad de este artículo consiste en plasmar, de manera práctica, esquemas para el manejo perioperatorio del niño diabético; un subgrupo de pacientes dentro de la población pediátrica con consideraciones especiales.
La metodología seguida para realizar el siguiente artículo consistió en una revisión sistemática de la literatura disponible sobre el manejo perioperatorio de niño diabético en las siguientes bases de datos: Pubmed, MEDLINE, Ovid, Cochrane.
Se encontró el inconveniente de que las mismas no son muy amplias, así como que las pocas revisiones con que se cuenta sobre este tema poseen más de cinco años de antigüedad 4-9.
El advenimiento de nuevos análogos de la insulina, de sistemas de administración de insulina de manera continua, así como el crecimiento en el número de niños con diabetes tipo 2 debido al aumento de la obesidad infantil, son factores que contribuyen a que el manejo perioperatorio del nivel de glicemia sanguínea en el paciente pediátrico sea un reto más exigente para el anestesiólogo.
 Tipo 1, causada por la destrucción de las células Beta β del páncreas, usualmente relacionada con respuesta inmune asociada a antígenos leucocitarios humanos clase 2.
Virus como el Coxsackie B y algunas toxinas han sido sugeridos como potenciales agentes causales en ciertos pacientes.
Toda esta fisiopatología trae como resultado una deficiencia absoluta de insulina.
 Tipo 2, cuya etiología es una combinación de una resistencia de los tejidos periféricos a la insulina con una deficiencia relativa de la misma.
Inicialmente este tipo de diabetes estaba asociado principalmente a adultos, pero, con el aumento de la obesidad infantil, cada vez son más los niños diagnosticados con el mismo.
La incidencia global de diabetes tipo 1 es altamente variable 13, pero parece ser que tiende a aumentar en todas las poblaciones del mundo 14.
El aumento en los casos de obesidad en niños norteamericanos ha contribuido al incremento progresivo de la incidencia y prevalencia de diabetes tipo 2 en este grupo de la población 15.
Tomando en cuenta esta situación, es aceptable extrapolar esta información a la realidad latinoamericana.
Según las cifras del "Nacional Health and Nutrition Examination Survey III" 1988-1994, aproximadamente 100 000 adolescentes norteamericanos entre las edades de 12 a 19 años tenían diabetes, y de éstos, un 31 % tenían diabetes tipo 2 16.
La diabetes tipo 1 siempre requerirá tratamiento con insulina.
Existen en el mercado un número cada vez más creciente de preparaciones de insulina Tabla 2.
Una nueva insulina, glargina insulina glargine; Sanofi-Aventis, Bridgewater, NJ 17, es una preparación de larga acción que provee un nivel basal relativamente constante de insulina circulante sin un pico pronunciado 18.
Otra opción terapéutica es la bomba de insulina, un dispositivo que administra una infusión subcutánea continua de insulina típicamente una de acción rápida a una tasa basal constante, y que es suplementada con bolos adicionales de insulina antes de las comidas y meriendas para corregir la hiperglicemia.
Esta modalidad, en pacientes cuidadosamente escogidos, ha demostrado ser superior al régimen de administrar inyecciones 19,20.
Por otro lado, en la diabetes tipo 2 la mayoría de los pacientes pediátricos son manejados con insulina y/o metformina 21, siendo esta última la única droga aprobada por la FDA para uso en niños 22.
Su mecanismo de acción consiste en disminuir la producción hepática de glucosa y aumentar la sensibilidad de la insulina en los tejidos periféricos 23,24.
En adolescentes mayores pueden utilizarse otras drogas como sulfonilureas 25, que promueven la secreción de insulina, y las tiazolidinedionas 26,27, que aumentan la sensibilidad de la insulina en el músculo y el tejido adiposo.
En cuanto al nuevo grupo de drogas para el manejo de la diabetes tipo 2, cuyo mecanismo de acción es inhibir a la dipeptidil peptidasa DDP-4 y aumentar los niveles de hormonas increti-nas activas 28, y siendo la sitagliptina la molécula con la cual contamos en Latinoamérica, no se recomienda su uso en pacientes menores de 18 años por falta de estudios sobre su seguridad y eficacia en población pediátrica 29.
La insulina es la principal hormona anabólica y su función consiste en promover la recaptura de glucosa por los tejidos muscular y adiposo, así como suprimir las rutas metabólicas que promueven la producción de glucosa por el hígado glucogenólisis y glucogénesis.
Las hormonas contrarreguladoras tienen el efecto contrario, que incluye el aumento de los niveles de glice-mia sanguínea por estímulo de la glucogenólisis y glucogénesis, aumentando la lipólisis y la cetogénesis.
Dentro de este grupo de hormonas se encuentran la epinefrina, el glucagón, el cortisol y la hormona del crecimiento 31.
El trauma y cualquier estímulo quirúrgico desencadenan una respuesta neuroendocrina compleja al estrés, lo cual incluye la supresión de la producción de insulina y el aumento de las hormonas contrarreguladoras, especialmente el cortisol y las catecolaminas 32.
El resultado inal es un estado catabólico, con aumento de la producción hepática de glucosa y ruptura de moléculas de proteínas y grasas 33.
Todos estos cambios en el paciente diabético traen como consecuencia un estado de marcada hiperglice-mia y una posible cetoacidosis diabética 34.
Aunque los estudios clínicos no han demostrado una relación consistente entre el control glicémi-co perioperatorio y el riesgo a corto plazo de infección y morbilidad 35, muchos de ellos brindan soporte a la recomendación aceptada sobre los niveles de glicemia sanguínea cercanos a lo normal que deben formar parte del cuidado estándar en el manejo del paciente con diabetes 36-38.
La hiperglicemia afecta la cicatrización de heridas al alterar la producción de colágeno, dando como resultado la disminución de la fuerza ten-sil de las heridas quirúrgicas 39.
Además, tiene efectos adversos en la función de los neutróilos, disminuyendo la quimiotaxis, la fagocitosis y la capacidad bactericida 40.
No existe evidencia alguna que respalde el uso de un anestésico inhalado en particular, pues todos comprometen la liberación de insulina.
La inducción debe realizarse tomando en cuenta el retardo del vaciamiento gástrico y la neuropatía cardíaca autonómica que sufren estos niños, lo cual se puede manifestar por la disminución de la respuesta a la atropina y a la efedrina, y puede generar cuadros de hipotensión exagerada, bradicardia o taquicardia 41.
La anestesia regional, peridural o espinal, disminuye la respuesta hiperglicémica normal, porque el bloqueo simpático afecta la producción de las hormonas contrarreguladoras.
No obstante, la administración de grandes dosis de anestésicos locales ha sido asociada a la depresión miocárdica y siempre debe descartarse la neuropatía periférica al momento de escoger la técnica regional 42.
Es importante recordar que los niños diabéticos raramente tienen las complicaciones vasculares, neurológicas y renales comúnmente asociadas a los adultos diabéticos; por tal razón, es pertinente que el manejo de los niños se enfoque al control de la homeostasis de la glicemia 43.
En caso de cirugía electiva, la misma debe ser pospuesta hasta que un adecuado control me-tabólico sea logrado.
De manera práctica, esto significa 8:
Se debe realizar la consulta preoperatoria por lo menos 10 días antes del procedimiento para asegurar un adecuado control metabólico, y debe también existir una relación conjunta entre los servicios de Anestesiología y Endocrinología.
Es importante, además, programar a estos pacientes en los primeros turnos del programa quirúrgico para evitar un ayuno prolongado, como también para que los regímenes de tratamiento de la diabetes puedan ser más fácilmente ajustados.
En los casos de cirugías de urgencia trauma o patología aguda quirúrgica, también debe existir un manejo conjunto entre los servicios de Endocrinología y Anestesiología.
Aquí, la cirugía no puede ser omitida aunque el control metabólico sea inadecuado, pero el paciente debe ser estudiado clínica y bioquímicamente, y toda descompensación metabólica debe ser corregida, excepto que la indicación quirúrgica sea inmediata.
Estos pacientes generalmente están deshidratados, por tal razón, el pilar básico de su tratamiento consiste en la rehidratación y la administración de insulina, utilizándose para esta última una infusión continua endovenosa.
El manejo del paciente pediátrico diabético antes, durante y después del procedimiento quirúrgico o diagnóstico, busca mantener normoglicemia; esto significa conservar los niveles plasmáticos de glucosa entre 100 y 200 mg/dL.
La meta es permanecer entre estos niveles de glicemia, ya que en este rango se reduce el riesgo de diuresis osmótica, deshidratación, desequilibrio hi-droelectrolítico, acidosis metabólica, infección e hipoglicemia.
El niño diabético programado para cirugías menores puede admitirse el mismo día de la cirugía, mientras que el programado para cirugías mayores debe admitirse el día antes de la misma.
En la mañana de la cirugía, ninguna insulina de acción corta o rápida debe ser administrada, a menos de que los niveles de glicemia sean superiores a 250 mg/dL.
Dicho factor de corrección de insulina corresponde a la disminución esperada de la concentración de glucosa sanguínea luego de administrar 1 U de insulina.
Este se calcula utilizando la "regla del 1.500", que consiste dividir 1.500 entre la dosis total usual de insulina que utiliza el niño.
Por ejemplo, si el niño típicamente utiliza 50 U de insulina, el factor de corrección será 1.500 ÷ 50 = 30, lo que significa que, en este paciente, 1U de insulina deberá disminuir la concentración plasmática de glucosa en 30 mg/dL.
Es necesario aclarar que, si bien existen otros factores de corrección para la insulina regular y la insulina lispro 45, la regla de corrección de los "1.500" ofrece una forma segura y práctica de corregir la hiperglicemia durante el preoperatorio en pacientes que se encuentren recibiendo insulina rápida o regular de manera subcutánea, o en aquellos que serán manejados durante el procedimiento quirúrgico con una infusión de insulina.
Para aquellos pacientes con diabetes tipo 2 que no fueran tratados previamente con insulina, se utiliza una dosis subcutánea rápida de 0,1 U/kg para niveles de glicemia superiores a 250 mg/dL; pero se debe recordar siempre que es necesario individualizar a cada niño de acuerdo con su tratamiento de base.
 Si el niño utiliza metformina, esta debe descontinuarse 24 horas antes del procedimiento para evitar el riesgo de acidosis láctica, deshidratación, hipoxemia y pobre perfusión tisular 46,47.
 Si el niño utiliza otras drogas como sulfonilureas y tiazolidinedionas, estas deben descontinuarse la mañana de la cirugía.
Para estos casos, la insulina puede seguir siendo administrada con inyecciones subcutáneas o con bolos de insulina endovenosa.
Aunque existen estudios que recomiendan infusiones de insulina incluso en procedimientos menores ambulatorios en niños 4, se debe recordar que los mismos fueron realizados antes de contar con la disponibilidad de insulinas de acción rápida con efectos reproducibles a la colocación endovenosa, luego de la administración subcutánea.
A pesar de que aún no hay estudios sobre el uso de las insulinas de acción rápida en niños, si existe evidencia probada en adultos con diabetes tipo 2, la cual muestra que con estas se presenta una efectividad comparable a la del uso de una infusión continua 48.
En estos pacientes, se debe aplicar el día de la cirugía el 50 % de la dosis usual de insulina intermedia o lenta de la mañana.
Si el niño utiliza la insulina glargina en la mañana, toda la dosis debe administrarse en la mañana de la cirugía para prevenir cetosis.
En procedimientos mayores de 2 horas, o en servicios de anestesiología no familiarizados con estos sistemas, se recomienda la transición a una infusión endovenosa de insulina.
Recordemos que la estimulación del sistema nervioso simpático puede tener efecto directo sobre la homeostasis de la glucosa.
La epinefrina circulante estimula los receptores Alfa α 2, con disminución de la liberación de insulina por el páncreas y aumento de la gluconeogénesis.
Por tal razón, especialmente en este grupo, debe existir una adecuada analgesia durante la cirugía para minimizar la estimulación simpática 49.
Definimos procedimientos mayores como aquellos para los cuales se anticipa una duración mayor de 2 horas o que conllevan riesgo potencial de sangrado.
Bajo estas circunstancias, existen estudios tanto en niños 7 como en adultos 49 que demuestran la superioridad de las infusiones de insulina sobre las inyecciones subcutáneas para el óptimo control glicémico.
 En la mañana de la cirugía, es iniciada una infusión endovenosa de dextrosa al 10 % en solución salina media normal, como dosis de mantenimiento, junto con una infusión endovenosa de insulina que se administra simultáneamente para mantener los niveles de glucosa sanguínea entre 100-200 mg/dL.
El mantenimiento de fluidos endovenosos depende del tamaño del niño y puede calcularse utilizando el peso corporal 4 mL/Kg los primeros 10 kg, 2 mL/kg de los 11-20 kg, y 1 mL/kg por cada kilogramo superior a los 20 kg como también la superficie corporal 1,5 L/m/d.
 Debido a que los niños antes de la pubertad son más sensibles a la insulina 50, la dosis a administrar de esta depende de su edad:
Los pacientes con diabetes tipo 2, debido a su resistencia a la insulina, tendrán requerimientos mayores.
En niños menores de 12 años se utiliza 1U de insulina por 5 g de dextrosa; en mayores de 12 años se utiliza 1 U de insulina por 3 g de dextrosa.
Debe existir una monitorización estricta de la glicemia, la presencia de cetonas en sangre y orina, la función renal y los niveles de electrolitos, recordando que el trauma quirúrgico, la inactividad, el dolor, las náuseas, los vómitos y la pobre ingesta oral, pueden alterar significativemente la homeostasis de la glucosa.
Una vez que el paciente pueda reasumir la ingesta oral, el régimen usual de tratamiento del paciente debe reiniciarse, incluyendo tanto la insulina como los hipoglicemiantes orales.
La infusión de líquidos debe interrumpirse.
En aquellos pacientes a quienes no se les ha podido reiniciar la vía oral, se deben continuar aplicando las soluciones de dextrosa y electrolitos, y manteniendo los niveles de glicemia entre 100-200 mg/dL, ya sea con bolos endovenosos o subcutáneos de insulina.
El paciente pediátrico diabético debe ser manejado de manera integral entre los servicios de Anestesiología y Endocrinología, tomando en cuenta no solo su régimen de tratamiento de base, sino también su edad, peso, presencia de la pubertad y procedimiento quirúrgico.
En base a estos factores, el anestesiólogo deberá establecer un plan de trabajo para el manejo perioperatorio de estos pacientes, en función de la complejidad propia de una enfermedad como la diabetes.
[BMJ 1995; 3106991:1387-90] pronosticaban que las revistas del área de la salud, editadas en formato papel, deberían sufrir importantes cambios para no quedar obsoletas.
Hoy en día no existe ninguna revista relevante que no disponga de su correspondiente versión electrónica.
Para los autores, publish or perish simboliza la manera "reconocida" de tener acceso a la elite científica, equivalente a tener publicaciones en revistas con "impacto".
Para ello, las revistas necesitan poner a disposición de estos autores la posibilidad de citar sus artículos, y esto será tanto más factible, cuanto más disponible. Este hecho se favorece gracias a la edición electrónica.
Y aunque todo parece igual, más aún si se considera la versión PDF, en verdad todo cambia: gestación, envío, almacenamiento y facilidad de recuperación, afectando a cada uno de los procesos intermedios.
Sin embargo, a nadie se le escapa que la edición electrónica de una revista también produce un considerable aumento de su visibilidad, situación comprobada y reconocida por el propio Institute for Scientific Information/Thomson Scientific, promotor y mantenedor del Índice de Impacto http://www.thomsonscientific.com/media/presentrep/ acropdf/impact-oa-journals.pdf.
La apuesta más firme en favor de la visibilidad nace con la Open Access Iniciative OAI, movimiento a favor del acceso libre, permanente y gratuito a la literatura científica.
La OAI tiene una importante implantación en el mundo iberoamericano, donde es objetivo destacar la aportación de la Scientific Electronic Library Online SciELO, biblioteca virtual de literatura científica en ciencias de la salud a texto completo, vanguardia de la OAI con capacidad de generar indicadores bibliométricos y que acaba de cumplir su décimo aniversario.
Pero la OAI no es el único esfuerzo promovido por los Comités Editoriales de las revistas de las ciencias de la salud en pro de su visibilidad, también sería destacable, entre otros, la existencia de su propio website, la aplicación de metadatos para favorecer los protocolos de interoperabilidad Dublin Core Metadata Iniciative, posicionar las publicaciones en las principales bases de datos bibliográficas, participar en colecciones de revistas, favorecer el uso de descriptores como palabras clave, apoyar acciones comunes entre revistas de una misma área del conocimiento [Culebras et al. Nutr Hosp 2006; 211:2-3], promover la publicación de artículos en diferentes idiomas, sobre todo en inglés [Barreto ML.
Rev Saúde Pública 2006; 40N Esp:79-85], adoptar los requisitos de los movimientos editoriales de mayor prestigio comité de editores de revistas biomédicas, establecer enlaces desde los listados de referencias bibliográficas al texto completo del artículo al que se refieren, más siquiera si se trata de una referencia a la propia revista, suscitar la implantación de nuevos indicadores afines a la OAI hits, downloads, visibility y sobretodo mejorar la calidad de la publicación.
Todo ello, puede no producir resultado si no se cuenta con la colaboración del actor principal, el autor.
Simplemente, contestémonos una pregunta: si la cita es un reconocimiento de una deuda intelectual hacia una fuente de información previa, ¿de dónde consigo la información y cómo facilito su localización?
La evaluación de la voz en los Servicios de Otorrinolaringología ha tenido una aplicación heterogénea que ha sido evidenciada en los instrumentos que se aplican, pues no se encuentran las mismas posibilidades de exploración y valoración de los parámetros de la voz en todos los centros médicos que presentan este servicio.
Por otro lado, las distintas variables que intervienen en la etiología de los trastornos de voz hacen que la patología vocal tenga distintos abordajes y también distintos resultados.
Generalmente, en las capitales existe instrumentación de última generación, pero en provincia se adolece de estas posibilidades.
Esto implica que los instrumentos evaluativos que se ocupen dependen de quien sea responsable de la evaluación de la voz.
En el caso de los profesores, si la derivación ocurre por un trastorno vocal asociado a su ejercicio profesional, la evaluación deberá ser aplicada por un equipo multidisciplinario que indique cuáles son los factores desencadenantes y los procedimientos a seguir, según los parámetros alterados.
El equipo de profesionales tiene como base la evaluación Otorrinolaringológica y Fonoaudiológica; sin embargo, algunos estudios han encontrado patrones de articulación y postura que están favoreciendo la aparición de trastornos vocales en los profesores.
También se han considerado dentro de los estudios encontrados la evaluación de los aspectos emocionales, psicosociales y el estilo de vida.
Los instrumentos que se describen en la literatura obedecen al tipo de evaluación que se quiera realizar o a la factibilidad de contar con los estudios que propone el Protocolo Básico del comité de Foniatría de la sociedad Laringológica Europea: videoestroboscopía, análisis perceptual, aerodinámica y eficiencia, análisis acústico y valoración subjetiva por el paciente.
Los métodos objetivos apuntan a observar la anatomofisiología de los órganos utilizados en la fonación, principalmente la cuerda vocal y verificar si los datos extraídos de los instrumentos están dentro de los parámetros normales.
El examen clínico habitual consta de una evaluación otorrinolaringológica y una foniátrica o fonoaudiológica: la primera apunta a la observación anatomofisiológica de los órganos vocales, y la segunda, a la evaluación de la cualidad de la voz, la técnica, la correcta fonación y articulación, la activación del resonador y la presencia de nasalización.
Los autores que favorecen la realización de una evaluación perceptivo-visual de la voz, mencionan el Índice de Incapacidad Vocal VHI como un instrumento que evidencia los problemas de voz desde múltiples aspectos de la vida del paciente: factores emocionales, físicos, funcionales, económicos y otros.
Este índice ha sido motivo de estudio para verificar si éste es confiable para evaluar la voz en caso que no se cuente con el instrumental de evaluación objetiva; algunos autores muestran que hay una relación entre las subescalas funcional y emocional del VHI, y la perturbación de los parámetros acústicos, mientras otros enuncian que hay una gran discrepancia entre ambas valoraciones.
Otro instrumento que valora la voz desde la percepción personal es la escala GRBAS con el grado de disfonía, voz áspera, voz aérea, voz débil y voz forzada, pero todavía se están realizando estudios para correlacionar los resultados de la escala GRBAS y los parámetros acústicos.
Señaris 2006 indica como protocolo básico de exploración: laringoestroboscopía, análisis perceptual de la severidad de la disfonía con la escala GRBAS, análisis acústico de la voz, análisis de la eficiencia aerodinámica con el tiempo máximo de fonación y percepción del propio paciente con la escala VHI.
Este protocolo coincide con el procedimiento presentado por el comité de Foniatría de la sociedad Laringológica Europea y por el protocolo usado por Niebudek-Bogusz 2008.
Sin embargo, se reconoce que los protocolos médicos tradicionales de evaluación de la voz subestiman los estados mentales y sociales; es por esto que no se puede prescindir de la evaluación funcional obtenida por la evaluación fonoaudiológica y la evaluación perceptivo-auditiva.
A través de este trabajo se pretende realizar un estudio bibliográfico focalizado en los instrumentos que se utilizan para evaluar de forma objetiva y cualitativa la voz en profesores, por ser este grupo de profesionales el que tiene mayor factor de riesgo asociado a su actividad profesional y es la tercera causa de ausencia laboral en Chile.
Para identificar los instrumentos utilizados en la evaluación de la voz, se realizó un levantamiento bibliográfico de las publicaciones catalogadas en Pubmed y Scielo.
La primera etapa contó con la búsqueda de los descriptores en Ciencias de la Salud - DECS - de la BIREME.
Las palabras claves fueron fonación, calidad de la voz y entrenamiento de la voz y disfonía, también se buscaron sus versiones en Portugués y en Inglés.
El número total de artículos analizados fueron ubicados a través de los siguientes criterios de inclusión: artículos completos publicados en el período 2006 a 2010, en los idiomas español, portuguez o inglés, donde se considera al menos un instrumento de evaluación para valorar el desempeño vocal en profesores.
En los criterios de exclusión se descartó artículos que no estuvieran en el idioma español, portugués o inglés y que la evaluación no estuviera centrada en la patología vocal de profesores como es el caso de evaluación de la voz en ancianos, en deficientes auditivos, en locutores, en pacientes que sufren aspiración, entre otros.
De los 1280 artículos pesquisados, sólo 15 cumplieron con los criterios de inclusión, los que fueron encontrados tanto en la biblioteca Scielo como en Pubmed.
De acuerdo a esto, se establecieron los instrumentos más utilizados en la evaluación de la voz en profesores, los cuales se agruparon en 3 tablas: la primera presenta los artículos encontrados especificando título, autor, fuente y año; la segunda muestra el porcentaje de los instrumentos evaluativos más utilizados y la tercera, los cuestionarios que se ocuparon en los estudios pesquizados.
REVISIÓN DE LA LITERATURA
En los artículos encontrados se observan procedimientos evaluativos que utilizan tanto instrumentos subjetivos de autoevaluación, como sofisticados sistemas electrónicos que observan la cuerda vocal en plena vibración.
La Tabla 1 resume los instrumentos aplicados en la bibliografía encontrada, donde se indica el título, el año de publicación y las evaluaciones utilizadas.
Se verificó que un 80% de los estudios ocupan cuestionarios, 40% realiza evaluación perceptivo-auditiva de la voz, 40% utiliza videoestroboscopía o telelaringoscopía, 33% realiza evaluación foniátrica o fonoaudiológica, 27% realiza análisis acústico de la voz, 27% hace evaluación laríngea, 27% utiliza protocolo de caracterización de la muestra, 13% utiliza escala VHI, 13% evalúa los parámetros aerodinámicos y solo un 7% utiliza auto-co-heteroevaluación, escala GRBASI, evaluación de articulación y postura, evaluación de la motricidad orofacial y evaluación odontológica.
Estos resultados se pueden observar en la Tabla 2.
Los tipos de cuestionarios utilizados se encuentran en la Tabla 3, donde se observa que un 80% utiliza cuestionario autoaplicado con información general sobre características sociodemográficas, hábitos de vida, características del trabajo docente e higiene vocal.
Un 13% utiliza el cuestionario Nórdico que entrega información sobre los síntomas musculoesqueléticos.
El mismo porcentaje es encontrado para el cuestionario condiciones de trabajo Job Content y Condiciones de producción o alteración vocal.
Sólo un 7% utiliza International Diagnostic interview short form que se refiere a evaluar condiciones de salud mental en el trabajo.
Los instrumentos ocupados para evaluar la función vocal en docentes dependen de las posibilidades instrumentales de los evaluadores y de los parámetros vocales que se deseen estudiar.
Aunque se encontraron coincidencias en los aspectos generales de los procedimientos evaluativos, se observan algunas diferencias que dan cuenta de la heterogeneidad de los mismos.
En el Protocolo de caracterización de la muestra: algunos autores abordan datos de identificación de los profesores, nivel en que enseñan, tiempo de docencia y carga horaria , mientras que Machado 2009, en el ítem Protocolo evalúa la cualidad vocal conseguida a través de una emisión con la vocal /a/ en escala ascendente y descendente.
En los Cuestionarios centrados en descubrir síntomas vocales, hábitos vocales y muestras para analizar la percepción auditiva , Machado 2009 agrega las quejas asociadas a síntomas de Alteraciones Temporomandibulares y Carvalho 2006, determina los síntomas osteomusculares en profesores a través del Cuestionario Nórdico.
Por su parte, Riquelme 2008 agrega la coevaluación y la heteroevaluación, haciendo partícipe al profesor en su propia evaluación.
La evaluación foniátrica es presentada como un sinónimo de la evaluación logopédica, en España, y fonoaudiológica, en Latinoamérica; esta se centra en evaluar la cualidad de la voz, la técnica vocal, la nasalización, la tensión muscular, tiempo máximo de fonación, extensión vocal y la frecuencia fundamental.
En cambio, para Reis et al 2006, la evaluación fonoaudiológica de la voz busca encontrar el Tiempo Máximo de Fonación.
También realiza grabaciones de video, en contexto profesional y no profesional, para valorar la articulación a través de la amplitud vertical del movimiento mandibular y la extensión horizontal perioral al emitir sílabas con los fonemas /p/ + /a/ y /s/ + /i/.
La postura la analiza desde el eje cervical y corporal, observando si existen asimetrías entre cuello, hombro y cintura.
En algunos estudios la evaluación laringológica habitual consiste en una laringoscopía indirecta que busca encontrar síntomas asociados a trastornos vocales; en otros casos, la búsqueda se centra en datos históricos de la voz relacionados a queja vocal, hábitos vocales, síntomas laríngeos y frecuencia de la disfonía, mientras que Nerriere 2009 obtiene el dato histórico a través de cuestionarios que caracterizan la salud en general.
Por otro lado, en la mayoría de los casos el examen directo de la laringe es realizado por el otorrinolaringólogo a través de videonasolaringoscopía, videoestroboscopía o telelaringoestroboscopía.
Para Niebudek 2010, la escala VHI puede dar una orientación respecto a los exámenes otorrinolaringológicos que se requiere utilizar en caso de presentar un puntaje que acuse trastornos graves de la voz.
El cuestionario VHI contiene tres subescalas que miden los aspectos: físicos, emocionales y funcionales de la voz, estos se valoran de 1 a 4, según las quejas que se tengan en la fonación.
El puntaje más alto va entre va entre 91 y 120 puntos y corresponde a una incapacidad vocal grave, de 61 a 90 corresponde a una incapacidad severa, de 31 a 60 es una incapacidad moderada y de menos de 31 punto tenemos una incapacidad vocal leve.
Por otro lado, Nerriere 2009 estudia la relación entre los trastornos vocales y la salud mental en profesores, para ello utiliza un cuestionario de salud vocal general centrado en la historia de la salud vocal, mientras que, para evaluar el aspecto de salud mental, utiliza el cuestionario "Composite International Diagnostic Interview Short Form".Por su lado, Araujo 2008 evalúa con protocolo de caracterización de la muestra, cuestionarios centrados en descubrir síntomas vocales, hábitos vocales, historia vocal y agrega Job Content Questionnaire para caracterizar la situación psicológica de cada profesor y sus redes sociales.
El desempeño vocal también se ha asociado a la higiene vocal, donde este factor se ha valorado a través del Cuestionario Condiciones de Producción Vocal del profesor, donde se busca información sobre la situación funcional de la voz, aspectos generales de salud, hábitos de vida, antecedentes vocales, antecedentes familiares y el ambiente de desempeño.
La información básica del cuestionario busca caracterizar los aspectos funcionales que se ven alterados por el estilo de vida y se acerca, en la generalidad, a los ítems propuestos en las evaluaciones de aplicación propia.
Aunque se ha avanzado en validar instrumentos de autoevaluación como el VHI, aún falta sistematización en las evaluaciones cualitativas.
Se hace necesario homogeneizar los instrumentos evaluativos y validar procedimientos que puedan ser usados con la misma eficacia en todos los Servicios de Salud que evalúan la voz.
Los resultados de este trabajo justifican la importancia de analizar una muestra con instrumentos validados y accesibles para profundizar el diagnóstico y tratamiento de los disturbios vocales en profesores.
De la pesquiza realizada se encontró un solo artículo que centró su estudio en obtener información sobre los recursos utilizados para evaluar y tratar las disfonías en los servicios Otorrinolaringológicos de 66 hospitales en España.
Se encontró que no existe homogeneidad en los procesos aplicados; el tipo de exploración más utilizado es la laringoscopía 93%, seguido de laringoestroboscopía 62% con un 10% en la exploración aerodinámica.
Esto difiere de los datos encontrados en esta investigación, donde el instrumento evaluativo más utilizado es el cuestionario 80%, le sigue evaluación de percepción auditiva 40% y videoestroboscopía 40%.
Llama la atención que en ambos casos la evaluación aerodinámica no es muy utilizada, a pesar de ser un procedimiento con alto valor diagnóstico y de fácil reproducción, en nuestro caso sólo fue usado en un 7%.
El objetivo de este estudio fue realizar un levantamiento bibliográfico focalizado en los instrumentos que se utilizan para evaluar de forma objetiva y cualitativa la voz en los profesores.
Se encontraron diversos instrumentos de evaluación que dan cuenta de la heterogeneidad de los recursos utilizados, sobretodo en la aplicación de cuestionarios, protocolos y evaluación subjetiva.
A pesar de ello, el cuestionario es el instrumento más utilizado seguido por la evaluación perceptivo-auditiva.
Los procedimientos médicos más utilizados son la videoestroboscopia y la evaluación laríngea, mientras que los procedimientos fonoaudiológicos tienden a diversificarse más, centrándose en la aplicación de cuestionarios, la evaluación perceptivo-auditiva y autoperceptiva, la evaluación fonoaudiológica, el análisis acústico, caracterización de la muestra, parámetros aerodinámicos y motricidad orofacial.
De esta forma, se obtiene que la variedad de instrumentos convierten a la evaluación vocal en un proceso que aún es heterogéneo y de difícil reproducción y comparación.
Instructor de Anestesiología-FUCS. Docente clínico, Universidad de la Sabana, Posgrado en Anestesiología, Bogotá, Colombia.
* Autorpara correspondencia: Hospital Infantil Universitario de San José, Ctra.
Historia del artículo: Recibido el 19 de diciembre de 2011 Aceptado el 22 de mayo de 2012 On-line el 9 de agosto de 2012
El plan evolutivo de las especies ha permitido el desarrollo de sistemas multiorgánicos para prolongar la existencia.
En este sentido, la perfusión celular presenta a la coagulación como el principal baluarte del control hemostático microvascular.
Dado el conocimiento moderno, el sistema de coagulación presenta grandes debilidades; entre ellas, las relacionadas con su efectividad en el trauma mayor.
La hemorragia asociada a trauma severo exhibe una importante correlación con la mortalidad; de hecho, es la segunda causa de muerte temprana hospitalaria y en Estados Unidos se presenta con mayor frecuencia en hombres entre 1 y 46 años de edad.
La aparición de guías actualizadas de atención en trauma, los protocolos internacionales de reanimación, la exigencia de certificación en soporte vital avanzado, transfusional o en trauma para médicos en diferentes países, la estructuración de sistemas desarrollados de atención al paciente traumatizado y redes prehospitalarias más eficientes han llevado a mejorar los índices de morbimortalidad
Es llamativo que cada año en Estados Unidos se usen más de 12 millones de unidades de hemoderivados, de todo lo cual cerca del 40% se emplea en reanimación, y el 10%, en pacientes traumatizados9, lo que incentiva a los investigadores a actualizar continuamente los conocimientos terapéuticos de la medicina transfusional, como proveedores de escenarios modificadores de mortalidad en una práctica común y de amplio uso.
Esta revisión no sistemática tiene como objetivo resumir los conceptos actuales sobre el manejo agudo de la hemorragia masiva relacionada con el trauma desde una perspectiva médica.
La búsqueda de artículos fue limitada a los últimos 10 años y se realizó en bases de datos primarias y secundarias, terminando en una técnica de bola de nieve.
La meta principal de la atención del paciente traumatizado es poder modificar las tasas de mortalidad, pero, además, hacerlo con base en una atención oportuna; de hecho, el curso ATLS advanced trauma life support se esmera en identificar causas quirúrgicas de hemorragia y su direccionamiento oportuno, mientras se mejoran los índices de perfusión celular basados en terapias guiadas por metas.
Es importante aclarar que no todas las hemorragias se controlan quirúrgicamente, ni todos los sangrados son similares entre sí.
La intervención clásica ha sugerido la utilización de cristaloides en estrategia liberal para mantener presiones medias de perfusión de órganos clave en el soporte vital, sin detenerse mediáticamente a evaluar sus repercusiones en el ámbito histotóxico y como factor deletéreo de la hemostasia; de hecho, se ha observado la aparición de hipotensión recurrente y de coagulopatía como productos de la hemodilución con dicha estrategia.
La atención prehospitalaria de pacientes críticos en zonas de combate ha estudiado la pertinencia de tácticas de reanimación con hipotensión y terapia restrictiva de cristaloides mientras se controla el origen de la hemorragia, lo cual ha mejorado los índices de sobrevida.
Bickell et al. estudiaron a 598 pacientes con trauma penetrante al torso y observaron que la sobrevida era superior en los individuos manejados con técnica de rehidratación lenta vs. el uso liberal de cristaloides.
La coagulopatía relacionada con el trauma es bastante común.
En el estudio de Tieu et al. se menciona una incidencia de entre el 24 y el 28% durante la atención aguda.
El grupo de Houston halló un cociente internacional normalizado INR, por las siglas en inglés de international normalized ratio prevalentemente prolongado, con una media de 1,8 en 97 pacientes traumatizados durante su primera atención en urgencias.
Los valores diagnósticos de este síndrome se han basado habitualmente en la medición de los tiempos de coagulación, la cantidad de plaquetas y el fibrinógeno circulante; el problema se centra en que dichos tests no valoran la calidad del trabajo plaquetario ni los sistemas fibrinolíticos; en otras palabras, no cuentan con la precisión deseada ni realizan una completa valoración de la coagulación dentro del modelo actual.
El tratamiento de la coagulopatía parece comprometer no solo el manejo de factores de coagulación y de plaquetas, sino también la compensación de la temperatura, los niveles plasmáticos de calcio, la acidosis y el compromiso de la función multiorgánica.
Al respecto, llama la atención el estudio de Boffard et al., pues si bien la transfusión es la medida de oro, carece de efectividad al no estar rodeada de un medio propicio para la coagulación y la perfusión celular; aquí es interesante que el control adecuado de las variables presión arterial sistólica PAS>90, plaquetas > 100.000 y pH arterial > 7,2 condujo a mejorar la sobrevida global, como lo referencian Jiménez et al. en 2010, con un análisis mucho más específico para dicha entidad.
Si bien la decisión de transfundir en algunas ocasiones es obvia, en la mayoría de los escenarios se requiere la medición clínica de variables consideradas hasta la modernidad como relevantes.
Tomar en cuenta la hipotensión arterial, los valores de hemoglobina, la palidez o la taquicardia para el diagnóstico de síndrome anémico en trauma usualmente no conduce a decisiones acertadas de transfusión.
En el estudio de Bruns et al., una hemoglobina durante los primeros 30min de atención hospitalaria <10mg/dl se correlacionó fuertemente con hemorragia severa no controlada, y fue indicativo de transfusión masiva e intervención urgente, a diferencia de lo que se maneja en otros contextos medicoquirúrgicos.
Con el fin de determinar qué variables presentan relación directa con la necesidad de transfusión masiva temprana y menor mortalidad global, Reiner et al. condujeron un estudio retrospectivo en 4.336 transfusiones, de las que extrajeron 92 transfusiones masivas; allí analizó las variables: PAS, Glasgow, frecuencia cardiaca, fractura de pelvis, barrido ecográfico eco fast abdominal, base exceso arterial y hemoglobina, como las de mayor concordancia y capacidad de predicción.
El modelaje reveló que puntuaciones >6 se relacionaron con transfusión masiva sensibilidad: 96,6%; especificidad: 99,7%; valor predictivo positivo: 82,9% y a una posterior menor mortalidad en los individuos con puntuación > 6 y transfundidos tempranamente 7,9% vs.
Transfusión masiva se ha definido como el empleo de > 10 unidades a lo largo de las primeras 24 h, más de 4 unidades en 1 h o el remplazo de > 50% de la volemia en 3 h. Para Scully et al., esta intervención consume cerca del 71% de los depósitos de hemoconcentrados de los bancos de sangre en Estados Unidos, y presenta una alta correlación con la mortalidad; tanto es así, que en el estudio de Como et al., sobre 5.645 pacientes, se estableció una mortalidad del 59% para quienes usaron > 40 unidades de glóbulos rojos empaquetados GRE, por lo cual estos autores pudieron concluir que el desenlace podría mejorar con el buen empleo de la estrategia damage control, la transfusión temprana y técnicas ahorradoras sanguíneas intraoperatorias.
Durante los últimos años, en la literatura se incluyó la aplicación de hemocomponentes tempranos incluso sin cruzar y de tipo O negativo, lo cual, paradójicamente, no se ha presentado como controversia, a diferencia del interés en disminuir la relación empleada entre los hemoderivados administrados relación en el momento de aplicar GRE, plasma fresco congelado [PFC] y aféresis de plaquetas [PLA].
Las primeras modificaciones de la relación de componentes se establecieron en los hospitales de campaña, donde se propendió por la estabilización y el posterior diagnóstico temprano, para luego ser transfundidos: GRE, PFC A o AB y PLA; y, si es necesario, crioprecipitados, sangre completa o rFVIIa factorVII recombinante activado.
Tanto en Iraq como en Afganistán, la evidencia demostró que el empleo de los mencionados hemocomponentes a una relación 1:1:1 dosis de GRE:PFC:PLA mejoró la sobrevida; de hecho, se combinó restricción de cristaloides con un promedio de 10 a 40 unidades de derivados sanguíneos al día.
Borgman et al. publicaron que en el tratamiento de combatientes la relación más cercana al equilibrio 1:1:1 se asoció a una mortalidad del 19% vs. el 65 y el 34% de aquellos con relaciones de 1:8 y 1:2,5, respectivamente.
Del mismo modo, González et al. demostraron que en pacientes con hemorragia severa al ingreso hospitalario el diagnóstico de coagulopatía era muy común, y solo el uso de transfusión masiva temprana disminuyó su gravedad y revirtió, en la mayoría de los casos, los tiempos de protrombina prolongados; además, se pudo establecer una asociación entre mortalidad e individuos con INR persistentemente prolongado mortalidad > 50%.
Diversos estudios han demostrado la equivalencia del uso de hemoderivados y sangre completa respecto a la mortalidad; para Repine et al., la única diferencia estadística, pero no clínica, fue el número de unidades empleadas 29 vs. 5,3; p< 0,001.
Por lo anterior, el autor sugiere su empleo como alternativa para zonas de combate, y no como elección en el tratamiento de la población civil.
Holcomb y Spinella, como otros autores, refieren que el efecto de la sangre completa es superior a los componentes fraccionados, debido a efectividades equivalentes, pero con menores volúmenes infundidos ycortos tiempos desde su solicitud hasta su aplicación.
Contrariando lo anterior, fuera de áreas de combate se ha demostrado que la transfusión masiva no presenta mejores índices de mortalidad, pese al concepto de quienes sugieren ser restrictivos en cantidad; de hecho, en el Reino Unido Scully et al. demostraron una similar mortalidad en ambos grupos de transfundidos transfusión masiva vs. no masiva; el mismo autor mostró una tasa similar en ambos casos del 33% vs. 25%, para una p = 0,575.
Un caso diferente es el de las reflexiones de Fries y Luger y Snyder et al., quienes solo han concluido con hipótesis sin fundamento, basadas en la evidencia y con un modelo deconstruccionista bastante errático y pobre, la poca utilidad de transfundir tempranamente PFC o PLA.
Así pues, ¿a partir de qué nivel se debe iniciar?
¿Hay que ser restrictivos Hb < 7 o liberales Hb < 10?
Las anteriores preguntas son decisivas en cuanto al manejo del trauma con hemorragia durante las primeras horas.
Para The Canadian Transfusion Trial, el empleo liberal de estas unidades demostró iguales desenlaces de seguridad, pero con una probada menor mortalidad a 30 días.
La colocación de PLA con relaciones cercanas al 1:1:1 en trauma ha demostrado menor mortalidad.
Inaba et al. mostraron que la aplicación de PLA tempranamente se debe considerar como un factor protector contra la muerte OR: 0,96; IC 95%: 0,95-0,97, con una mortalidad del 14,5 y del 16,9% a las 12 y a las 24 h, respectivamente.
Sinha y Roxby, por su parte, evaluaron en 2 momentos distintos las relaciones entre los hemocomponentes, el consumo en volumen de derivados y la mortalidad; en su artículo publicaron diferentes tasas de mortalidad y menor número de componentes sanguíneos usados durante 2008 vs. 1998 relación en número de unidades: 1:10,5 en 1998 y 1:6 para 2008; p = 0,02; asimismo, relacionó una importante reducción en la mortalidad 52% vs. 34,8%, con una p = 0,05.
Dichos resultados fueron similares a los de Johansson y Stensballe, en cuyo caso, recurriendo a un protocolo de transfusión masiva guiado con tromboelastografía TEG, se encontró una relación inversa entre PLA-PFC y mortalidad.
En el mismo sentido marcharon los hallazgos de Kashuk et al. con un protocolo basado en metas según TEG rotacional.
El empleo de TEG en cualquier contexto es la prueba que más se acerca a la valoración de la hemostasia en trauma, y ha demostrado, en diferentes contextos, que disminuye los volúmenes de hemorragia y la transfusión de hemoderivados.
No se debe olvidar, como lo aseguran Gempeler et al., que «las pruebas de laboratorio por sí solas no son determinantes en el manejo clínico de los pacientes, sino que son un complemento», y a pesar de sus ventajas, también se aplica al TEG.
En el manejo del trauma con hemorragia severa se destacan principalmente 2 medicamentos: el factor VII recombinante activado rFVIIa y el ácido tranexámico AT, ambos pensados para intervenir en la coagulación, pero con sustentos teóricos diferentes.
En el caso del rFVIIa se han probado diversas dosis, que van de 60 a 200 μg/kg, pero siguen sin identificarse las dosis óptimas universales que ofrezcan la mejor relación costo-efectividad y la menor producción de efectos adversos.
En el estudio de Boffard et al. se usaron dosis de 200-100-100 μg/kg vs. placebo posterior al empleo de más de una dosis de GRE durante las primeras 4h; así se hallaron diferencias estadísticamente significativas en el número de pacientes con transfusión masiva en el grupo de trauma no penetrante, hecho que no se pudo validar en trauma penetrante y con igual frecuencia de complicaciones trombóticas y embólicas entre las intervenciones.
La mortalidad para cualquiera de los grupos en trauma tanto penetrante como no penetrante fue similar.
En un segundo estudio, Knudson et al., mediante una revisión retrospectiva y prospectiva entre 2003 y 2008, evaluaron a 2 grupos según el momento de uso de rFVIIa antes de la colocación de 4 unidades de GRE y después de dicha cantidad; al primer grupo lo referenció como empleo temprano, y al segundo grupo, como empleo tardío.
De un total de 716 pacientes, 326 fueron incluidos en el análisis.
Se estableció que en la mayoría de los pacientes el uso de rFVIIa se realizó antes de completarse la transfusión de 18 unidades; dicho empleo definido como tardío se relacionó con una mortalidad del 54,5%, y se asoció, a su vez, a coagulopatía, acidosis, edad avanzada y trauma de tórax.
En cambio, la administración temprana no generó ningún impacto en la mortalidad OR: 1,04, con un IC95%: 0,4-2,7, para una p = 0,94, lo cual sugiere la realización de estudios de intervención con administración temprana y que evalúen directamente la mortalidad.
La decisión de aplicar rFVIIa está sometida generalmente a valoraciones desde el punto de vista económico, y si bien su uso se hace en pro de la salud del paciente, es objeto de controversia si es tan efectiva como para emplearla en todos los individuos que no responden al manejo médico y quirúrgico inicial.
Patel et al. demostraron bajo un diseño de costo-efectividad la mejoría en la calidad de vida en 26,54 años de vida ajustados por calidad con una dosis de 90 μg/kg de rFVIIa y una disminución del 25% en la incidencia de síndrome de dificultad respiratoria del adulto.
En un estudio de la Armada de Estados Unidos el uso temprano de rFVIIa mostró una reducción significativa de las unidades de hemocomponentes empleados 20,6 vs.
25,7; p = 0,0. Spinella et al.48 hallaron menor mortalidad por hemorragia en pacientes bajo transfusión masiva y rFVIIa temprano, del 57% vs. 78%, con un valor de p = 0,12 datos que se recomienda evaluar cuidadosamente.
Dosis de 40 ixg/kg para Harrison et al., y de 100-120 μg/kg para el Task Force Israelí y el Consenso Europeo, fueron referidas como efectivas para controlar la coagulopatía relacionada con trauma, disminuir la cantidad de unidades requeridas y la mortalidad.
Respecto al AT, debido a sus probables efectos benéficos en pacientes con hemorragia masiva relacionada con el trauma, se desarrolló el estudio CRASH-2, el cual evaluó a un total de 20.211 pacientes 10.096 pacientes en el grupo AT y 10.067 pacientes en el grupo placebo.
Los resultados, publicados durante 2010, advirtieron que el uso de AT por protocolo disminuyó tanto la mortalidad global como la atribuida por hemorragia, con valores del 14,5% vs.
16%, para una p = 0,0035 y un OR de 0,91 IC95%: 0,85-0,97, y del 4,9% vs. 5,7%, para una p = 0,077 y un RR de 0,85 IC 95% entre 0,76-0,96, respectivamente, sin que se reportasen diferencias estadísticas en los eventos adversos cuando fue administrado durante las primeras 8 h de la lesión.
Otras opciones hemostáticas incluyen el uso de sellantes de fibrina, hemoglobinas modificadas y perfluorocarbonos, pero estas no son parte de la presente revisión.
Al finalizar esta revisión, solo queda evaluar la decisión de diseñar una guía de práctica clínica para la transfusión en trauma, gracias a la gran cantidad de artículos publicados a lo largo de la última década.
Para Curry et al., tal decisión se debe aplazar; y basándose en el análisis sistemático de 37 revisiones sistemáticas 14.377 resúmenes pudieron concluir que, pese a la evidencia, aún es aventurado establecer cualquier tipo de recomendación.
Si bien los autores nos llevan al empleo de transfusión temprana por hemocomponentes o sangre completa, la evidencia debe ser más específica y comprometida con sus recomendaciones; al fin y al cabo, las acciones del especialista anteponen la idea de protección del humano enfermo, y en ningún caso la intención de lesionarlo.
La literatura nos muestra, en un gran número de pacientes, efectos positivos e importantes para desenlaces de bastante poder epidemiológico, y, por sí solos, estos deben conducirnos a una mejor terapéutica, que bien podría ser consensada en óptimas guías de práctica clínica.
A los grupos de investigación en anestesiología y cuidado intensivo, que me han apoyado, y a mi familia padres, esposa e hijos.
Las ‘zonas’ áreas de territorio que poseen un estatus legal excepcional son presentadas en Extrastatecraft: the power of infrastructure space, el libro más reciente de Keller Easterling.
Indicando que las zonas son fórmulas espaciales repetibles utilizadas por la gente más poderosa del mundo por lo que tienen fuertes consecuencias políticas, en esta entrevista Easterling explica además por qué los arquitectos no debiésemos ignorar estos productos espaciales.
Francisco Díaz: Hablemos de la relación entre excepción y exención que has observado en Enduring Innocence: Global Architecture and its Political Masquerades Fig.
2. Las exenciones tributarias en determinadas áreas urbanas generan zonas de excepción donde el desarrollo se promueve a través de un urbanismo que «se ha vuelto adicto a los incentivos» 2005:133.
3 estudiaste estas zonas con mayor profundidad.
¿Cómo y por qué empezaste a observar estos fenómenos?.
Keller Easterling: En mi libro anterior, Enduring Innocence, buscaba productos espaciales en distintas partes del mundo y empecé a notar que no sólo las franquicias, los centros turísticos o el retail se habían convertido en productos espaciales repetibles, sino también ciudades completas.
Por lo tanto, los estudios de las zonas fueron una extensión de esos estudios previos.
Estaba buscando productos espaciales capaces de territorializar enormes extensiones de suelo como el complejo agrícola tipo Agropole o el puerto automatizado, así que eso me llevó casi de manera natural al estudio de la zona en el libro Extrastatecraft.
K. E.: Los productos espaciales fueron diseñados para ser apolíticos.
Enduring Innocence demostraba las formas en que ellos aterrizaron justo en la mira del conflicto político, o de la consecuencia política.
Estaba frente a espacios que los arquitectos usualmente ignoran pero que en distintas partes del mundo se estaban convirtiendo en poderosos peones políticos.
En el último libro he caracterizado estos mega-productos espaciales, por ejemplo las zonas de excepción, como perfectos recipientes de extrastatecraft oficio extra estatal.
Sostengo que estos espacios le entregan a nuestro arte a nuestro trabajo como arquitectos una relevancia distinta.
F. D.: Estas zonas de excepción económica se han convertido en ‘paraísos’ arquitectónicos donde el capital invierte en arquitectura de autor «el capital simbólico de un skyline reluciente » 2014:160 como en Dubai, Singapur, Ordos o Shenzhen, por nombrar algunos.
¿Cuál sería entonces la relación entre la arquitectura de autor y la exención tributaria?
K. E.: Es un poco complicado.
Hay zonas que permiten que el capital extranjero pueda tener propiedad, por lo que la inversión extranjera en una zona puede o no ser la razón de un nuevo edificio.
Sin embargo, durante el período de rápido crecimiento de la zona en los últimos treinta a cuarenta años aparece otro extraño fenómeno: junto a la mutación de la zona, desde complejos de almacenamiento de bienes libres de impuestos al skyline reluciente que tenemos hoy en día, este skyline reluciente se ha convertido en una especie de símbolo de la entrada al mercado global.
También podemos mirar la propiedad extranjera en conjunto con la Banca Islámica, que han hecho de la zona algo así como un ‘casino inmobiliario’.
Se puede invertir en edificios para guardar el dinero, porque las inversiones inmobiliarias están permitidas en la Banca Islámica, a diferencia de otros productos bancarios que generan interés.
Esa puede ser otra razón de la proliferación de edificios de autor en el skyline reluciente.
Y ya que mencionaste la diferencia entre la exención y excepción, creo que hay una diferencia entre el argumento muy particular de Agamben sobre la excepción y las exenciones que se encuentran en la zona.
Dadas las múltiples formas de exenciones que se ofrecen a muchos países, en la zona hay un conjunto de excepciones superpuestas que tal vez son más difíciles de rastrear.
Hay múltiples excepciones que son quizás más engañosas porque son más difíciles de identificar u objetivar.
F. D.: En Extrastatecraft cuentas la historia de la Zona Franca Industrial Export Processing Zone una fórmula creada y promovida por las Naciones Unidas.
¿Es una organización extra estatal como la ONU una herramienta o dispositivo para crear excepciones en todo el mundo?
K. E.: La ONU había observado algunos experimentos realizados por Estados Unidos y otros países, así que en realidad no inventaron la idea de la Zona Franca Industrial sino que tomaron una fórmula que ya existía por ejemplo Puerto Rico, o Shannon, Irlanda y empezaron a promoverla a los países en desarrollo como una forma de entrar en el mercado global.
En los años ochenta el Banco Mundial y otras instituciones se percataron de que la zona era un instrumento económico deficiente, pero para entonces ya se había convertido en una profecía autocumplida.
Se le podría dar un giro siniestro a este privilegio hacia la inversión de compañías occidentales con su actitud paternalista hacia los países en desarrollo.
Es como si los países en desarrollo debiesen adaptar sus ofertas a las corporaciones occidentales, y estas empresas debiesen ser capaces de caracterizar sus inversiones como una ‘ayuda’ para los países en desarrollo.
F. D.: Bueno, eso lo sabemos muy bien en Chile... Pero trayendo la pregunta de vuelta a las ciudades.
Has dicho que «las ciudades apuestan con las condiciones excepcionales» 2005:134.
Sin embargo, hoy en día la zona parece crecer incluyendo nuevos programas e instalaciones hasta convertirse en una ciudad en sí misma.
Me gustaría saber tu opinión al respecto ¿crees que la zona reemplazará a la ciudad?
K. E.: Las ciudades o al menos las ciudades que valoramos a menudo invitan a la contradicción y la diversidad.
La zona no hace eso.
La zona es por lo general un circuito cerrado. Y si bien es lo contrario de una ciudad, actualmente las zonas suelen llamarse a sí mismas ‘ciudades’.
A veces son tan grandes como las ciudades, y tienen una serie de programas como los que uno podría ver en una ciudad.
He sostenido que, de alguna manera, la fórmula de la zona es la tecnología infraestructural con la que el mundo ahora construye ciudades, por lo que en cierto modo la zona ya ha hecho una serie de ciudades; por ejemplo Shenzhen es una ciudad Fig.
4, ó Dubai es una ciudad-estado Fig.
5. La fórmula de la zona ha mutado tan rápidamente durante los últimos treinta años, y usualmente en base a todo tipo de deseos irracionales.
Por ende, sigo preguntándome si podríamos aprovechar el deseo de la zona de ser una ciudad.
Podríamos, de cierta manera, engañar a la zona con otras persuasiones y deseos que empiecen a introducir las protecciones, contradicciones, diferencias y circunstancias que a menudo alabamos en la urbanidad.
F. D.: Pero si la zona es una nueva forma de hacer ciudades significa que ya no es excepcional; y si la zona no es una excepción y se convierte en algo normal, entonces no debería ser diferente de una ciudad.
K. E.: Sí, pero tiene un estatus legal distinto al de una ciudad.
Por ejemplo, en una ciudad es legal tener sindicatos, pero en una zona a menudo es imposible tener uno.
Este es sólo un ejemplo.
Son las exenciones selectivas de las leyes las que, en mi opinión, hacen que estos enclaves extra-urbanos sean peligrosos.
K. E.: Las ciudades a veces ofrecen distintos tipos de exenciones, como por ejemplo los feriados fiscales.
Esto es algo común que cualquier ciudad puede hacer.
Sin embargo, es importante equilibrar lo que se entrega con lo que se gana, sobre todo cuando el intercambio implica pasar por alto el trabajo o los derechos de los ciudadanos.
Uno puede reconocer que a veces la inversión extranjera directa es necesaria para el trabajo y otras cosas, pero esa inversión puede ser colocada de forma tal que permita un mejor negocio para el país anfitrión.
También se puede ubicar en ciudades existentes en lugar de colocarla en enclaves extra-urbanos.
No estoy diciendo que esto es una solución, pero diría que es posible negociar mejor en las ciudades existentes, mientras se protege a los ciudadanos y se consiguen más beneficios económicos directos para el país anfitrión.
La zona a menudo obstruye estas ventajas, por lo que es una estrategia bastante absurda.
F. D.: Entre las características de la zona que descubriste está la idea de que es un ‘doble’ de una ciudad existente, y me gustaría relacionar esta idea a las grandes empresas.
Las compañías tienen una cara pública una marca, un logotipo, un edificio, tal vez un gerente carismático, publicidad, etc. pero también tienen un backstage, una especie de ‘lado oscuro de la luna’ que no vemos.
Siguiendo tu idea de la zona como un ‘doble’, ¿puede ser que la zona sea sólo el lado oscuro de la luna, el negativo en lugar del doble?
K. E.: Estoy totalmente de acuerdo.
Es una sombra.
Es un pirata.
Por eso muchas ciudades importantes, incluso las capitales, quieren tener su propia zona, doppelganger, o sombra.
De cierta forma, es la nueva versión brillante de la ciudad que puede hacer todo el trabajo sucio que la ciudad no puede hacer.
Es muy parecido a la Reina enviando a un pirata con una ‘patente de corso’ para hacer un trabajo especial.
La ciudad y la zona se utilizan entre sí y cito del libro como «marca» o «proxy» o «camuflaje».
F. D.: Otro argumento que propones es entender la zona como una herramienta que las ciudades utilizan para ‘lavar identidad’, como una especie de ‘boleto hacia el mercado global’.
Sin embargo, sabemos que lo que es exitoso en un caso puede no serlo en otro.
Más aún, los casos exitosos son de hecho excepciones; pensemos por ejemplo en todas las ciudades que han intentado replicar sin éxito el efecto Guggenheim.
¿Y qué tal si en lugar de ser un boleto hacia el mercado global de la zona fuera sólo una suerte de estafa piramidal?
Colecciono un montón de videos promocionales de zonas en las que se ven estas fantásticas proyecciones, casi como de cuento de hadas, de edificios con formas como diamantes, delfines y cristales Fig.
6. Es una especie de cuento del tío para atraer a la inversión extranjera, incluso antes de que la cosa exista.
Muchos de ellos fallan; no logran surgir o fallan en conseguir toda la inversión que necesitan, y en la medida que estas ideas se vuelven más contagiosas, son acompañados de una imaginería más y más delirante.
Ha habido fracasos y estafas.
A veces muestro un video promocional para una ciudad llamada Lazika, que se suponía iba a ser construida en un área pantanosa del Mar Negro Fig.
7. Hubiera requerido pilotes de 80 pies sólo para llegar a la base sobre la que se construiría el skyline de espejos. Y en contra de todo cálculo racional, vemos países apostando a cualquier precio por ese tipo de skyline de espejos relucientes.
F. D.: Lo interesante del esquema piramidal es que para tener un ganador se necesitan un montón de perdedores, y los perdedores son la estructura de la estafa.
K. E.: Sí, y la otra cosa que hace que sea un poco como el esquema piramidal es que la fórmula de la zona siempre se promueve para el siguiente país más pobre.
El siguiente país más pobre la quiere porque todos los demás ya la tienen.
Y si tu país tiene un 40% de desempleo, ¿cómo puedes decir, ‘espera un poco, esto no es para nosotros’?
¿Cómo puedes decir que no cuando las otras personas en la pirámide dirán que sí?
Así que es exitosa porque es exitosa, es popular porque es popular...
F. D.: Si uno sigue el argumento que desarrollas en Extrastatecraft, las zonas parecen ser como válvulas que activan la energía potencial del capital, como si este no tuviera ninguna oportunidad de dar rienda suelta a su potencial hasta que aparezca una zona.
¿Crees que la energía potencial del capital podría disminuir sin las zonas?
K. E.: La zona no es una especie de fórmula perfecta.
Se parece a la isla perfecta de externalización corporativa, en el sentido de que trata de eliminar todos los obstáculos para el lucro, pero mi argumento es que hay distintas situaciones en las que tanto el entorno urbano como el capital podrían ganar.
Hay muchas razones por las que el capital ha sido exitoso en ciudades grandes y diversas, por lo que la necesidad de un desarrollo totalmente nuevo y una tábula rasa política, o una cuarentena política, es sólo un mito; y también hay muchas razones por las que la interacción que es natural a las ciudades podría ser beneficiosa tanto para las ciudades como para el capital.
F. D.: ¿Tienes algún ejemplo de una ciudad que haya funcionado bien por ejemplo en un país en desarrollo sin exenciones en sus regulaciones?
K. E.: Creo que es posible ver las razones por las que las grandes corporaciones pusieron sus sedes en las principales ciudades del mundo, y a veces las zonas tratan de imitar eso; pero nunca entregan el tipo de diversidad que se encuentra en las grandes ciudades.
Si bien no tengo un ejemplo de una ‘anti-zona’ exitosa que esté siendo desarrollada, si te fijas en una ciudad como Nairobi Fig.
8, podrás ver la forma en que los incentivos de una zona pueden ser colocados en interacción con todo tipo de cosas que la ciudad necesite.
Cuando Dubai estaba invitando a los inversionistas extranjeros, dijeron «Ok, está bien si usted quiere invertir en la industria de petróleo, pero también tiene que invertir en la industria que nosotros queremos: piscicultura, desalinización, aluminio, o turismo».
Ellos hicieron un mejor negocio con sus recursos y con la inversión extranjera.
Hicieron demandas que apuntalaron algo mejor.
¿Por qué una ciudad como Nairobi no puede hacer lo mismo?
¿Por qué debe seguir esta fórmula añeja de la zona, como si la zona fuera el único terreno fértil posible para el capital?
Se pueden ofrecer incentivos al capital, pero colocados en una relación de interdependencia que promueva algo que Nairobi requiera; algo así como el transporte, por ejemplo; y ese transporte podría funcionar mejor trasladando a los trabajadores a los negocios en cuestión.
Por lo tanto puede haber ventajas mutuas, tanto para el capital como para el país anfitrión.
Es simplemente carente de imaginación suponer que sólo hay una opción para organizar la inversión.
F. D.: Cambiando de tema, has comparado a la arquitectura con las piedras en un arroyo: la piedra es visible pero no puede hacer nada para evitar que la corriente fluya.
Sin embargo, ¿sería posible entender la piedra en relación a la corriente si no hubiera un arroyo?
Más precisamente en el caso de la arquitectura, ¿puede haber un objeto si no hay flujos?
K. E.: Me refería a nuestra capacidad de hacer tanto forma objetual como forma activa, y decía que deberíamos ser buenos en ambas: haciendo la piedra y haciendo el agua.
En el mundo de hoy están en operación algunos tipos de forma muy poderosos que involucran todas nuestras habilidades fundamentales, pero no necesariamente se comportan como forma objetual.
Son formas que no necesariamente se evalúan por su figura, su geometría, o su contorno como objeto.
Son formas activas que son menos como piedras y más como el agua.
En el libro Extrastatecraft esto se explica y analiza en profundidad.
Invito al lector a pensar en cómo podríamos diseñar y ajustar esta forma resultante.
Esta suerte de espacio-matriz está haciendo fórmulas repetibles de espacio y ciudades en todo el mundo.
Es algo más cercano al software, o algo más como una especie de sistema operativo.
Así es que he estado diciendo: ¿no sería increíble si fuéramos buenos en la forma activa, como los pequeños bits del código de un software que determinan cómo se multiplicarán y circularán los objetos?
La forma activa redobla nuestros poderes.
Hoy en día, puede ser incluso más difícil hacer una forma objetual significativa en el espacio-matriz del mundo.
Este espacio-matriz de fórmulas repetibles es el arma secreta de las personas más poderosas de la tierra, y no debería ser el secreto mejor guardado para nosotros los que estamos preparados para diseñar el espacio.
Es lo que hacemos.
Podemos hacer cosas asombrosas, con enormes consecuencias políticas.
Al menos este es mi argumento muy esperanzador.
F. D.: Por último, eventos como los recientes ataques en París o los tiroteos en diferentes ciudades de los Estados Unidos por lo general tienen como respuesta la militarización de la vida cotidiana.
En esos casos, la ciudad se convierte en un lugar donde la ley se interrumpe a través de toques de queda, vigilancia, reducción de libertades y otras medidas.
Has observado que las empresas utilizan la guerra «como una válvula que podría encenderse y apagarse para obtener ganancias a partir del diferencial entre monedas» 2014:151.
¿Crees que la actual militarización de la vida cotidiana es parte de ese proceso?
¿Qué pasa si la zona que genera ganancias ya no es una zona de comercio, sino más bien una zona de guerra?
K. E.: Hay personas que están discutiendo eso.
Estoy pensando en alguien como Stephen Graham, que ha hecho muy buenas descripciones de la ‘ideología de la seguridad’.
Desde ese punto de vista, podríamos mirar a la zona con su reja de seguridad, su puesto de control de seguridad en la puerta, etc., como una forma de ‘ideología de la seguridad’.
Aún así, y precisamente porque hay gente como Stephen Graham haciendo un gran trabajo, me pregunto si podríamos ir más allá de las asociaciones automáticas con lo militar, para buscar otras formas de violencia que existen dentro de la zona.
A veces, la asociación automática con lo militar o con la pirotecnia de lo militar nos impide ver algunas de las otras formas de violencia constante, cotidiana y a bajo nivel.
Esto es en gran medida la violencia sufrida por los trabajadores.
Pensemos en Rana Plaza en Bangladesh, el peor desastre industrial de la historia humana Fig.
9. No prestamos atención al desgaste gradual que generó ese desastre.
Sólo prestamos atención cuando se veía como una explosión en una guerra.
Sin embargo, su causa fue el tipo de violencia que es inmanente en el circuito cerrado de la zona, en la negación de la información.
Por lo tanto en Extrastatecraft trato de poner las manos del lector en las perillas e interruptores del poder en el espacio-matriz, para que podamos tener una idea de las señales de las disposiciones violentas en el espacio.
¿Qué es lo que engendra la violencia que está confundiendo al mundo en este momento?
¿Qué hay en nuestros suburbios o en nuestras comunidades que permite que ese tipo de violencia exista?
Ya no se puede decir que esto sólo ocurre en el campo de batalla.
Este tipo de violencia atomizado está actualmente en todas partes.
Extrastatecraft está, literalmente, pensando en qué cambios al espacio reducen la violencia.
¿Cuándo la violencia es inmanente en una organización o disposición de espacio?
¿Cómo podemos estar atentos a eso?
Podemos hacer mucho más que simplemente evaluar los espacios por la forma en que se ven, por su figura y contorno.
Puede que no sea la elección artística de todos, pero podemos ampliar nuestros poderes como diseñadores para manipular la disposición política de algunos de los espacios más relevantes del mundo.
Los anestésicos locales AL son medicamentos muy empleados en la práctica anestésica, con baja presentación de efectos adversos y, en el caso de toxicidad, una alta mortalidad.
Actualmente las tasas de toxicidad sistémica han disminuido, del 0,2 % al 0,01 %, por el uso de medidas preventivas y desarrollo de medicamentos más seguros.
Dado el riesgo de mortalidad latente, los estudios en humanos no son factibles, siendo la fuente de información disponible la extrapolación de estudios animales o reportes de caso.
Las manifestaciones de toxicidad severa por AL, se dan principalmente con la administración intravascular más que por la absorción tisular; siendo así la bupivacaína el AL con mayor riesgo.
Clínicamente se observa alteración del estado de conciencia y convulsiones tónico-clónicas seguidas de compromiso cardiovascular, dado por bloqueos de la conducción y colapso cardiovascular de difícil manejo.
En cuanto al manejo, la prevención es la base de éste seguido de una técnica anestésica adecuada; rápido reconocimiento y diagnostico e inicio temprano de medidas de rescate según el ACLS y más recientemente el uso concomitante de emulsiones lipídicas al 20 %, soportado en reportes de caso con resucitación exitosa.
Palabras claves: Anestésicos Locales, Toxicidad, Cardiotoxinas, Síndromes de Neurotoxicidad, Emulsiones Grasas Intravenosas.
Fuente: DeCS, BIREME.
Los anestésicos locales AL son medicamentos muy utilizados en la práctica anestésica, en especial en centros que manejan procedimientos bajo técnicas regionales; una herramienta en el tratamiento o prevención del dolor agudo o crónico y en el manejo de dolor con fines diagnósticos o para establecer pronóstico 1.
A pesar que la presentación de efectos adversos por AL no es frecuente; es de gran importancia su estudio, pues la severidad de la toxicidad debido al riesgo por su administración inadecuada dosis altas, ubicaciones no apropiadas, entre otras se asocia a una alta mortalidad 2.
De su modificación molecular se generan propiedades de unión a proteínas plasmáticas, solubilidad en lípidos potencia, duración de acción, toxicidad e ionización 1.
Igualmente, tienen la propiedad de tener isómeros con diferentes propiedades a su molécula racémica potencia, afinidad por receptores, efectos tóxicos, entre otros 3.
Los datos existentes hasta la fecha, se encuentran soportados en estudios con bajo grado de evidencia, dado que éticamente no es permitida la realización de trabajos con exposición a altos niveles de toxicidad en humanos, por obvias razones.
Por ello, la mayoría de información proviene de extrapolar resultados de estudios en modelos animales 4,5.
La incidencia descrita por Mulroy para procedimientos regionales es de 200/100.000 casos para bloqueo del plexo braquial y de 12/100.000 para anestesia epidural 4.
Las tasas de toxicidad sistémica por AL han disminuido significativamente en las últimas tres décadas, de un 0,2 % a un 0,01 %, debido a la aplicación de medidas preventivas, como la aspiración previa a la inoculación, el uso de las dosis de prueba y el establecimiento de dosis máximas, entre otras.
Las mayores tasas de toxicidad han sido reportadas como secundarias al bloqueo de nervio periférico 7,5/10.000 casos.
Con una tasa de mortalidad de 0,023 casos/100.000 6.
La incidencia de convulsiones asociadas con la anestesia regional fue de 1 a 4/1.000 casos con una mayor incidencia asociada con técnicas caudal > braquial supraclavicular - interescalénico > axilar > epidural; con respecto a los AL, la bupivacaína fue el AL con mayor incidencia de complicaciones 7-10.
Tabla 1.
En el estudio de Barrington y cols 11, se encontró una incidencia de toxicidad por AL de 0,98/1.000 bloqueos; siendo las complicaciones mayores convulsiones tónico-clónicas, perdida del estado de conciencia y taquicardia; y complicaciones menores de agitación y signos de compromiso de SNC leves.
No se observaron eventos de colapso cardiovascular.
Según el tipo de AL, se observo mayor incidencia con ropivacaína y en un caso asociado al uso de lidocaína.
El bloqueo de los canales de sodio voltaje dependientes con mayor afinidad por los canales abiertos, es la forma como realiza su efecto axonal lo que genera bloqueo sensitivo y motor; se ha descrito actividad sobre otro tipo de canales iónicos Ca++ y K+, evidenciado por su efecto en el ensanchamiento, retraso en la repolarización y modificación del potencial de membrana generando así un mayor efecto sobre el bloqueo de los canales de Na+ 12.
La presencia de estos en los espacios central, cardíaco y periférico explican la sintomatología de la toxicidad por AL 12,13.
Diversos factores influyen en la farmacocinética de los AL, son reconocidas la potencia lipofilici-dad, dosis, velocidad de administración, vascularización del sitio de aplicación en la absorción sistémica de estos intravenosa > traqueal > intercostal > paracervical > epidural > plexo bra-quial > ciático > subcutáneo, metabolismo, uso de sustancias que disminuyen la velocidad de absorción epinefrina, bicarbonato, hialuronida-sas, entre otras 1,4.
Igualmente, se ha descrito el pulmón como órgano protector del efecto tóxico de los AL, por la atenuación de las concentraciones sanguíneas 20 %, independiente de la dosis 6.
La información existente sobre dosificación de los AL en su gran mayoría no está basada en evidencia; usualmente, se presenta en dosis máxima total con el fin de prevenir la administración excesiva y, por ende, la toxicidad 14.
Tabla 2.
La recomendación en este caso, es individualizar la dosificación de acuerdo con sus características edad, comorbilidades, procedimiento por realizar, tipo de AL farmacocinética, farmacodinamia, entre otros 14,15.
En el caso de los AL amino-esteres, estos se metabolizan por esterasas plasmáticas, disminuyendo el riesgo de toxicidad aguda; pero por el contrario, sus metabólitos son responsables de reacciones anafilácticas 5.
Dentro de los usos clínicos de los AL, las técnicas tumescentes utilizadas en cirugía plástica en el contexto de la liposucción 16, se emplean dosis máximas aceptadas de lidocaína con epinefrina hasta de 35 mg/kg y reportadas hasta 55 mg/kg, sin alcanzar niveles séricos superiores a 5 ug/mL.
En todo caso, es importante tener en cuenta la posibilidad de presentación de toxicidad por AL independiente de la dosis o relacionada con interacciones medicamentosas.
Descrita inicialmente en 1928 por Mayer, quien publico 40 casos de fatalidades secundarias al empleo de técnicas anestésicas locales 17; recientemente, el doctor Albright reportó el riesgo por los nuevos AL en 1979 17.
Posteriormente, se ha dado mayor importancia a la descripción fisiopatológica y terapéutica de la toxicidad aguda por los AL.
Las reacciones sistémicas por los AL son raras, se presentan con tendencia hacia la disminución de su incidencia por el efecto positivo de la instauración de procedimientos y la presencia de AL más seguros.
A pesar de su baja incidencia, su desenlace puede ser fatal.
Generalmente, cursan con manifestaciones leves en la mayoría de los casos, y suelen pasar inadvertidas generando un posible subregistro de dichos eventos 6.
Los efectos tóxicos agudos posterior a la administración intravascular de los AL tienden a ser más severos y de corta duración que aquellos secundarios a la absorción sistémica lenta por administración perineural; lo anterior, debido al sobrepaso de los sistemas de aclaramiento corporal 1.
Suele presentarse como consecuencia de inyección inadvertida intravascular o intra-tecal, o secundario a altas dosis.
Con presencia de compromiso, principalmente, de SNC inicialmente mayor susceptibilidad y posterior colapso CV 3,4.
Puede clasificarse en tres categorías de acuerdo con el tipo de reacción Tabla 3.
Los AL de larga duración, a pesar de la disponibilidad actual de isómeros desarrollados le-vobupivacaína, ropivacaína, con el fin de disminuir los efectos tóxicos de la bupivacaína, continúan siendo de especial importancia, debido a la presencia de eventos de toxicidad aguda severos 18-21.
Miotoxicidad: Los AL pueden producir necrosis tisular en el sitio de administración, no excluyendo dentro de las causas de esta complicación, el trauma y la hemorragia, generado por la administración.
En estudios de laboratorio, se ha descrito mayor riesgo de toxicidad tisular con el uso de bupivacaína > procaína > tetracaína > ropivacaí-na 22.
Recientemente, se ha descrito experimentalmente el efecto condrotóxico con la administración intraarticular de la bupivacaína 23.
Neurotoxicidad: En modelos de laboratorio se ha demostrado con altas concentraciones; sin embargo, no se puede atribuir solamente a los AL la presentación de neurotoxicidad, si no que debe considerarse la presencia de otro tipo de sustancias como los preservantes 22.
Igualmente, se han descrito síntomas neurológicos transitorios disestesias, parestesias, disminución o pérdida temporal de la función motora, incontinencia, síndrome de la cola de caballo, entre otras, con resolución de estos en una a cuatro semanas, no siendo permanentes 23.
Estudios experimentales han demostrado mayor tendencia de la lidocaína para producir neuro-toxicidad en el contexto de la anestesia espinal 2 a 5 % más que otros AL 22.
Toxicidad de sistema nervioso central: Con el incremento progresivo de la concentración sérica de los AL posterior a su administración, se aumenta el riesgo de la toxicidad a nivel central, debido a su mayor sensibilidad.
Inicialmente, se observa efecto depresor sobre las vías inhibitorias mediadas por receptores GABA 22, y efecto estimulante sobre receptores NMDA 22, clínicamente dado por agitación, mareo, mioclonías, nistagmos, disartria, contracturas musculares, parestesias periorales, alteración de la percepción de sabores sabor metálico, sonidos tinnitus, falta de respuesta a órdenes verbales, trastornos del habla y por último, convulsiones tónico-clónicas 22,23.
Con concentraciones séricas mayores, el efecto depresor en las vías inhibitorias continúa, y bloquea las vías excitatorias, produciendo depresión respiratoria hipoxia, acidosis y coma 22,23.
Toxicidad cardiovascular: Los cambios hemodinámicos agudos son la resultante de la respuesta sistémica a la toxicidad aguda, lo que genera cambios entre los sistemas cardiovascular efecto directo y sistema nervioso central efecto indirecto, mediado por estímulo al sistema nervioso autónomo 6.
La toxicidad cardiaca se observa por dos mecanismos; el primero, asociado con disfunción de ganglio autonómico y el segundo como efecto sobre los sistemas de conducción miocárdicos.
La presencia de arritmias ventriculares no son frecuentes, excepto con la bupivacaína, con la que se ha observado taquicardia y fibrilación ventricular 24.
En estudios realizados sobre modelos animales 25-29, se ha determinado el efecto directo de los AL sobre la célula cardíaca, que se evidencia en el ensanchamiento del QRS, alteración en la contractilidad y arritmias malignas con la posterior falla cardíaca; dado por la alteración de la modulación mediada por proteínas G de canales iónicos Ca++ y K+, metabolismo mitocondrial y producción de ATP 30.
De los diferentes AL, y sobre modelos animales la bupivacaína ha demostrado mayor cardiotoxicidad, debido a la fuerte atracción y disociación de los canales de sodio, así como por los efectos sobre los canales lentos de calcio 10.
Las concentraciones séricas requeridas para la presentación de toxicidad severa por AL excepto bupivacaína en el corazón, exceden aquellas necesarias para producir convulsiones tónico-clónicas; clínicamente cursa con taquicardia, hipertensión inicialmente, hipotensión y bradicardia toxicidad severa, depresión miocárdica y bajo gasto asociados con arritmias retraso en la conducción, bloqueos de rama, prolongación PR, ectopias ventriculares, taquicardia ventricular, fibrilación ventricular, torsade de pointes, paro sinusal, asistolia 22,30,31.
Asi mismo, la enfermedad cardiaca isquémica y los trastornos en la conducción favorecen la presentación de toxicidad por AL 17.
En la Tabla 4, se muestra las concentraciones séricas de diversos AL en el momento del colapso cardiovascular, de acuerdo con un estudio realizado sobre modelo animal.
Debe aclararse que todo procedimiento con técnicas regionales debería ser practicado bajo condiciones adecuadas, previniendo la presentación de complicaciones; por ello, debe ser realizado con monitoria básica no invasiva oximetría de pulso, monitoreo electrocardiográfico continuo y presión arterial no invasiva; teniendo en consideración las complicaciones cardiovasculares y la necesidad de identificarlas tempranamente para iniciar maniobras correctivas; igualmente, realizar acciones tendiente a prevenir la sobre-dosificación, aspiración previa a la infiltración, dosis de prueba y fraccionamiento de la dosis.
Medidas todas que han llevado a la disminución de la presentación de este tipo de eventos adversos en las últimas décadas 7-9.
Prevención de sobredosificación: Es claro que disponer de los insumos necesarios para responder ante un evento de toxicidad aguda por AL, podría mejorar el efecto en la atención de la misma 17.
Bajo este contexto se debe contar con elementos para manejo adecuado de la vía aérea; seleccionar el AL, dosis y concentraciones óptimas 22, seleccionar la técnica más favorable y el abordaje anatómico adecuado.
Igualmente, debe considerarse que el uso de bupivacaína presenta un mayor efecto depresor de la conducción cardiaca, principalmente en el espacio ventricular; igualmente, asociación bupivacaína-lidocaína está relacionada con un mayor incremento en los trastornos de conducción cardiaca dado por el efecto aditivo de la lidocaína 24, 27-29.
Pretratamiento: El uso de benzodiacepinas en modelos animales 17, disminuye la probabilidad de presentar convulsiones por toxicidad en el SNC; aunque la sedación retrasaría el diagnóstico temprano de un evento de toxicidad aguda por AL.
Dosis de prueba: Su objetivo es la identificación temprana de inyección intravascular 17, teniendo en cuenta algunos factores que pueden modificar su resultado edad, gestación, uso de medicamentos como benzodiacepinas, b-bloqueadores, opiáceos, clonidina, anestesia general 17,32,33.
El efecto secundario a la administración de 15 mcg de epinefrina incremento FC > 10 x/min, PAS > 15 mmHg o disminución del 25 % amplitud de onda T en DII 17; el bajo gasto puede alterar este resultado.
Fraccionamiento de dosis: El fraccionamiento de la dosis administrada dosis lenta 5 mL, con aspiraciones frecuentes y monitoreo no invasivo 34, reduciría la concentración arterial máxima, aunque hasta el momento sin evidencia experimental de efecto en el resultado; detección temprana de efectos tóxicos y así detener la administración del AL ante síntomas sugestivos, aunque, no es una acción suficiente para evitar una intoxicación aguda por AL 6.
Así mismo, da el tiempo necesario para la reducción en las concentraciones sanguíneas lo que permite su distribución y eliminación 6.
Respuesta temprana: El abordaje temprano ante la detección de síntomas leves de toxicidad incrementa la probabilidad de éxito en el tratamiento 30,31; ante la presencia de sintomatología sugestiva, se debe dar inicio a las maniobras terapéuticas necesarias asegurar vía aérea y ventilación adecuada, realizar maniobras de reanimación según protocolos ACLS, prevención y tratamiento temprano de convulsiones, corrección de arritmias y depresión miocárdica 30,31.
La administración de altas dosis de epinefrina modelos animales durante maniobras de reanimación junto con las Emulsiones Lipídicas EL para el manejo de la toxicidad cardiovascular por bupivacaína, no mostro beneficios en la recuperación; sugiriendo que dicha asociación evitaría la reversión de la toxicidad por bupivacaína 35.
Hiller y cols 36, mostraron el efecto de dosis altas de epinefrina sobre el uso concomitante de EL posiblemente secundario al incremento de la acidosis por aumento del lactato; mostrando mejores efectos a dosis menores a 10 mcg/Kg 36.
Igualmente, se debe considerar la posibilidad de bypass cardiopulmonar o el uso de EL 18, ante el evento de toxicidad refractaria al tratamiento 30,31.
Cabe resaltar que el propofol no reemplaza este tipo de medicamentos por su contenido lipídico bajo y efecto cardiodepresor.
Existen diversas teorías sobre el mecanismo de acción de la administración intravenosa de las EL; entre las más aceptadas se encuentra la extracción del suero de los AL a través de una in-terfaz lipídica, otras tratan el efecto metabólico por medio del restablecimiento de la entrega de ácidos grasos a nivel mitocondrial, para recuperar la producción energética; igualmente, se ha demostrado la activación de los canales de calcio y potasio, así como la disminución de la acidosis tisular y disminución de la producción de CO durante episodios de isquemia asociados con colapso cardiovascular 10.
La solubilidad de los AL de larga duración en las EL y su alta capacidad de unión a éstas, explica probablemente su eficacia clínica en el manejo de la toxicidad por los primeros.
Dentro de este tipo de EL, los triglicéridos de cadena larga son más eficaces que los de cadena media, demostrado por Mazoit y cols 17; igualmente, las propiedades farmacocinética de los AL hidrofobicidad, favorece este efecto; por el contrario, la acidosis disminuye el efecto de unión a estas. Zausig y cols.
37, sugieren que los efectos de las EL sobre la toxicidad cardiovascular paro cardiaco inducida por los AL, se encuentra fuertemente dependiente en la lipofilicidad de cada tipo de anestésico, teniendo mejores efectos la toxicidad inducida por bupivacaína.
Aunque con respecto a estos hallazgos, se requieren más estudios para validar estos resultados.
La aceptación global de las EL como posible antídoto para el tratamiento de la toxicidad por AL 38, ha generado interés por parte de asociaciones médicas para su inclusión en guías 39, protocolos y recomendaciones en diferentes publicaciones escritas y por medios electrónicos 31; http://www.lipidrescue.org, http://www.asahq.org/clinical/Anesthesiology-CentricACLS.pdf, http://www.resus.org.uk/pages/caLocalA.htm; en las que las EL, aparentemente presentan un perfil de seguridad aceptable en las dosis recomendadas por la AAGBI Association of Anesthetists of Great Britain and Ireland 31.
Igualmente, hacia el 2008, el Comité de Medicina de Cuidado Critico de la ASA, así como el Consejo en Resucitación del Reino Unido realizaron publicaciones en línea de protocolos para el manejo de la toxicidad por AL.
Cave y cols 40 realizaron un estudio evaluando las guías de manejo de la toxicidad por AL publicadas por la AAGBI con el fin de valorar su eficacia; con este protocolo encontraron una tendencia hacia la recuperación espontanea de la circulación más rápida frente al grupo control; aunque estos hallazgos son positivos, se requiere aun mayor evidencia experimental para su soporte.
En general, se han mostrado efectivas en los reportes de caso publicados, al emplear EL al 20 % 41,42, en un variado contexto de presentación de pacientes encontrando reportes de uso exitoso en pacientes obstétricas analgesia obstétrica con bupivacaína por vía peridural 43; pacientes pediátricos anestesia caudal con bupivacaí-na 44; y en otros en los que se recomienda su uso para disminuir la progresión de la toxicidad aguda una vez que los síntomas leves, están presentes 17,42,45-51.
Igualmente, es una herramienta útil en la reversión de la toxicidad por AL, en el contexto de uso previo de medidas de soporte vital cardiovascular avanzado con poca respuesta a dichas maniobras 52.
Los más comunes, a pesar de dosis seguras y adecuadamente toleradas según los reportes previos, se encuentran relacionados con la administración del mismo; las alteraciones en la respuesta inflamatoria sistémica, reacciones alérgicas, anafilácticas, cefalea, somnolencia, mareo, diaforesis, disnea, nauseas, vomito, hi-pertermia e hipercoagulabilidad 10.
Efectos tardíos, la trombocitopena, ictericia, sobrecarga de volumen, aumento de transaminasas, leucopenia, resistencia a la warfarina unión a proteínas, interferencia con circuitos de oxigenación de membrana, hepato-esplenomegalia, pancreatitis 53, embolismo graso partículas > 5 u, embolismo pulmonar, estos últimos asociados a la dosis y tasa de infusión; incremento de la presión intracraneana posterior a trauma cra-neoencefálico severo 54; riesgo de recurrencia de la toxicidad posterior a su administración y predisposición a convulsiones en niños 55.
Presencia de desordenes lipídicos, alergias al huevo, infarto agudo de miocardio y dentro de las recomendaciones debe ser empleada precaución en los casos de anemia, enfermedad hepática severa, coagulopatías, enfermedad pulmonar y pacientes en riesgo de embolismo graso 10.
La realización de investigación en toxicidad aguda por AL en humanos, éticamente no es posible.
Los estudios entendimiento de mecanismos farmacológicos, patofisiológicos y terapéuticos realizados hasta el momento se basan en modelos animales con posterior aplicación y extrapolación a seres humanos.
Dada la naturaleza poco ética de la realización de estudios en humanos para la determinación de las dosis ideales de las EL en el tratamiento de la toxicidad por AL, estas permanecen aún por determinar.
La toxicidad por los AL a pesar de ser un evento infrecuente debe ser considerada de manera importante dadas las connotaciones de mortalidad ante la presencia de reacciones severas como el colapso cardiovascular, ante lo cual, se hace necesaria su temprana identificación basada en la clínica y en un alto índice de sospecha; así como, en la continua aplicación de las diferentes medidas preventivas tendientes a disminuir el riesgo de su presentación.
Igualmente, considerar dentro del posible manejo de reanimación basados en los protocolos de la ACLS el uso concomitante de las EL basados en recomendaciones soportadas por reportes de caso con éxito en su uso.
Más de 2.500 millones de habitantes de las regiones tropicales y subtropicales del mundo corren riesgo de contraer dengue debido, entre otros factores, a la expansión geográfica y propagación del virus dengue, así como al rápido incremento de las poblaciones del vector Aedes aegypti, trayendo como consecuencia mayor riesgo de infección en personas susceptibles, especialmente en áreas favorables para la reproducción del mosquito.ª En la provincia de Salta, al noroeste argentino, anualmente se registran casos de dengue, en especial en las localidades del norte de la provincia donde se ubica la ciudad de San Ramón de la Nueva Orán, cercana al límite con Bolivia, donde se realizó el presente estudio.
Resulta así imprescindible conocer la biología del vector, y por ende, su actividad diaria de oviposición.
El objetivo de este trabajo fue determinar los horarios de máxima actividad de oviposición de Ae. aegypti en la ciudad de San Ramón de la Nueva Orán.
La ciudad de San Ramón de la Nueva Orán 23°08'S, 64°20'W es cabecera del Departamento del mismo nombre y dista 270 km de la ciudad de Salta Capital de la provincia homónima.
El área presenta características netamente subtropicales, aunque ocurren 1 o 2 heladas en julio invierno.
Las temperaturas máximas y mínimas en verano son 44,5ºC y de 11,5ºC, y en invierno, 38,9ºC y -3,6ºC, respectivamente.
Las precipitaciones anuales acumuladas superan los 1.000 mm y la humedad relativa media ambiental anual es de 78%.
Para determinar los horarios de máxima actividad de oviposición de Ae. aegypti se realizaron muestreos quincenales, entre noviembre de 2006 y febrero de 2007 primavera-verano.
Por razones operativas, la ciudad de Orán se dividió en tres zonas norte, centro, sur y en cada una de ellas se seleccionaron 10 viviendas, con la ayuda de una tabla de números aleatorios, colocando un par de ovitrampas en cada una.
Las ovitrampas estuvieron activas durante un día y se reemplazaron cada cuatro horas.
Quedaron conformadas tres franjas horarias para este estudio F1: 8-12 h; F2: 12-16 h; F3:16-20 h huso horario GMT -3 cubriendo desde la mañana hasta la caída del sol atardecer.
Las ovitrampas utilizadas consistieron en frascos de plásticos de 350 ml 8 cm de diámetro x 9 cm de alto recubiertos en su interior con un cilindro de papel de filtro color marrón.
Las ovitrampas se colocaron en el exterior de las viviendas, a la sombra, sobre el suelo o a una altura máxima de 50 cm. En cada vivienda se colocaron las ovitrampas juntas distancia máxima de 50 cm entre sí.
Cada ovitrampa contenía 250 ml de infusión preparada con pasto seco macerado en un recipiente con agua corriente durante una semana.
La infusión es considerada un estímulo olfativo que atrae a las hembras grávidas, siendo propuesto por la Organización Mundial de la Salud como atrayente.
Cada ovitrampa se identificó con fecha, número y franja horaria en que estuvo activa.
Se comparó el número de huevos registrados en las distintas franjas horarias mediante ANOVA.
Para verificar los supuestos de normalidad y homogeneidad de varianza; el número de huevos "N" fue transformado por la función Ln N+1.
Se registraron oviposiciones en todas las fechas de muestreo, aunque con diferentes intensidades dependiendo de la franja horaria.
En el muestreo del 7 de diciembre de 2006, sólo se registraron huevos en la franja 3 Figura, pero en las fechas restantes, hubo colectas de huevos en las 3 franjas horarias.
Se colectaron 385 huevos en la franja 1, 524 huevos en la franja 2 y 3.902 huevos en la franja 3 81% del total de huevos colectados, detectándose diferencias significativas entre las distintas franjas horarias F = 5,65; gl = 2:18; p < 0,05.
De acuerdo con Nelson 1986, tanto la ingesta de sangre por las hembras como la postura de huevos ocurren principalmente durante las horas de sol.
La mayor actividad ocurre en las primeras horas después del amanecer, a media mañana y al atardecer.
Sin embargo, según Rodhain & Rosen 1997 las características biológicas de estos mosquitos pueden variar de acuerdo a las particularidades de cada localidad.
En el presente estudio, la actividad diaria de oviposición de Ae. aegypti presentó un pico importante entre las 16 h y las 20 h. En Belo Horizonte sureste de Brasil, se realizó un estudio de actividad de oviposición en marzo de 2002 , registrando cada 2 horas los huevos depositados desde el amanecer 5:15 h, incluyendo las horas crepusculares y la noche.
La mayor actividad se registró durante la fotofase entre las 13:15 h y las 17:15 h, mientras que en la escotofase, la mayor actividad se observó en las dos primeras horas correspondientes al atardecer, entre las 17:15 h y las 19:15 h. Si bien los muestreos comenzaron a las 5:15 h de la mañana, el registro de actividad de ovipostura comenzó a las 7:15 h 2 horas después del amanecer, siendo mínima durante toda la mañana hasta las 13:15 h. Estos datos son concordantes con los registrados en nuestro estudio en Orán, donde la mayor actividad se registró en la franja horaria 3 que abarcó hasta las 20 h, pasando en media hora a la puesta del sol 19:30 h. Asimismo, en Orán, donde amanecía a las 6:45 h durante el estudio, también se observó mínima actividad de oviposición por la mañana entre las 8 h y las 12 del medio día, similar a lo observado en Belo Horizonte.
En estudios de actividad hematofágica de Ae. aegypti, realizados en Uganda al este de África, se encontró actividad al atardecer una o dos horas antes de la puesta del sol; también se observó un pico de menor envergadura, dos o tres horas después del amanecer.
De igual modo, en Bangkok Tailandia, se observó un primer pico de actividad hematofágica después de las 8 h de la mañana.
En este caso los muestreos comenzaron a las 6 h, cuando amanece en la ciudad.
En Bangkok, en la temporada lluviosa, incrementa la actividad hematofágica registrándose picos en la mañana, al medio día y al atardecer.
Posterior a este horario se capturaron pocos individuos.
Por otro lado, en las temporadas secas fría y cálida sólo se registraron dos picos de actividad en la mañana y al atardecer.
Sin lugar a dudas, las características regionales y las estaciones climáticas pueden marcar variaciones en las actividades hematofágicas y de ovispotura del mosquito.
Por ello, conocer mejor la biología de Ae. aegypti, determinando el momento del día en que sus actividades de alimentación y de oviposición son máximas, podría ayudar al control de este vector con fumigaciones en estas franjas específicas en ciudades como Orán, donde el dengue es endémico.
Las revistas tienen dinámicas que están asociadas a la calidad editorial, la calidad de los contenidos, la visibilidad, la accesibilidad, la divulgación y el modelo de sostenimiento económico cuando estas dimensiones de la gestión editorial de una revista funcionan las revistas crecen en forma homogénea López, Silva, García-Cepero, Bustamante, & López, 2011.
Sin embargo, las revistas en Iberoamérica no fluyen en forma homogénea por cuanto dependen de las instituciones que las producen, las comunidades de investigadores y de los consumidores de este conocimiento.
En cuanto a las publicaciones de las instituciones, éstas no cuentan con la infraestructura, ni administrativa ni económica por ejemplo, necesaria para cubrir todos los aspectos de la dinámica de producción de una revista; en cuanto a la comunidad de los investigadores, si bien se ha realizado un intento por aumentar la cooperación entre investigadores en Iberoamérica, todavía están aún aprendiendo las prácticas de publicación, visibilidad y difusión Vera-Villarroel, Lillo, López-López, & Silva, 2011 y; en cuanto a los consumidores los múltiples indicadores bibliométricos señalan que nuestra comunidad en Hispanoamérica tiene como referente la corriente norteamericana y europea, quedando en mora del uso de las publicaciones propias de nuestra región López et al., 2011
En la región, los editores y las instituciones responsables de la producción de revistas han estado aprendiendo las múltiples exigencias de la labor editorial, se han empezado a cualificar los editores o los académicos que fungen como editores, hemos ahora incursionado en entender y comprender como funciona el acceso abierto, los indicadores de cienciometría, los diversos tipos de tecnologías de archivos, los gestores de contenidos, también aprendemos a buscar y rastreas evaluadores, a tener paciencia y ellos a nosotros con los equipos de producción editorial, debemos también aprender a manejarlos en general.
Los acertados reclamos de autores por los tiempos de evaluación y publicación.
También aprendemos que una buena parte de todo este proceso no depende de nosotros sino de otras instancias también importantes en el entramado de la recepción, evaluación, edición y publicación, así que debemos aceptar la pérdida de control de una buena parte de los procesos de gestión de nuestras revistas y además debemos asumir que no siempre tomamos decisiones acertadas e incluso que no siempre las decisiones académicas que tomamos son siempre las mejores decisiones.
Adicional debemos aprender rápidamente que nuestras revistas, ahora en acceso abierto, son visibles para pares en cualquier parte del mundo, para comunidades de estudiantes y profesionales no solo de nuestra disciplina sino de otras disciplinas e incluso que nuestro conocimiento puede impactar la sociedad al transformarse los contenidos que publicamos en artefactos divulgables para comunidades de personas no expertas y por último que eventualmente podemos incidir en las comunidades y en la sociedad en su conjunto.
A propósito de estos movimientos asistiremos en las próximas semanas al evento mundial sobre el acceso abierto como un movimiento que transciende a las publicaciones y permea la educación, la política y la investigación misma Open Science Collaboration, 2012.
El éxito o el fracaso de nuestra tarea se ve reflejado en múltiples formas.
Por ejemplo, en la confianza y reputación que nos otorgan las comunidades y que debemos devolver en la calidad de los contenidos que visibilizamos y divulgamos.
Sin embargo esta tarea es altamente compleja y cuando los investigadores nos empoderan incrementan el número de artículos que debemos evaluar, rechazar y aceptar; el crecimiento del número de artículos publicados tiene que venir acompañado del crecimiento en citación para que los indicadores de visibilidad que a su vez afectan a los investigadores que nos usan como canal de visibilidad no caigan.
Es una tarea de correspondencia y la demanda en cuanto el uso de los contenidos también debería ser un tema de preocupación y reclamo de los autores, ya que, si bien los autores se preocupan por sus publicaciones la reputación de las revistas en las que publican también dependen del uso de estos contenidos.
Debido a que ha sido un tema relevante para los editores, existen revistas que tienden a disminuir la cantidad de artículos como una forma de protegerse de la posible caída en los indicadores de impacto.
En Universitas Psychologica aceptamos el reto de promover la visibilidad de las dinámicas de nuestras comunidades, de propiciar diálogos y sinergias entre ellas, este esfuerzo no puede ser recompensado si los propios investigadores y sus comunidades no usan este conocimiento.
Así , este uso hará el conocimiento producido visible o invisible y la complejidad de esta dinámica que se mide en múltiples formas afectan afortunada o desafortunadamente las dinámicas de la revista.
El camino que escogimos de ampliar la visibilidad de la producción en nuestros contextos ahora está en manos de las propias comunidades, este más que buscar el camino fácil de crecer en impacto en forma artificial queremos crecer en forma autentica y esta apuesta de largo plazo depende fundamentalmente de la relación entre investigadores.
M.Sc. en Ingeniería, Universidad del Cauca.
Docente Investigador, Grupo de Ingeniería Telemática, Departamento de Telemática, Facultad de Ingeniería Electrónica y Telecomunicaciones, Universidad del Cauca. formati@unicauca.edu.co
Ingeniero en Electrónica y Telecomunicaciones, Universidad del Cauca.
Estudiante de Ph.D. en Ingeniería Telemática, Universidad del Cauca, Colombia. guribe@unicauca.edu.co
Ingeniero en Electrónica y Telecomunicaciones, Universidad del Cauca.Ingeniero de Desarrollo, Universidad del Cauca. zadinoel@gmail.com
La necesidad cada vez mayor de tener conectividad en cualquier momento y lugar, unida al gran número de dispositivos móviles con capacidades de navegación que se encuentran en el mercado, hacen de la Internet móvil una realidad que se proyecta como parte importante del futuro de la web Kaikkonen, 2008.
A pesar de las tendencias de crecimiento tanto del uso de los dispositivos móviles como de la demanda de conexión a Internet, la navegación web desde un dispositivo móvil no es todavía algo práctico Comscore, 2009; Shrestha, 2007.
Limitaciones inherentes a los dispositivos como el tamaño de las pantallas, bajas capacidades de procesamiento, teclados reducidos y soporte para diferentes formatos, hacen que los proveedores de contenido tengan dificultades para desarrollar sitios web que funcionen correctamente en todos los tipos y configuraciones de teléfonos móviles que ofrecen acceso a la web Canali et al.,2009.
En este sentido, es importante ofrecer al usuario una navegación cómoda por medio del contenido para que su experiencia sea lo más homogénea posible al acceder desde diversos dispositivos.
Atendiendo esta necesidad, el W3CWorld Wide Web Consortium ha desarrollado una propuesta conocida como Mobile Web Initiative MWI, la cual se constituye en un primer esfuerzo por trazar el camino hacia una web unificada cuyo contenido sea accesible desde cualquier tipo de dispositivo de acuerdo a las características particulares de éste.
El presente artículo tiene como objetivo central presentar las características más relevantes de la plataforma OneWeb, desarrollada con la finalidad de facilitar la adaptación de contenido web para dispositivos móviles, siguiendo los lineamientos definidos por la iniciativa W3C MWI y obteniendo las capacidades de los dispositivos de forma estática o dinámica.
Además se describen algunos resultados experimentales que muestran que la aplicación de las políticas definidas por MWI no afectan significativamente los tiempos de respuesta ni el tamaño del contenido final; estas conclusiones se validaron mediante la comparación con otros sistemas de este tipo, considerando aspectos como: tamaño del contenido adaptado, cumplimiento de las recomendaciones MWI y contenido correctamente adaptado, dado que para algunas páginas el proceso no es aplicado satisfactoriamente, lo que provoca una respuesta de muy pocos kilobytes.
De acuerdo al contexto presentado, el artículo se encuentra estructurado de la siguiente manera: inicialmente, se realiza una descripción general de la iniciativa MWI del W3C y el concepto de contexto de entrega, parte fundamental en el proceso de adaptación; posteriormente, se presentan las características más relevantes de la plataforma OneWeb, incluyendo los algoritmos usados; finalmente, se ofrecen algunos resultados experimentales, incluyendo una comparación con sistemas actuales de adaptación de contenidos, conclusiones y varios trabajos futuros.
El W3C es un organismo altamente reconocido en la industria por sus estándares en cuanto a generación, construcción y uso de contenido web.
Recientemente el W3C ha definido una iniciativa denominada "Mobile Web Initiative" W3C, 2008, cuyo propósito fundamental es el de garantizar que el usuario pueda obtener el mayor provecho posible de su dispositivo móvil y la web mientras navega Leiba, 2009.
Como parte de esta iniciativa se incluye un marco denominado "Buenas prácticas de la web móvil", que presenta una serie de recomendaciones dirigidas a facilitar la convergencia entre la web y el acceso a este tipo de contenido desde dispositivos de mano, tratando de superar, no sólo las limitaciones inherentes a los dispositivos móviles, sino también su amplia diversidad W3C, 2007.
Estas recomendaciones involucran a las empresas generadoras de contenido, desarrolladores de aplicaciones web y de adaptación de contenido.
A continuación se resumen las principales recomendaciones de la MWI, las cuales han sido clasificadas en las siguientes categorías: sobre el comportamiento, navegación y links, campo de la página y su contenido, definición de la página y entradas de usuario.
Estas recomendaciones están dirigidas a los diseñadores de los sitios web y establecen aspectos relevantes que los guían para obtener un desarrollo adaptable a cualquier dispositivo, ejemplos: el contenido debe ser consistente con la URL, las páginas han de ser probadas en varias familias de dispositivos, entre otras.
Recomendaciones relacionadas con los hipervínculos y los métodos de navegación con el fin de que éstos sean útiles desde cualquier dispositivo y aprovechen de la mejor manera sus capacidades; ejemplos: las URL de los puntos de acceso al sitio deben ser cortas, las páginas tener una barra de navegación mínima en la parte superior, existir un equilibro entre el número de enlaces y el de saltos para obtener la información deseada, entre otras.
En esta categoría se hacen recomendaciones importantes acerca del contenido que se despliega en las páginas web; en especial, se enfoca en los aspectos de creación de contenido que sea fácilmente adaptable a las limitaciones de los dispositivos; ejemplos: evitarse el contenido que requiera capacidades especiales para su visualización, como es el caso de archivos multimedia de alta definición; el tamaño de la página sin imágenes debe ser menor a 10 kB ; el contenido requiere ser visible, con o sin imágenes de fondo, entre otras.
Recomendaciones acerca de los elementos que se encuentran presentes en el código HTML lenguaje de marcado de hipertexto de las páginas y en las cabeceras del protocolo de transferencia de hipertexto HTTP.
Dichos elementos no alteran directamente el contenido de la página pero suelen afectar su presentación y en algunos casos el rendimiento del sitio web.
Estas recomendaciones permiten que la presentación de la página esté bien definida y así, al realizar la adaptación de contenidos, se obtengan resultados satisfactorios.
Ejemplos: en lo posible, evitar el uso de marcos o frames, e igualmente la utilización de tablas y de medidas relativas en el código HTML, entre otras.
Las limitaciones en los mecanismos de ingreso de datos es uno de los problemas más frecuentes en la web móvil.
Las recomendaciones en esta categoría están orientadas a los diseñadores de los sitios web, teniendo en cuenta las restricciones del teclado y reduciendo al máximo la necesidad de entrada de datos del usuario; ejemplos: evitar el uso de entradas de texto libre; debe existir un orden lógico en los objetos navegables; la etiqueta de los controles en los formularios ha de estar junto al control correspondiente y especificarse por medio de la etiqueta label, entre otras.
En vista de la necesidad de adaptar el contenido para cada dispositivo o navegador se han creado los contextos de entrega, que no son más que descriptores de las capacidades del dispositivo o usuario que solicita el contenido.
Sin los contextos de entrega sería imposible realizar una adaptación dinámica; sin embargo, los contextos de entrega no son en sí mismos un proceso de adaptación Fang, 2009.
El soporte al contexto de entrega debe ser implementado en los componentes que intervienen en la solicitud y entrega de contenido sobre la red, como los agentes de usuario, los servidores web y los servidores proxy.
Durante el desarrollo de la plataforma de adaptación de contenidos OneWeb se utilizaron tres fuentes de información para conformar el contexto de entrega:
Actualmente éste es el mecanismo más usado para la adaptación de contenidos Korpipaä, Häkklä, Kela, Ronkainen y Känsälä, 2004.
El protocolo HTTP ha definido las siguientes cabeceras, que pueden ser usadas para describir el tipo de dispositivo desde el cual se solicita el contenido:
Con el propósito de describir las capacidades de los dispositivos y los diferentes perfiles de usuario fue creado el estándar CCPP Composite Capability Preference Profile, que hace uso de una serie de etiquetas para definir las características que distinguen a ciertos dispositivos o usuarios; UAProf es la implementación del descriptor para dispositivos móviles WAP.
Su funcionamiento consiste en el envío de una URL por medio de las cabeceras HTTP, la cual contiene las capacidades del dispositivo, descritas según el CCPP Viana et al., 2005.
WAP 1.2.1 recomienda para el transporte de la información el protocolo HTTP Extension Framework; por su parte, WAP 2.0 define una extensión de HTTP 1.1 llamada W-HTTP.
Cada fabricante de dispositivos tiene la responsabilidad de crear su propio UAProf y así permitir que el contenido web sea adaptado correctamente según las capacidades de su producto.
No obstante, algunos problemas de esta aproximación son:
5. Algunos fabricantes crean estos perfiles para un grupo de dispositivos y no para cada producto en particular WAP Forum, 2007.
Es una iniciativa que gestiona un archivo XML de configuración el cual contiene información de las capacidades y características de un gran número de dispositivos móviles.
Con frecuencia éstas no son consignadas por los fabricantes sino por los desarrolladores, que se ven en la necesidad de recopilarlos Passani, 2007.
El desarrollo de este documento XML ha sido liderado desde sus inicios por Luca Passani desarrollador de la empresa Openwave y Andrea Trasatt desarrollador independiente, uno de los usuarios quienes por medio de una gran comunidad de desarrolladores en todo el mundo tratan de mantener el repositorio lo más actualizado posible.
Como parte de este trabajo, Lucas Passani creó WALL Wireless Abstraction Library , una librería que permite diseñar páginas web y habilitar la entrega del contenido en formato WML Wireless Markup Language , C-HTML Compact Hyper Text Markup Language y XHTML Extensible Hyper Text Markup Language Mobile ProfileWAP Forum, 2007, de acuerdo a las capacidades del dispositivo.
El proyecto se inició en enero del 2002 y desde entonces se han recopilado datos sobre más de 7.000 dispositivos Missha, 2005.
OneWeb es una plataforma de adaptación de contenidos web para dispositivos móviles, basada en la Mobile Web Initiative del W3C.
Un diagrama de despliegue se muestra en la figura 1.
En términos simples, los clientes WAP 1.0 y WAP 2.0 acceden a la plataforma por medio del protocolo HTTP.
El cliente WAP 2.0 añade a la petición HTTP una descripción de su contexto de entrega mediante el protocolo CCPP; con esta información, OneWeb extrae toda la del repositorio UAProf y la librería WURFL, y con el contexto de entrega completamente descrito se procede a realizar una petición al servidor de contenido a través del protocolo HTTP; la respuesta del servidor es almacenada en la plataforma y adaptada según las características definidas en el contexto de entrega y las políticas definidas en la MWI.
Finalmente, se entrega el contenido adaptado al cliente.
Aunque el procedimiento es prácticamente el mismo para clientes WAP 1.0, es conveniente aclarar que, en muchos casos, no es posible obtener la información del contexto de entrega por medio de UAProf, sino de WURFL; por otro lado, el contenido para estos clientes es adaptado totalmente en formato WML.
Para llevar a cabo las tareas señaladas la plataforma OneWeb dispone de cuatro módulos de procesamiento figura 2 y un archivo de configuración que facilita la personalización de ciertas tareas por parte de los desarrolladores o administradores del sitio.
Los dos primeros bloques actúan de manera secuencial, mientras que los dos restantes se realimentan uno al otro.
Al terminar estos procesos se obtiene un contenido web adaptado de acuerdo a las capacidades del dispositivo de acceso.
Con el objeto de conocer las capacidades y limitaciones del dispositivo que solicita el contenido, se construye el contexto de entrega.
La plataforma de adaptación de contenidos usa las tres fuentes de información ya descritas cabeceras HTTP, UAProf y WURFL para conformar su descripción.
En la implementación de este módulo funcional se utilizó la librería DELI Delivery Context Library
No siempre el contenido web está bien estructurado o construido, lo cual dificulta el procesamiento; por lo tanto, se requiere una etapa que prepara el contenido para ser procesado.
En esta fase el código JavaScript es puesto en comentarios; se eliminan las sentencias de los comentarios originales, las etiquetas desconocidas o no soportadas por el estándar HTML 3.2 y los atributos duplicados; finalmente, se realiza la conversión de HTML a XHTML usando la librería TIDY.
Para que el contenido sea organizado y accesible desde cualquier dispositivo debe ser reestructurado, razón por la cual se aplican una serie de transformaciones Lee et al., 2006.
El primer procedimiento se denomina transformada de elisión selectiva y consiste en analizar si la estructura puede ser procesada por un dispositivo de mano; si no es así, se destruye dicha estructura y los escritos extensos son resumidos en un hiperenlace, que tiene como destino la totalidad del texto.
En el mismo sentido, otra transformación consiste en segmentar una página extensa en una serie de páginas más pequeñas que suman el contenido equivalente a la original y que se interconectan por medio de hiperenlaces; a este procedimiento se le denomina transformación de segmentación indexada Younghyun et al., 2001.
De igual manera, se eliminan los marcos o frames, se realiza la conversión de grupo de caracteres, se reducen las imágenes y se traduce la codificación HTML a WML para clientes WAP 1.0.
En este proceso se efectúan una serie de ajustes en las páginas de acuerdo a los lineamientos señalados por MWI, entre los que se encuentran: eliminación de etiquetas <base>, corrección de los colores en los textos, conversión de las etiquetas <font> a estilos en cascada, creación de una única hoja de estilos externa, traspaso de los estilos en las etiquetas a la hoja de estilos única, eliminación de etiquetas de autorrecarga o redirección, corrección de la URL en los hipervínculos para mantener la funcionalidad de éstos, eliminación de espacios innecesarios, redimensionamiento de las entradas de texto según el número de caracteres mostrados en la pantalla, adaptación de los mapas de imágenes, reducción del tamaño, profundidad de color y conversión de las imágenes al formato preferido por el navegador.
La fase de experimentación de OneWeb estuvo enmarcada dentro de dos objetivos esenciales: 1 evaluar el rendimiento de la plataforma en cada una de sus unidades funcionales; y 2 comparar los resultados con sistemas similares existentes.
Con respecto al segundo propósito, la comparación entre sistemas tuvo en cuenta aspectos como: tamaño del contenido adaptado, cumplimiento de las recomendaciones MWI y contenido correctamente adaptado.
Las pruebas que se analizan en este apartado fueron hechas en laboratorio sobre una red de área local, como se describe en la figura 3 .
Adicionalmente, se llevaron a cabo pruebas con los emuladores OpenWave V7, Nokia 6230i, OpenWave UP, Nokia 6500, Sony Ericsson K750, WinWAP y los teléfonos Nokia E65, Nokia N90, Nokia E61i, Nokia 6682 y Nokia 6230; en términos generales, las pruebas validaron las capacidades de la plataforma y mostraron una mejora significativa en la navegabilidad de las páginas.
En este sentido, fue seleccionado un conjunto de 20 páginas con diferentes características ver listado en la figura 5 , cuyos tiempos promedio de procesamiento se registran en la figura 4.
Es importante señalar que el proceso de adaptación de imágenes realizado por la plataforma no bloquea la entrega del contenido, sino que se adapta un número mínimo de ellas que es configurable por defecto 5 y se procede a enviar la respuesta HTTP.
De acuerdo a los resultados, se puede observar que la creación de la hoja de estilos externa, la asignación de accesskey e información del enlace y el preprocesamiento son procesos que tardan un tiempo considerablemente mayor que el resto.
No obstante, podría disminuirse el tiempo de procesamiento en la asignación de accesskey e información del enlace configurando los parámetros respectivos en la plataforma, de tal forma que no descargue los enlaces externos.
Igualmente, se realizó una comparación gráfica con respecto al tamaño en kilobytes del contenido adaptado que se entrega por medio de OneWeb y las plataformas de adaptación de Google Google, 2008 y AOL Mobile AOL, 2008 figura 5; estas plata formas fueron estudiadas y comparadas con otras plataformas de adaptación de contenido existentes y arrojaron los mejores resultados; es necesario tener en cuenta que ninguna de ellas está basada en la MWI.
En este contexto, un punto sobre el eje "x" indica que no fue posible adaptar el contenido del portal de prueba; éste es el caso de las páginas 9, 10, 18 y 19 en la plataforma de AOL y las páginas 9 y 10 en el caso de Google.
La página de prueba 19, pese a ser procesada por Google Mobile, no pudo ser utilizada correctamente puesto que ésta no adapta los mapas de imágenes según las recomendaciones de la MWI.
Por otro lado, algunas imágenes no pudieron ser adaptadas por las plataformas de Google y AOL Mobile, lo cual redujo el peso del contenido adaptado; sin embargo, se puede observar que la diferencia no es significativa con respecto al contenido adaptado por OneWeb en los mismos casos.
En consecuencia, la plataforma OneWeb fue la única en responder satisfactoriamente a las expectativas de adaptación en la totalidad de las páginas, teniendo en cuenta la gran diversidad de contenidos y taxonomías que presentan las páginas de prueba, entre las que se encuentran portales de comercio electrónico, noticias, buscadores, wikis, etc. Esto permite concluir que, aunque OneWeb garantiza el cumplimiento de las recomendaciones de la MWI, presenta un rendimiento similar al de las plataformas de las empresas AOL y Google.
La plataforma de adaptación de contenidos OneWeb garantiza navegabilidad, reducción de costos y facilidad de uso para una amplia gama de páginas web, gracias a un proceso de adaptación dinámico que busca sacar el mejor provecho posible de las capacidades de cada dispositivo.
Por otro lado, con los procedimientos de adaptación usados se obtuvieron rendimientos semejantes a los de las plataformas de empresas importantes en el mercado, como Google y AOL.
De esto se concluye que la aplicación de las recomendaciones dadas en la MWI del W3C por medio de una plataforma de adaptación de contenidos es una manera práctica para mejorar significativamente la experienciade navegación del usuario en la web móvil.
Es importante resaltar que la plataforma desarrollada constituye una primera aproximación hacia una implementación de referencia que cumpla con las recomendaciones de la MWI del W3C.
En otro sentido, a partir de los procedimientos usados en la plataforma podemos resaltar que la reducción de imágenes, la transformada de segmentación indexada y la transformada de elisión selectiva, son los que afectan de manera más relevante la presentación del contenido y reducen significativamente el tamaño de las páginas que finalmente son entregadas al usuario.
Pese a que los tiempos de procesamientos no son despreciables, éstos no sobrepasan en la mayoría de los casos el tiempo límite de espera de la mayoría de navegadores 30 s. Asimismo, el tiempo que se consume en el procesamiento es equilibrado en la mayoría de los casos, puesto que el tiempo de transmisión se reduce al disminuir el peso del contenido.
Por lo tanto, puede concluirse que los tiempos inherentes al procesamiento no deterioran la experiencia de navegación del usuario.
La plataforma OneWeb garantiza el cumplimiento de gran parte de las recomendaciones de la MWI.
No obstante, las recomendaciones dirigidas especialmente a los diseñadores no es posible automatizarlas, por lo cual se sugiere la implementación de un entorno de desarrollo que permita la construcción de sitios web adaptables a cualquier dispositivo basado en las recomendaciones de diseño.
En la actualidad son relativamente pocos los dispositivos que cuentan con una versión emulada de ellos, lo cual ocasiona que las pruebas de desarrollo web se limiten a esa gama de dispositivos.
Para obtener productos que sean probados suficientemente en una amplia gama es necesario desarrolla una plataforma de pruebas móviles que emule los dispositivos a partir de un contexto de entrega bien definido.
Esta plataforma de pruebas debe ser capaz de obtener contextos de entrega generados por terceros y facilitar su modificación o actualización.
El Primer Congreso Internacional "Micobacterias un reto para el siglo XXI" fue un evento organizado por la Facultad de Medicina de la Universidad Nacional de Colombia de Bogotá.
Este congreso propició el encuentro y la interacción de expertos nacionales e internacionales en las áreas de la Salud Pública, la Clínica y la Investigación Básica, quienes abordaron y discutieron los lineamientos del tratamiento de los pacientes infectados por los miembros del género Mycobacterium.
El congreso reunió 43 conferencistas internacacionales procedentes de 13 países Argentina, Bélgica, Brasil, Dinamarca, España, Estados Unidos, Francia, Italia, Méjico, Holanda, Perú, Suiza y Venezuela y 40 ciemtíficos Colombianos, todos ellos importantes investigadores en el campo de las micobacterias.
Actualmente la genética reversa ha permitido la inactivación de genes seleccionados, logrando así, el estudio de las bases moleculares de la patogénesis de Mycobacterium tuberculosis.W, Jacobs Jr, uno de los pioneros en este campo Albert Einstein College of Medicine, USA, participó con 3 conferencias sobre el poder de la genética en micobacterias como una herramienta promisoria para nuevas quimoterapias e inmunoterapias, útiles para el tratamiento de la tuberculosis.
C. Martin Universidad de Zaragoza, España, presentó evidencia de PhoP como regulador de cambios importantes en la morfología de Mycobacterium tuberculosis, en la secreción de antígenos importantes para el estímulo de las células T, como ESAT-6, y su importancia en las síntesis de lípidos patogénicos.
En conjunto sus hallazgos indican que PhoP orquesta una variedad de funciones implicadas en el estilo de vida Intracellular deMycobacterium tuberculosis.
I Smith PHRI Center, UMDNJ-New Jersey Medical School, USA, presentó datos que sugieren que el factor SigE controla directamente la sobrevida intracellular y la respuesta inflamatoria del huésped contra Mycobacterium tuberculosis en los macrófagos.
M. Rodriguez UMDNJ New Jersey Medical School, USA, mostró evidencia de que IrtA e IrtB, dos proteínas de membrana de la familia de transportadores ABC, son requeridas para la captación de hierro y para la replicación normal deMycobacterium tuberculosis en macrófagos y en ratones.
La búsqueda de nuevos métodos más rápidos que RFLP -IS6110 para el análisis de la transmission de la tuberculosis, es ahora una realidad.
Dick van Soolingen National Institute for Public Health, The Netherlands yN. Rastogi Institut Pasteur de la Guadeloupe, Guadeloupe, mostraron como Spoligotyping y MIRU-VNTRs son utilizados actualmente a gran escala, con gran rendimiento en la genotipificación deMycobacterium tuberculosis.
Una versión actualizada de la base de datos SITVIT2 de estas técnicas fue ampliada para integrar datos de Spoligotyping y MIRUVNTRs. Esta base ha sido alimentada por 233 contribuyentes. Actualmente icluye patrones de 62.592 aislados provenientes de 151 países de orígen, los que están disponibles.
El campo de las micobacterias no tuberculosas MNT emergentes fue tratado por otros investigadores importantes como F. Porlaels, J. de Waard y E. Tortoli.
F. Portaels Institute of Tropical Medicine, Belgium presentó descubrimientos fascinantes recientes de insectos acuáticos que han sido considerados como reservorios potenciales pasivos o como 'vectores" de Mycobacterium ulcerans, agente etiológico de la úlcera de Buruli.
El conocimiento de la resistencia a drogas está relacionado con el desarrollo de nuevos medicamentos, nuevos métodos diagnósticos y con un mejor control de la diseminación de la TB-MDR.
P. Almeida Universidade Federal do Rio Grande, Brasil ilustró a los asistentes del congreso acerca de las mutaciones en los genes katG, embB y de otros genes responsables del fenotipo MDR; H. Takiff IVIC, Venezuela discutió sobre los mecanismos de resistencia a fluoroquinolonas y J. C. Palomino Institute of Tropical Medicine, Belgium presentó una actualización de los últimos desarrollos en el diagnóstico de la tuberculosis y de métodos fenotípicos y genotípicos de detección de resistencia.
Eventos moleculares que ocurren cuando Mycobacterium tuberculosis reside dentro de los fagocitos fueron abordados desde perspectives diferentes.
J. Peters University of Basel, Switzerland reveló evidencias moleculares que sugieren que Mycobacterium tuberculosis mediante secuestro de mecanismos de señales de transducción del huésped bloquea la degradación intracelular, garantizando la sobrevida de la micobacteria dentro de los macrófagos.
La gran importancia de la respuesta immune innata del huésped en la interacción con la micobacteria fue tratada a fondo por un grupo de expertos conferencistas.
H. Kornfeld, University of Massachusetts Medical School, Worcester USA; y M. Rojas Universidad de Antioquia, Colombia hablaron sobre las vías y las consecuencias de la apoptosis de las células fagocíticas durante la infección porMycobacterium tuberculosis; C. Espitia UNAM, Mexico y L. Schlesinger Ohio State University, USA ilustraron sobre la importancia de las lectinas tipo-C PRRs en la adaptación de Mycobacterium tuberculosis al ambiente intracellular dentro de los macrófagos;R. Modlin, UCLA, USA presentó datos que soportan claramente la relación entre TLRs/Vitamin D y la inmunidad innata anti-micobacteriana en humanos.
Dos simposios de investigación básica en el congreso fueron dedicados a los tópicos relacionados con los mecanismos de inmunidad adaptativa y sobre los logros más recientes en el desarrollo de nuevas vacunas.
Conferencias centrales sobre nuevos conceptos en presentación de antígenos por E. Unanue Washington University, USA y M. Brenner Harvard Medical School, USA fueron seguidas por J. Flynn University of Pittsburgh School of Medicine, USA and R. Hernandez-Pando Institute of Medical Sciences and Nutrition "Salvador Zubiran", Mexico sobre modelos animales nuevos para el estudio de tuberculosis.
J. L. Casanova University Paris, France presentó datos no publicados de un gene nuevo germline but macrophage-tropic CYBB mutation que predispone a humanos a enfermedades micobacterianas.
L. F. Garcia Universidad de Antioquia, Colombia reveló resultados sobre la respuesta immune cellular específica a antígenos codificados en la región RD1 en una gran cohorte en individuos con tuberculosis y sus convivientes en la ciudad de Medellin, Colombia.
Finalmente, diferentes aproximaciones informáticas sobre el significado de la genética reversa, orientadas a descubrir nuevas herramientas de inmuno-profilaxis contra Mycobacterium tuberculosis fueron abordadas por M. A. Patarroyo FIDIC, Colombia y por W. Jacobs Jr.
Los esfuerzos por mejorar la eficacia de la BCG como vacuna fueron abordadas por R. Billeskov Staten Serum Institute, Denmark, junto con datos interesantes sobre ensayos clínicos de nuevos candidates vacunales presentados por C. Martin University of Zaragoza, Spatin yM. Horwitz UCLA, USA.
Introducción
El cáncer de pulmón es responsable de la muerte de 1,6 millones de personas al año, según cifras de la Organización Mundial de la Salud OMS .
En Chile, el cáncer de tráquea, bronquios y pulmón, en adelante cáncer de pulmón, es la segunda causa de mortalidad por cáncer, después del cáncer gástrico Departamento de Estadísticas e Información en Salud, Ministerio de Salud.
Mortalidad. http://www.deis.cl/?p=51, accedido el 23/Jul/2013.
En países desarrollados, las tasas de incidencia y mortalidad por cáncer pulmonar están declinando en hombres y estabilizándose en mujeres, producto de los cambios en la prevalencia de tabaquismo.
Sin embargo, en países en desarrollo se estima que la incidencia y mortalidad continúen aumentando, como resultado del uso endémico del tabaco .
En Chile, la tasa de mortalidad por cáncer de pulmón tiene una tendencia ascendente en la población femenina y levemente descendente en la población masculina en el periodo 2001-2008 .
Este aumento en la población femenina se puede explicar por la incorporación tardía de las mujeres al consumo de tabaco, debido a aspectos socioculturales y el aprovechamiento de la industria del tabaco .
El análisis de la evolución temporal de indicadores como la mortalidad es utilizado para monitorear el estado de salud de un país y el impacto de intervenciones sanitarias .
Junto con el análisis de la evolución temporal, es de interés obtener estimaciones de la magnitud de la enfermedad en el futuro, que permitan optimizar la distribución de recursos, planificación de servicios y desarrollo de políticas públicas .
El objetivo del presente trabajo es analizar la tendencia de la tasa de mortalidad por cáncer de pulmón en hombres y mujeres en Chile en el periodo 1990-2009 y realizar una proyección a seis años, usando modelos lineales dinámicos bayesianos.
Métodos
Fuente de los datos
La información de mortalidad por cáncer de pulmón Clasificación Internacional de Enfermedades, novena revisión – CIE-9: 162 entre el año 1990 y el 1996 y C33-C34 de la décima revisión – CIE-10: para los años 1997 al 2009 se obtuvo de las bases de datos disponibles del Departamento de Estadística e Información en Salud DEIS del Ministerio de Salud de Chile, periodo 1990-2009 http://www.deis.cl/?p=51, accedido el 23/Jul/2013.
Los datos de población se obtuvieron a partir de las proyecciones de población, basadas en elCenso 2002, desarrolladas por el Instituto Nacional de Estadística y el Centro Latinoamericano y Caribeño de Demografía .
Modelos temporales
Se calcularon las tasas de mortalidad anuales estandarizadas por quinquenios de edad para el período 1990 a 2009 para hombres y mujeres.
El método de estandarización fue el ajuste directo, usando como población de referencia el estándar mundial .
Se utilizaron modelos lineales dinámicos DLM, por su sigla en inglés bayesianos. Donde, Yt representa el logaritmo de la tasa de mortalidad en el tiempo t y el modelo se puede representar por medio del siguiente sistema de ecuaciones:
Donde, Ft es un vector de ordenP x 1 que está formada por covariables,Ɵt es el vector de losp parámetros desconocidos del modelo,Gt es una matriz de ordenp x p que describe la evolución de los parámetros contenidos en Ɵt en el tiempo, et y wtrepresentan errores aleatorios, los que se asumen típicamente, normalmente distribuidos con media 0, y matrices de varianzas covarianzas dependiendo de la estructura de GtVt yWt, respectivamente.
Para los análisis de este estudio, se usó específicamente dos estructuras paraFt yGt.
Modelo de primer orden: Ft=1, Gt= 1 yƟt =Ɵ1t .
Modelo de segundo orden: Ft= [1 0], yFt= [1 0]Ɵt = [Ɵ1tƟ2t].
La característica que diferencia los DLM de los modelos de series de tiempo usuales es la especificación del orden de autocorrelación sobre los parámetros estructurales del modelo, lo que los vuelve más flexibles.
Si hay un grado de autocorrelación, el modelo de segundo orden es el más adecuado.
La estimación de los DLM bayesianos requiere de un proceso de filtraje y de suavización en etapas, además definir distribuciones a priori sobre los parámetros desconocidos que intervienen en los modelos.
Al utilizar el paradigma bayesiano en el proceso de estimación, es necesario definir conocimiento a priori a través de distribuciones sobre los parámetros desconocidos que intervienen en los modelos.
Es así como se asume que las varianzas son independientes a priori y siguen distribuciones Gama Inversa no informativas.
Adicionalmente, se incluye una distribución a priori para el parámetro estructural de inicio, Ɵ0, de la serie.
La literatura sugiere especificar una distribución Normal para el parámetro en cuestión.
Detalles teóricos de este tipo de modelos se pueden encontrar en los libros de West & Harrison y Gamerman & Lopes .
Implementación computacional
El ajuste de estos modelos se realizó a través de la implementación del código en el software estadístico Winbugs 1.4.3 http://www.mrc-bsu.cam.ac.uk/bugs/winbugs/contents.shtml.
Sin embargo, es posible utilizar la librería dlm del software R http://www.r-project.org/, cuyas funciones dlmModPoly y dlmModSeas están diseñadas para estimar modelos lineales dinámicos .
Para realizar la inferencia, se generaron cadenas de 60.000 iteraciones, excluyendo las primeras 40.000 para eliminar la influencia de los valores iniciales y la autocorrelación, lo que permitiría asegurar convergencia de los parámetros en la estrategia MCMC método de simulación estocástica Markov Chain Monte Carlo utilizada.
Una vez estimados los parámetros de los modelos, se evalúa el grado de ajuste de éstos a través del criterio de información de devianza DIC, por sus siglas en inglés, el número efectivo de parámetros pD , la magnitud de la discrepancia entre los datos observados y los datos esperados por los modelos a posteriori SCEp, y la capacidad predictiva del modelo a través del error de predicción EPD.
Adicionalmente, se compara lo proyectado por los modelos con datos de los años 2010-2012 recientemente publicados por el DEIS http://www.deis.cl/?p=51, accedido el 23/Jul/2013.
Se entregan los resultados del mejor modelo, y a partir de éste, las proyecciones de tasas de mortalidad de los próximos seis años para el cáncer de pulmón, en hombres y mujeres en Chile, con sus respectivos intervalos de credibilidad.
Resultados
Al analizar la evolución temporal de las tasas de mortalidad estandarizadas de cáncer de pulmón, en hombres y mujeres de Chile en el periodo 1990-2009 se observa, en el caso de los hombres, una reducción de 19,9%; en cambio, en las mujeres, se observa una tendencia creciente con un aumento porcentual de 28,4% Figura 1.
El DLM de segundo orden fue el modelo que se ajustó mejor al comportamiento de las tasas de mortalidad estandarizadas para los hombres, según los criterios de bondad de ajuste bayesianos.
En cambio, para las mujeres el DLM de primer orden fue con el que se obtuvo mejor ajuste Tabla 1.
Con los datos de mortalidad de los años 2010 a 2012, se obtuvieron tasas observadas ajustadas por edad para cada sexo, cuyo valor está contenido en los intervalos de credibilidad de ambos modelos Tabla 2.
Por otra parte, las diferencias observadas entre las tasas de mortalidad proyectadas y las tasas observadas son menores a la unidad Tabla 2.
A partir de cada modelo, se obtuvo la proyección a seis años y su intervalo de credibilidad Figuras 2 y 3.
En hombres se mantiene la tendencia decreciente observada en el periodo 1990-2009.
En cambio en las mujeres, la proyección a seis años muestra una estabilización de las tasas de mortalidad, quebrando la tendencia creciente que se observó en el periodo en estudio.
Discusión
Chile es considerado un país con buenas estadísticas vitales a nivel mundial , esto gracias al esfuerzo sistemático del DEIS del Ministerio de Salud de Chile, en cuanto a las normas de codificación y de procesamiento del certificado de defunción.
Sin embargo, es necesario continuar con los esfuerzos para reducir las diferencias observadas, según área de residencia urbana o rural, comuna, sexo y edad .
Uno de los métodos utilizados actualmente para el análisis de tendencias de las tasas de mortalidad, es el de regresión de punto de cambio o joinpoint, el cual es útil para identificar la aparición de cambios de tendencias a lo largo del tiempo.
En este trabajo se utilizaron DLM bayesianos, los que han sido aplicados a una amplia gama de situaciones por su poder predictivo, debido a que los parámetros del modelo se actualizan con cada nueva observación, lo que les permite adaptarse a la evolución de la serie capturando los cambios en su comportamiento.
En consecuencia, estos modelos DLM bayesianos son flexibles para detectar puntos de cambios y son útiles para hacer proyecciones .
La tendencia decreciente por cáncer de pulmón en los hombres es un fenómeno descrito en países desarrollados, al igual que la tendencia creciente en las mujeres, como reflejo de la prevalencia de tabaquismo a nivel poblacional .
En el caso de las mujeres se advierte un efectoplateau, luego de la tendencia creciente, similar a lo descrito en este trabajo.
En Chile, la tendencia decreciente en hombres no solamente puede ser atribuida a cambios en la prevalencia de tabaquismo, sino además al término de la exposición de larga duración a arsénico en el agua en el norte del país, donde sólo en 1971 pudo contar con planta de tratamiento de aguas .
Una de las limitaciones de este estudio es que estas tasas son un resumen global para el país y no toman en cuenta diferencias geográficas, encontradas en el riesgo relativo de esta patología, debido a la presencia de arsénico en el norte del país.
Se espera realizar estudios espacio-temporales que consideren este fenómeno.
Otra limitación es que las proyecciones no toman en consideración cambios en la incidencia de la enfermedad o la incorporación de estrategias preventivas, por lo cual los resultados deben ser entendidos en el contexto destatus-quo.
Cabe mencionar que Chile ha adoptado cambios sucesivos en la ley antitabaco, los cuales se espera contribuyan al descenso de la mortalidad.
Por otra parte, según cifras de las dos Encuestas Nacionales de Salud realizadas en Chile, la prevalencia de tabaquismo en mayores de 15 años ha disminuido en los hombres de 48,3% en 2003 a 44,2% en 2010, en cambio en las mujeres ha aumentado de 36,8% a 37,1% en el mismo periodo .
Con el agravante que los escolares chilenos de 13 a 15 años son los más fumadores de América .
A nivel local, existen estudios en población general adulta de Santiago de Chile que avalan la tendencia nacional, reportando prevalencias de 47% en hombres y 27% en mujeres en 1971.
Luego en 1984, la prevalencia fue de 44% y 39% respectivamente .
Finalmente, en 2003 se encuentran prevalencias de 46,5% para hombres y 39,4% para mujeres .
En este estudio se utilizó una metodología que permite modelar las tasas de mortalidad por cáncer de pulmón y obtener proyecciones.
Esta metodología puede ser replicada para proyectar las tasas de mortalidad de otras patologías que afectan a la población y establecer adecuaciones en las políticas públicas, implementar sistemas de vigilancia de enfermedades crónicas no transmisibles y evaluar las eventuales estrategias preventivas que se puedan establecer.
Chile es un país que está envejeciendo a ritmo acelerado, presentando un 15,0% con 60 o más años, siendo dentro de América Latina el tercer país más envejecido, después de Argentina y Uruguay.
La esperanza de vida al nacer en Chile es de 78,9 años y de 23,2 años a los 60 años.
Cabe preguntarse con qué calidad de vida están envejeciendo las personas mayores y si una vida más activa – medida por participación en asociaciones – implica un mayor bienestar.
El envejecimiento activo es promovido hoy en día en la mayoría de las sociedades, y es definido por las Naciones Unidas como un proceso por el que se optimizan las oportunidades de bienestar físico, social y mental con el objetivo de ampliar la esperanza de vida saludable, la productividad y la calidad de vida en la vejez.
La participación social de las personas mayores y su relación con el bienestar puede ser comprendida a la luz de estudios de capital social, entendido este como los vínculos sociales que disponen los individuos.
La literatura referida a este tema señala que presentan mejores índices de salud y de bienestar aquellas personas que cuentan con una mayor cantidad de capital social, tanto si es medido como un atributo individual o como un atributo del entorno social.
Ello implica que la promoción de la salud pública debería incorporar la perspectiva del capital social para tener un impacto siginificativo.
Existe escasa literatura que considere el impacto del capital social familiar.
En Estados Unidos, Chang et al 2009 resaltaron la asociación entre la disponibilidad de capital social en los entornos familiares y el nivel de lectura.
Por otra parte, Ren & Hu 2011, en Singapur, encontraron asociación entre el nivel de capital social familiar y la innovación y fortuna empresarial.
El objetivo del presente estudio fue analizar los factores relacionados con la participación en asociaciones y su vínculo con la percepción de bienestar en las personas mayores.
Se agrupó la participación en tres tipos de asociaciones: i organizaciones egotrópicas: benefician directamente a los que participan en ellas; por ejemplo, agrupaciones deportivas, de mujeres, de jóvenes o de personas mayores y grupos de autoayuda; ii organizaciones sociotrópicas: están enfocadas en un fin externo al individuo, su participación en ellas beneficia también a terceros, como en las agrupaciones territoriales y los grupos de voluntariado; iii organizaciones religiosas.
En este estudio se contrastó la hipótesis de que las probabilidades de estar participando no sólo dependían de contar con salud compatible, sino que dependían fuertemente del contexto de socialización familiar.
Las personas que vivían en hogares en los cuales existen miembros que participaban tendrían mayores probabilidades de participar en asociaciones sociales. Asimismo, existiría una transmisión intergeneracional del tipo de participación social.
Se planteó también la hipótesis de que el envejecimiento activo – medido como participación social – se asociaría con mayor bienestar subjetivo, aún controlado por las condiciones de vida económicas y de salud.
La fuente de datos es la Encuesta Nacional de Caracterización Socioeconómica CASEN del año 2011, realizada por el Ministerio de Desarrollo Social de Chile. Esta encuesta es una de las principales fuentes de datos para el análisis sociodemográfico y de las políticas públicas en Chile.
El diseño muestral es probabilístico y estratificado.
En el interior de las viviendas se recolectan datos de todos los residentes habituales, los cuales son asignados a hogares grupos de personas que comparten un presupuesto de alimentación en común.
Se encuestó a un total de 31.428 personas de 60 años o más.
Para la variable de participación se utilizó la pregunta “¿participa actualmente en alguna organización o grupo organizado?”.
Se les mostraba una tarjeta con 11 tipos de agrupaciones y se les pedía registrar la más importante.
Se clasificaron en organizaciones religiosas, sociotrópicas juntas de vecinos u otra organización territorial y grupos de voluntariado y egotrópicas club deportivo o recreativo, agrupaciones artísticas, grupos de identidad cultural, agrupaciones de mujeres, agrupaciones de adultos mayores, grupos de autoayuda para la salud.
Para la percepción de bienestar se utilizó la pregunta: “Considerando todas las cosas, ¿cuán satisfecho está usted con su vida en este momento?”, en una escala de uno completamente insatisfecho a 10 completamente satisfecho.
Como la distribución de esta variable no resultó normal – puesto que estaba concentrada en los valores altos –, se decidió dicotomizarla por la mediana y calcular modelos de regresión logística.
De esta manera, se consideraron a los valores ocho, nueve y 10 como “bastante satisfecho” que corresponde al 41,4% de las respuestas y el resto, como “no muy satisfecho” 58,5%.
Las variables demográficas analizadas fueron: género hombre o mujer; edad se dicotomiza en 60 a 79 años y 80 años o más y estado civil sin pareja – soltero, separado, divorciado o viudo – y con pareja – casado o conviviente.
Las variables referidas a condiciones de vida incluyeron: autopercepción de salud en una escala de 1 [muy mal] a 7 [muy bien]; decil de ingreso per cápita del hogar: para cada hogar corresponde al ingreso total del hogar dividido por el número de integrantes; se ordenaron de menor a mayor todos los hogares del país y se dividieron en diez deciles desde uno más bajo al diez más alto; zona de residencia urbana o rural; actividad: no trabaja y trabaja realizó algún trabajo en la semana anterior a la encuesta por alguna remuneración o ganancia; con quien vive solo o acompañado.
A continuación, la variable capital social familiar se agregó a escala de “hogar” considerando cuántas personas de 15 años o más adicionalmente participaban en alguna organización, distinguiendo también por tipo de organización.
Se construyeron cuatro variables, una para participación en general y para los tres tipos de organizaciones consideradas en este estudio; todas tenían un valor 0 = vive solo; 1 = vive acompañado pero nadie participa en el tipo de organización respectiva; 2 = vive acompañado con otras personas que participan.
La categoría intermedia era la de referencia.
Respecto a la estrategia de análisis, en primer lugar se calcularon modelos de regresión logística binaria para examinar qué variables están más correlacionadas con las probabilidades de participar o no.
Se calcularon tres modelos sobre participación en cualquier organización: 1 sólo con las variables demográficas y de condiciones de vida, 2 incorporando el capital social familiar; y 3 adicionando las interacciones: i de género por edad, bajo la hipótesis de que la brecha de género mujeres participarían más que los hombres se acortaría con la edad; ii de pareja por género, bajo la hipótesis de que las mujeres con pareja se inhibirían de participar mientras que en los hombres, tener pareja lo incentivaría.
Luego se calcularon tres modelos con todas las variables predictivas modelo completo, se consideró como variable dependiente a cada uno de los tres tipos de organizaciones, y se incorporó como variable predictiva el mismo tipo de participación a escala de hogar.
Se calcularon modelos de regresión lineal sobre la variable satisfacción con la vida en una escala de uno a diez, comparando con regresiones logísticas binarias con la variable de satisfacción dicotomizada.
Para cada uno se compararon dos modelos, uno que incorporaba el capital social familiar y otro que no.
Las regresiones se calcularon con la muestra no ponderada, mientras que los resultados descriptivos fueron calculados con la muestra expandida.
Un 32,0% de las personas de 60 años o más participaba en alguna organización, siendo mayor entre las mujeres.
La participación aumentaba sostenidamente con la edad, alcanzando su máximo entre los 65-79 años y sólo descendía a partir de los 80 años Tabla 1.
Los porcentajes de participación en cada uno de los tres tipos de organizaciones fueron relativamente similares alrededor de 10,0%.
Un 85,0% de los adultos mayores residía en zonas urbanas; 57,0% eran hombres y 43,0% mujeres; 83,0% tenía entre 60 y 79 años y 17,0% 80 años o más; 57,0% vivía en pareja; 25,0% trabajaba; el promedio de decil de ingresos entre las personas mayores fue de 5,3; el promedio de autopercepción de salud en una escala de uno muy mal a siete muy bien fue de 4,9 Tabla 2.
En el análisis bivariado todas las relaciones tanto de participación como de satisfacción fueron estadísticamente significativas Tabla 2.
Participaron más los que vivían en zonas rurales, las mujeres entre 60 y 79 años, con pareja, que no trabajaban, con el menor decil de ingresos y con mejor autopercepción de salud.
Estaban más satisfechos los que vivían en zonas urbanas, los hombres de 80 años o más, con pareja, que trabajaban, con el mayor decil de ingresos, con mejor autopercepción de salud y que participaban en organizaciones especialmente de tipo religiosa.
Con relación a las relaciones bivariadas entre capital social familiar y participación individual Tabla 3, los que menos participaban eran los que vivían con otras personas y nadie participaba en el hogar 85,0%; le siguen los que vivían solos 64,0%; la participación individual estuvo muy por encima y, en estos casos, sólo un 37,0% no participaba.
Las organizaciones religiosas y sociotrópicas fueron las que más se asociaron con la participación a nivel individual.
Los modelos de regresión en la Tabla 4 mostraron que la variable más asociada con participación en asociaciones era la presencia en el hogar de otras personas que participaban. Cuando todas las personas con quienes vivían no participaban, los adultos mayores tenían menos probabilidades de estar participando.
Controlado por el resto de las variables, las odds chances de participar aumentaban en 10,6 veces cuando alguien más en el hogar participaba, en comparación con aquellos que vivían acompañados pero sin alguien que participara.
Incluso, vivir solo aumentó las odds de participar en 3,7 veces, con relación a vivir acompañado con nadie más que participe.
Hubo una relación entre el tipo de asociaciones donde participaban los miembros del hogar y el tipo de organización donde participaban los mayores, reproduciéndose a nivel de hogar no sólo la probabilidad de estar participando o no, sino también los tipos de organización en que se daba dicha participación.
Se observa que hubo más continuidad entre la participación en asociaciones religiosas dentro del hogar, seguidas por las sociotrópicas y egotrópicas Tabla 4, modelos 2, 3 y 4.
El resto de variables individuales presentó relaciones estadísticamente significativas pero de menor importancia que el capital social familiar.
Vivir en zonas rurales, ser mujer, tener pareja, no trabajar y tener mejores condiciones de salud aumentaron las odds de participar.
Hay algunas excepciones según el tipo de organización: la religiosa fue más frecuente en zonas urbanas y trabajar aumentó las odds de participar en asociaciones sociotrópicas.
La relación con decil de ingresos fue débil.
El coeficiente de interacción entre género y edad fue negativo y estadísticamente significativo.
La edad moderó las diferencias de género, en el sentido en que las diferencias por género en la participación tendieron a disminuir con la edad, de manera que entre los 60-69 años se observaron más diferencias a favor de las mujeres en comparación con los hombres, pero a partir de los 80 éstas disminuyeron Tabla 4, modelo 1c. También se incorporó la interacción entre tener pareja y género, constatándose que tener pareja inducía a la participación especialmente entre los hombres y entre las mujeres, disminuyendo las odds de participar, en comparación con el hecho de no tener pareja.
Lo que se refiere a participación en asociaciones y bienestar en la vejez, el promedio de satisfacción entre las personas mayores fue de 6,99 con una desviación estándar de 2,2.
Sin embargo este dato podría estar sobrestimado, porque sólo respondieron esta pregunta dos tercios de las personas mayores.
Se hizo un análisis entre los que no contestaron, encontrándose que tuvieron menos probabilidades de responder: los que vivían acompañados, los que tenían pareja, los hombres, los que participaban en alguna organización, los que trabajaban, los que tenían más edad, los que tenían peor percepción de salud y los de mayores ingresos.
Por lo tanto, se podría decir que las principales causas de no contestar eran no estar presente en el hogar, presentar problemas de salud y/o que otro adulto haya contestado la encuesta.
Para incorporar este sesgo en las probabilidades de haber respondido o no la pregunta de satisfacción, se calculó un modelo de regresión logística para predecir dicha probabilidad y se incorporó esta variable en los modelos sobre satisfacción, expuestos en la Tabla 5.
Los resultados de las regresiones lineales y de las regresiones logísticas fueron concordantes en todas las variables asociadas con satisfacción resumidas a continuación.
Coincidentemente con lo esperado, las condiciones de vida de las personas mayores estuvieron relacionadas a mayores ingresos y, especialmente, a mayor autopercepción de salud aunado al autoreporte de satisfacción con la vida.
La participación en los distintos tipos de asociaciones estuvo asociada positivamente con satisfacción, siendo relativamente más relevantes las de tipo egotrópicas y religiosas.
Las relaciones con zona de residencia, edad y tener pareja dejaron de tener significancia estadística con la satisfacción al ser controlada por la participación Tabla 5, modelos 2a y 2b. Hay dos relaciones que cambiaron de dirección con respecto a lo observado a nivel bivariado: ser mujer estaba asociado con tener mayor satisfacción y trabajar estaba asociado con menor satisfacción Tabla 2.
En este estudio se ha evidenciado que la participación en asociaciones se incrementó entre las personas mayores y que sólo a partir de los 80 años descendió, siendo una importante fuente de bienestar para éstas.
De los resultados se desprende que hay cuatro fuentes de participación social en la vejez: el hogar, el entorno rural, la política social y la religiosidad.
La principal fuente es el hogar, observándose que las probabilidades de participar individualmente se incrementaron significativamente en hogares donde existían otras personas que participaban.
Esto es consistente con las propuestas de Coleman que le otorgaba centralidad al contexto familiar en la generación de capital humano.
En este contexto, la participación social podría haber estado contribuyendo a la reproducción de las desigualdades sociales, en la medida en que los que han estado en su vida más excluidos continuarán asociándose entre ellos, apoyando la perspectiva crítica referida al capital social planteada por Bourdieu.
De igual forma, el tipo de participación individual y el tipo de participación de los otros miembros del hogar tendrían tendencia a coincidir.
Esto implicaría que la familia es una instancia que propicia un tipo de asociativismo homogéneo, donde las personas tendrían tendencia a asociarse con personas similares a ellas. Por tanto, el tipo de capital social que se propicia en hogares no necesariamente amplía la red de contactos y de posibles apoyos de quienes participan.
En términos de la clasificación propuesta por Putnam, la participación social sería, en este caso, más bien de carácter vinculante que inclusivo.
Esto implicaría, en el caso chileno, que el asociativismo que emana de los hogares no alienta los “lazos débiles”, puesto que no necesariamente sirve para conectarse a personas diversas.
La segunda fuente de asociativismo es la residencia en entornos rurales, especialmente en asociaciones territoriales.
Esto hace pensar que la cohesión social opera de manera diferente en contextos rurales y urbanos.
La cohesión social – entendida como integración con otros miembros de la sociedad – en contextos rurales opera principalmente mediante la participación en asociaciones territoriales, en cambio, en contextos urbanos lo hace, especialmente, mediante la participación en asociaciones egotrópicas y religiosas.
El predominio de asociativismo territorial en contextos rurales concuerda con evaluaciones cualitativas del capital social en América Latina.
La tercera fuente es la política social, ya que particularmente después de la edad de jubilación se incrementa la participación en asociaciones egotrópicas, especialmente clubes de personas mayores.
Al respecto, un aporte fundamental ha sido el impulso dado por el Servicio Nacional de Adulto Mayor chileno, que a través de distintos programas, particularmente del Fondo Nacional del Adulto Mayor, ha favorecido el incremento de clubes y otras asociaciones de personas mayores que actualmente alcanzan cerca de las 12 mil organizaciones.
La cuarta fuente es la religión, aunque en este tipo de asociaciones parece haber más continuidad vital y familiar.
Esta importancia de la religiosidad, como fuente de asociativismo, es algo que se da frecuentemente en países latinoamericanos donde opera como una fuente de capital social más que como un obstáculo.
En cuanto a las diferencias de género, las mujeres participan más que los hombres, específicamente en las de tipo egotrópicas y en las religiosas.
Esto lo explica Montes de Oca en parte por la dificultad que los varones poseen para establecer relaciones con otras personas y por la percepción que ellos tienen de los grupos mayoría femenina, actividades no apropiadas para hombres, miedo al rechazo, entre otros.
En este contexto, el rol de la pareja se vuelve crucial para motivar la participación de los hombres.
Lo descrito es opuesto al caso de las mujeres, ya que entre éstas, el tener pareja más bien desincentiva la participación, al verse sujetas a las necesidades del esposo/conviviente.
Cuando las mujeres enviudan, los roles propios de género desaparecen, aumentando así la participación como una importante vía para establecer nuevas relaciones sociales y evitar así la soledad.
Con el aumento de la esperanza de vida, la participación social en la vejez cobra mayor relevancia, en un intento por promover una extensión de la vida saludable y en una adecuada integración social.
Numerosos estudios han mostrado relaciones positivas entre altos niveles de relaciones sociales y mejor calidad de vida en la vejez, aunque con conceptos distintos acerca de cómo entender las relaciones sociales.
Asimismo, la participación social se ha encontrado asociada con menor riesgo de mortalidad.
Maier & Klumb encontraron que el tiempo utilizado en estar con los amigos se asocia con mayores probabilidades de sobrevivencia en personas de 70 años o más.
A nivel individual, este estudio también encontró que la participación en asociaciones se asocia con mayor bienestar subjetivo, aunque la fuerza de la relación no supere otros factores que también son relevantes para la satisfacción vital, como son las condiciones de salud y el nivel de ingresos.
No obstante, la participación aparece como más importante sobre otros factores como la zona de residencia, la edad, tener pareja y situación laboral.
¿Cómo se puede explicar la asociación entre mayor participación en redes sociales y mayor bienestar físico y emocional?
Los datos utilizados en este estudio no permiten caracterizar en profundidad los tipos de participación social, al no poder evaluar la intensidad de esta participación en términos de horas, tipo de compromiso, intercambios de recursos de apoyo, entre otros, resultando difícil interpretar los mecanismos a través de los cuales se produce la relación entre asociativismo y satisfacción.
Putman señala cuatro mecanismos a través de los cuales las redes sociales impactan positivamente sobre la salud: en primer lugar proveen recursos de asistencia material que reducen el estrés; en segundo lugar refuerzan normas de estilos de vida saludables; en tercer lugar presionan por servicios médicos, y finalmente la participación estimula el sistema inmunológico.
En cuanto a las limitaciones del estudio, se ha abordado solo una de las maneras de analizar el capital social.
Hay otras dimensiones que no han podido evaluarse, como la confianza o las redes de reciprocidad.
Asimismo, en la Encuesta Casen sólo se registra la organización más importante en la que participan los mayores, quienes pueden haber estado participando en más de una. Estos datos se pueden comparar con los de la Encuesta Nacional de Calidad de Vida en la Vejez realizada en Chile, el año 2010, donde un 25,0% dice estar participando en organización religiosa, 18,0% en club de adulto mayor, 17,0% en alguna organización territorial y 6,0% en club deportivo.
Estos datos indican que los mayores efectivamente están participando en más de un tipo de organización a la vez. Adicionalmente, la pregunta no distingue grados de participación, por ejemplo, número de horas en que se asiste a las actividades, liderazgo en la organización, aporte económico o antigüedad, entre otros.
Este estudio presenta además algunos problemas de especificación, pues hay algunas variables que no han sido incorporadas en los modelos, porque no se encuentran disponibles en la Encuesta CASEN, como por ejemplo, autoeficacia y realización de actividades significativas, que en Chile han demostrado ser importantes predictivas de satisfacción.
Al tratarse de un estudio de corte transversal, quedan dudas acerca de la dirección de causalidad de algunas relaciones entre variables.
Por ejemplo, la asociación entre mejor salud y mayor participación es consistente con las propuestas de Putnam.
Sin embargo, por la naturaleza de los datos no hay certeza de si las personas mayores participan más porque tienen buena salud o, si tienen buena salud porque tienen mayor participación. La evidencia empírica citada en la literatura indica que las asociaciones se dan en ambas direcciones.
Pese a las limitaciones anteriormente señaladas, este estudio puede constituirse en un aporte a la investigación en capital social, al relevar la importancia del capital social familiar como predictivo de mayor participación individual. Adicionalmente, de acuerdo con otros trabajos, este estudio entrega antecedentes que corroboran que la percepción de bienestar subjetivo no depende únicamente de las condiciones de vida objetivas de salud e ingresos, sino también de una inserción activa en la sociedad, medida como participación en asociaciones, aunque los efectos son moderados.
Médico, Pontificia Universidad Javeriana, Bogotá.
Residente de tercer año, anestesiología y medicina perioperatoria, Fundación Universitaria Sanitas, Bogotá. Colombia Médico, Universidad del Rosario; Magister de Epidemiología clínica de la Universidad del Rosario.
Candidato a doctorado en ciencias con área de concentración en Sistemas de Salud.
Instituto Nacional de Salud Pública de México.
Coordinador del centro colaborador Cochrane IIFUS Especialista en anestesiología, cuidados intensivos y reanimación, Universidad Pontificia Bolivariana, Medellín.
Anestesiólogo clínicas Colsanitas, Bogotá.
Coordinador nacional del Comité de Anestesia Obstétrica de la Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E. Bogotá.
Colombia.
Se espera que el 15% de todos los nacimientos ocurridos en el mundo sean por operación cesárea.
Al contemplar las estadísticas mundiales, se observa un incremento en las tasas de operación cesárea de hasta el 60%, lo que se explica por un incremento en los embarazos de alto riesgo y casos en que las pacientes obstétricas se presentan en situaciones que amenazan su vida o la del feto.
Estos datos claramente indican que la anestesia para la operación cesárea representa una parte importante de nuestra práctica diaria como anestesiólogos.
Es poca la evidencia de buena calidad que nos aporta datos sobre la técnica anestésica ideal para las pacientes que requieran cesárea urgente; tradicionalmente se ha propuesto la anestesia general cuando existe amenaza inmediata para la vida de la madre o el feto y la utilización de técnicas neuroaxiales en situaciones no tan apremiantes.
En vista de esta incertidumbre, el National Institute for Health and Clinical Excellence NICE ha propuesto una clasificación que permite priorizar la urgencia de la cesárea, logrando el mayor grado de concordancia entre los obstetras y los anestesiólogos.
Esta clasificación fue adoptada recientemente como guía de buena práctica por el Royal College of Obstetricians and Gynaecologists RCOG y el The Royal College of Anaesthetists RCA.
Es importante clarificar qué tipo de anestesia se asocia a menores desenlaces adversos del binomio madre-hijo.
El presente trabajo busca evaluar y analizar de manera sistemática la literatura existente sobre el manejo anestésico en pacientes obstétricas que han requerido cesárea urgente, para generar lineamientos básicos y recomendaciones que propendan hacia la aproximación de un protocolo sobre este tema, con fundamento en la definición de las intervenciones más adecuadas basadas en la evidencia.
Adicionalmente se pretende determinar la efectividad y la seguridad de las intervenciones anestésicas en los desenlaces maternos y neonatales. - Tipo de participantes.
Mortalidad, problemas de la vía aérea, pérdidas sanguíneas e hipotensión, dolor intraope-ratorio y postoperatorio y satisfacción de la madre. - Complicaciones neonatales.
Mortalidad, escala de Apgar activity pulse grimace aspparence respiration al minuto y a los 5 min, perfil ácido-base, necesidad de unidad de cuidados intensivos neonatal UCIN y alteraciones del aprendizaje. - Desenlaces secundarios.
Tasa de conversión a otra técnica anestésica y tiempo de instauración de la técnica anestésica.
La estrategia de búsqueda fue desarrollada en MEDLINE y modificada para las otras bases de datos.
La búsqueda se basa en la estrategia PICO participantes, la intervención y la exposición, comparación, los resultados y el diseño del estudio.
Para identificar estudios para la inclusión en esta revisión, las estrategias de búsqueda detallada se desarrollan para cada base de datos electrónica de la búsqueda. The Cochrane Central Register of Controlled Trials: Cochrane Library current issue, MEDLINE/PubMed from 1966 to 2010, LILACS from 1992 to 2010 y otras bases de datos electrónicas y literatura gris.
Para esta búsqueda se utiliza una combinación de control de vocabulario y términos de texto libre sobre la base de la siguiente estrategia de búsqueda para MEDLINE:
I: Anestesia neuroaxialC: Anestesia general.O: 1.
Fallo en la anestesia al iniciar la cirugía.
2. Necesidad de una segunda técnica anestésica de espinal a general durante el curso de la cirugía.
3. Requerimiento adicional de medicamentos para alivio del dolor durante la cirugía: opiáceos intravenosos o infiltración con anestésicos locales en la cirugía.
4. Insatisfacción de la paciente con la anestesia.
5. Tiempo transcurrido desde el ingreso de la paciente a salas y el inicio de la intervención quirúrgica.
6. Desenlaces adversos neonatales que incluye: mortalidad, alteración del aprendizaje, escala de Apgar bajo, oxigenación fetal, perfil ácido-base y admisión a UCIN.
Desenlaces adversos maternos: mortalidad, problemas de la vía aérea, satisfacción, pérdidas sanguíneas, manejo de la hipotensión después de comenzar la anestesia y cualquier otra intervención secundaria para el manejo de náuseas y vómitos durante la cirugía.
Más allá de estos datos, nosotros buscamos potenciales estudios elegibles en diferentes fuentes adicionales, como LILACS y SciELO.
La estrategia de búsqueda encontró 2 revisiones sistemáticas recientes pero no en cesárea urgente, tema que nos ocupa en esta investigación; sin embargo, se tuvieron en cuenta en lo que corresponde para retroalimentar el proceso de evaluación y análisis que nos ocupa.
La base de datos de revisiones sistemáticas Cochrane y la base de datos de resúmenes de revisiones de efectos DARE fueron utilizadas en la búsqueda para todas las revisiones sistemáticas relacionadas con manejo anestésico para cesárea, sin restricciones.
Después de emplear la estrategia de búsqueda descrita anteriormente, 2 investigadores-revisores llevaron a cabo la identificación de los estudios que cumplían con los criterios de inclusión de forma independiente.
Se resolvieron las discrepancias entre los investigadores por consenso, y para el manejo de diferencias se incluyó un tercer investigador-revisor para conciliar acuerdos hacia la toma de decisiones.
Se obtuvieron los artículos de texto completo para todos aquellos que, por los criterios de inclusión, el título, el resumen o ambos ameritaban ser revisados.
Se detalla claramente el estado de motivos de la exclusión de cualquier estudio en cuenta para la revisión.
Los 2 investigadores-revisores de forma independiente llevaron a cabo el análisis y la evaluación de la calidad de los ensayos clínicos aleatorizados de acuerdo con los siguientes criterios: adecuada aleatorización-ocultamiento de la asignación, adecuado enmascaramiento, seguimiento completo sistemático y evaluación por intención a tratar.
Si cumplían todos los criterios se consideraban excelentes GOOD, si cumplían 3 o 4, se calificaran como aceptable FAIR, y si cumplían menos de 3 criterios se calificaban como deficiente POOR; estos últimos fueron descartados del análisis.
Los estudios observacionales analíticos fueron incluidos de acuerdo con los siguientes criterios: definición clara del objetivo del estudio, descripción adecuada de la población objeto, propuesta de control de sesgos adecuada, seguimiento completo de la población para los desenlaces propuestos.
Si cumplían todos los criterios fueron considerados excelentes GOOD, si cumplían 3 se les calificó de aceptables FAIR, y si cumplían menos de 3 criterios se calificaron como deficientes POOR; estos últimos fueron descartados del análisis.
Para todos los parámetros y elementos de calidad se utilizaron las definiciones del modo en que se describe en el módulo de Scottish Intercollegiate Guidelines Network SIGN.
Se obtuvieron los datos utilizando la estrategia PICO.
Se utilizaron los criterios predefinidos por la SIGN para evaluar la calidad de los estudios incluidos revisiones sistemáticas, ensayos clínicos y los estudios observacionales, que califica como buena, regular o pobre.
Esta escala se basa fundamentalmente en 6 criterios para revisiones sistemáticas, estudios de casos y controles, estudios de cohortes y ECA, respectivamente.
Una buena calificación se da cuando todos los criterios se cumplen, una calificación justa cuando al menos el 80% se cumplieron y el estudio no presenta fallas fatales, y una mala calificación cuando menos del 80% de los criterios se cumplen, cuando se produjo un error fatal, o ambos.
Tras introducir los datos en el programa RevMan 5, se realizó una descripción detallada de cada uno de los estudios contemplados, que incluyó: desarrollo metodológico, descripción de los resultados y conclusiones o recomendaciones del estudio.
Se extrajeron los datos por la asignación de la intervención, con independencia del cumplimiento de la intervención asignada, a fin de permitir un análisis por «intención de tratar».
Se realizó análisis de heterogeneidad, utilizando el estadístico I 52,3%; esta heterogeneidad es explicada por la poca precisión de los estimadores y la heterogeneidad divergente de los estudios primarios; por consiguiente no se propuso realizar un análisis por metaanálisis.
No se combinaros los resultados de los estudios tipo ensayo clínico controlado y estudios observacionales analíticos, ya que en la literatura internacional no se recomienda esta práctica.
Así mismo, existe un potencial sesgo de publicación dado que no se realizó la búsqueda de la literatura en EMBASE.
No se pudo obtener un estudio de los incluidos para esta revisión: se trató de contactar con los autores, sin obtener respuesta.
Los resultados de esta revisión sistemática fueron redactados de acuerdo al consenso Preferred Reporting Items for Systematic reviews and Meta-analyses PRISMA.
Tras el ajuste de la estrategia de búsqueda en las diferentes bases de datos propuestas para esta investigación, se realizó la búsqueda, obteniendo 2.297, 36, 221, 16 artículos poten-cialmente relevantes en MEDLINE, Cochane, LILACS y SciELO, respectivamente; fueron excluidos por el título 2.527, por resumen 15, incluyendo para la evaluación de texto completo 29 estudios, de los cuales 13 fueron excluidos tabla 1; todo este proceso se realizó de manera pareada e independiente por parte de los investigadores José Rueda y Carlos Pinzón; en el momento en que existió desacuerdo entre los 2 revisores, un tercer investigador Mauricio Vasco actuó como facilitador en el manejo de las discrepancias.
La revisión de los estudios incluidos en texto completo se realizó por medio de las listas de chequeo propuestas por el grupo SIGN para ensayos clínicos y estudios de cohorte, obteniendo al final un total de 9 estudios con calificación excelente, de los cuales 6 son ECA y 3 son estudios observacionales analíticos; también se calificaron como aceptables 6 artículos, de los cuales 3 son ECA y 3 son estudios observacionales fig.
1. Los citados estudios seleccionados como excelentes y aceptables fueron incluidos en esta investigación como fundamento de validación para el estudio de los lineamientos básicos a considerar en el manejo anestésico para operación cesárea urgente, con la revisión sistemática la literatura de técnicas anestésicas para cesárea urgente.
Se encontraron 9 artículos observacionales anexo 2, de los cuales se incluyeron 7 para la evaluación de estudios observacionales analíticos.
En el análisis se incluyeron 3 estudios de corte transversal con componentes analíticos, por su calidad metodológica y los objetivos propuestos, y se contemplaron todos los estudios de cohorte.
El objetivo principal de este estudio fue evaluar las variables relacionadas con la técnica anestésica y los desenlaces maternos y neonatales.
Evaluó 1.259 pacientes para cesárea urgente, de las cuales 525 41,9% fueron bajo anestesia general y 734 58,1% bajo anestesia regional.
Para el desenlace neonatal evaluado Apgar menor de 7, los factores asociados p<0,01 para Aggar bajo al primer minuto son: embarazo múltiple y anestesia general. Apgar menor de 7 a los 5 min fue embarazo múltiple p<0,01.
Kinsella S.M. et al., 2008 corte transversal.
Se revisaron 4.329 gestantes sometidas a anestesia para cesárea urgente.
Buscaban medir el tipo de anestesia utilizada, la indicación de la cesárea y el tipo de analgesia peridural utilizada, encontrando una tasa de conversión de anestesia regional a general en cesárea categoría 1 del 20%; la tasa de fallo de cirugía libre de dolor fue del 6% con espinal, del 24% con peridural y del 18% con combinada espinal-peridural.
Además del tipo de anestesia y cirugía de urgencia, se asociaron con fallo de la anestesia regional el índice de masa corporal IMC >27, no tener cesáreas previas y si la indicación de cesárea era estado fetal insatis-factorio o comorbilidades maternas.
Existe una tendencia en aumento del uso de opiáceo espinal y de adrenalina como coadyuvante del anestésico local por vía peridural para una buena calidad anestésica.
La presencia de un bloqueo adecuado para cesárea con bajos volúmenes de anestésico local por vía peridural también se asoció a una menor tasa de fallo.
Regan K. et al., 2008 corte transversal.
Se realizó una encuesta en 209 instituciones del Reino Unido 9 exclusiones para determinar la técnica anestésica usada para extensión anestésica por vía peridural en pacientes obstétricas llevadas a cesárea urgente.
Encontraron que la extensión del bloqueo peridural se realizó un 68% en la sala de parto, el anestésico de elección fue bupivacaína al 0,5% 41%.
Se reportaron 43 episodios adversos, de los cuales 26 fueron bloqueo alto neuroaxial, requiriendo intubación en 12 de estos casos; 8 presentaron bloqueo neuroaxial inadecuado.
El 64% tenían guías de manejo inmediato de anestesia para cesárea urgente.
SprungJ. et al., 2009 cohortes.
Se analizaron 5.320 niños nacidos, de los cuales 497 fueron por cesárea programadas y urgentes, 193 bajo anestesia general 38,8% y 304 con anestesia regional 61,2%.
El principal desenlace analizado fue la «dificultad para el aprendizaje».
Se evidenció que la incidencia de dicho desenlace no depende de la vía del parto, pero sí existe una tendencia en los hijos de madres nacidos bajo anestesia general a tener una mayor incidencia de este desenlace comparado con los neonatos de madres que recibieron anestesia regional HR: 0,64; IC95%: 0,440,42.
Pallasmaa N. et al., 2010 cohortes.
El objetivo consistía en determinar la tasa de complicaciones maternas relacionadas con la cesárea programada y urgente y los factores de riesgo asociados a desenlaces adversos maternos y neonatales.
Se analizaron 2.496 mujeres gestantes durante 6 meses, de las cuales la tasa de cesárea fue del 16,6% 45,6% programadas y 7,9% urgentes.
Las principales complicaciones con significancia estadística ocurrieron en cesárea urgente 42,4%, comparado con cesárea programada 21,3% y fueron dadas por hemorragia, complicaciones intraoperatorias daño de vasos y laceraciones de útero y vasos sanguíneos, complicaciones anestésicas, complicaciones del puerperio, infección y complicaciones severas.
Las complicaciones anestésicas no fueron significativas desde el punto de vista estadístico en este estudio independiente de la técnica p = 0,76.
Se evidenció que la cesárea urgente OR: 1,8; IC 95%: 1,5-2,1, la preeclampsia OR: 1,6; IC 95%: 1,2-1,8, la edad gestacional menor de 30 semanas OR; 1,5; IC 95%: 1,2-1,8 y la obesidad materna definida como un IMC > 30 OR: 1,4; IC 95%: 1,1-1,8 se comportan como factores de riesgo para los desenlaces adversos maternos.
Kinsella S.M., 2010 corte transversal.
Se desarrolló un cuestionario aplicado en 245 centros obstétricos del Reino Unido con el fin de evaluar la adherencia a la clasificación de 4 grados de priorización de cesárea urgente propuesto por NICE; el 70% de los centros a los que se les envió la encuesta respondieron.
El porcentaje de anestesia general fue del 51% para cesárea de emergencia, para cesárea urgente o no programada fue del 12% y para la programada o categoría 4 fue del 4%.
A pesar de existir una clasificación adecuada, la adherencia no es mayor en instituciones especializadas, como se esperaría, pero en términos generales hay una adecuada adherencia a las guías pero no a la recomendación de tiempo para cesárea.
La tasa de anestesia general no cambia dependiendo de la institución, pero la utilización de anestesia neuroaxial se incrementa en instituciones de alta complejidad.
Se midió la incidencia de complicaciones maternas y neonatales relacionada con el tipo de anestesia general en pacientes sometidas a cesárea programada y urgente. Se estudiaron todos los registros hospitalarios de los casos que recibieron anestesia general de 18 centros.
La incidencia de complicaciones con anestesia general fue de 35,9 por 10.000 gestantes IC95%: 27,4-46,1; las más frecuentes son desaturación 13,8; IC 95%: 8,7-20,7, paro cardiaco 10,2; IC 95%: 5,9-16,3, recuerdo intraoperatorio 6,6; IC 95%: 3,311,8 y muerte 4,8; IC95%: 2,17-9,4.
A 46 pacientes 76,7% se les realizó cesárea urgente, y de estas el 68,4% fueron bajo anestesia general.
En la valoración preanestésica se identificaron predictores de vía aérea difícil en el 14% de las pacientes.
Se analizaron estudios que se pueden clasificar en varias categorías de pacientes sometidas a cesárea urgente.
Pacientes con diagnóstico de preeclampsia severa programadas para cesárea urgente bajo anestesia regional o general, pacientes con analgesia peridural para el trabajo de parto que se programan para cesárea urgente con extensión anestésica por catéter peridural, elección del vasopresor para el tratamiento de hipotensión en cesárea urgente bajo anestesia regional e impacto del oxígeno suplementario materno en los desenlaces neonatales de madres sometidas a cesárea urgente bajo anestesia regional anexo 3.
Se evaluaron los desenlaces maternos y neonatales en 80 pacientes con diagnóstico de preeclampsia severa sometidas a cesárea urgente bajo 3 técnicas anestésicas: general, peridural o combinada espinal-peridural.
No se encontraron diferencias en los desenlaces maternos ni neonatales en los 3 grupos.
Se aleatorizó a 70 pacientes con diagnóstico de preeclampsia severa programadas para cesárea urgente por estado fetal insatisfactorio a recibir anestesia espinal o anestesia general.
Se encontró que los desenlaces maternos no cambiaron, pero los desenlaces fetales en el grupo espinal fueron estadísticamente significativos: déficit de base mayor 7,13 vs. 4,68mEq/l; p = 0,02 y pH de arteria neonatal umbilical menor 7,20 vs. 7,23, p=0,046.
Las implicaciones clínicas de esta acidosis fetal en las pacientes que recibieron anestesia espinal están por determinar.
Se evaluó a 68 pacientes que venían con analgesia peridural del trabajo de parto con una mezcla de anestésico local más opiáceo en perfusión continua bupivacaína 0,1% + fentanilo 2 μg/cc y eran programadas para cesárea urgente categorías 2-3 NICE, se aleatorizó a las pacientes a recibir como técnica anestésica peridural lidocaína 2% 20 cc con coadyuvantes fentanilo y adrenalina vs bupivacaína 0,5% 20 cc. No se encontraron diferencias estadísticamente significativas en los desenlaces maternos o fetales, y la lidocaína es más barata y menos tóxica que la bupivacaína.
Se evaluó a 105 pacientes que venían con analgesia peridural del trabajo de parto con una mezcla de anestésico local más opiáceo en bolos intermitentes de 10-15 cc bupivacaína 0,1% + fentanilo 2 μg/cc y eran programadas para cesárea urgente categorías 23 NICE y comparó la eficacia de añadir fentanilo 75 μg a la dosis de anestésico local 20 cc levobupicaína 0,5% para extensión anestésica por vía peridural para cesárea.
No encontraron diferencias en los tiempos de inicio o suplementación farmacológica durante la realización de la cesárea.
El estudio tuvo que ser suspendido por un aumento en la incidencia de náuseas y vómitos maternos en el grupo que usó fentanilo 53% vs.18%; p = 0,004.
Se evaluó a 90 pacientes que venían con analgesia del trabajo de parto instaurada con técnica espinal-peridural, espinal con ropivacaína 2 mg y fentanilo 15 μg y continuaban con perfusión peridural de mezcla de anestésico local más opiáceo ropivacaína 0,1% + fentanilo 2 μg/cc 10 cc/h y comparó la eficacia de los nuevos anestésicos locales ropivacaína 0,75%, levobupivacaína 0,5% como extensión anestésica por el catéter peridural contra pacientes que recibían la técnica tradicional de anestesia, lidocaína 2% 20 cc con coadyuvantes fentanilo y adrenalina para cesárea urgente categoría 2-3 NICE.
No se encontraron diferencias estadísticas en los desenlaces maternos o fetales.
Se evaluó a 46 pacientes 6 excluidas que venían con analgesia peridural del trabajo de parto con una mezcla de anestésico local más opiáceo bupivacaína 0,1% +fentanilo 2 μg/cc suministrado por bomba de analgesia controlada por el paciente programada de la siguiente manera: bolos de 5 cc con intervalo de bloqueo de 15 min y perfusión basal a 3 cc/h. Cuando las pacientes eran programadas para cesárea urgente categorías 2-3 NICE, se aleatorizaron a 2 grupos de extensión anestésica por catéter peridural: grupo 1, lidocaína-bicarbonato-adrenalina; concentraciones finales, 1,8%, 0,76% y 1:200.000, respectivamente, 20,1 cc volumen total; grupo 2, levobupivacaína 0,5%, 20 cc. No se utilizó fentanilo peridural en ninguno de los 2 grupos.
La latencia se acortó de manera significativa en el grupo 1 lidocaína, bicarbonato- adrenalina.
Mediana IQR [rango] tiempo para alcanzar el bloqueo evaluado por toque al dermatoma T5 y al frío en dermatoma T4, respectivamente, 7 6-9 y 7 5-8 minutos, comparado con el grupo 2 levobupivacaína, en el que los tiempos fueron 14 10-17 y 11 9-14 minutos p = 0,00004 y 0,001, respectivamente.
Existió una tendencia a mayor sedación materna en el grupo 1, sin alcanzar significancia estadística.
Realizaron un ensayo clínico en 204 pacientes programadas para cesárea peridural urgente categorías 2-3 NICE bajo una técnica estandarizada de anestesia espinal.
No se incluyeron pacientes que venían recibiendo analgesia peridural para el trabajo de parto y se aleatorizó a las pacientes a recibir vasopresores parenterales en caso de hipotensión presión arterial sistólica < 100 mmHg; grupo 1: fenilefrina 100 μg; grupo 2: efedrina 10 mg. Se evaluaron los desenlaces maternos y neonatales, sin que se encontraran diferencias estadísticas, y se concluye que tanto la fenilefrina como la efedrina bajo las condiciones de este estudio son vasopresores elegibles para el manejo de la hipotensión en pacientes sometidas a cesárea urgente bajo un protocolo estandarizado de anestesia espinal.
Se evaluó a 100 pacientes que venían con analgesia peridural del trabajo de parto con una mezcla de anestésico local más opiáceo en bolos intermitentes bupivacaína 0,1% + fentanilo 2 μg/cc y eran programadas para cesárea urgente categorías 2-3 NICE.
Se aleatorizó a las pacientes a recibir como técnica anestésica peridural lidocaína 2% 20 cc con coadyuvantes fentanilo y adrenalina vs levobupivaca.ina 0,5% 20 cc. La solución de lidocaína al 2% con coadyuvantes produjo un bloqueo de inicio más rápido y mejor calidad que el uso de levobupivacaína 0.5% en la anestesia para operación cesárea.
Los autores aleatorizaron a 125 pacientes programadas para cesárea urgente categorías 2-3 NICE bajo anestesia regional extensión anestésica por catéter peridural, espinal o combinada espinal peridural a recibir oxígeno suplementario a diferentes fracciones inspiradas de oxígeno con el objetivo de evaluar el riesgo asociado en los neonatos a la peroxidación lipídica.
Los autores encontraron que suministrar oxígeno al 60% en pacientes sometidas a cesárea urgente incrementa la oxigenación fetal: PO2 arteria uterina [promedio 2,2 DS0.5 vs 1.9 0,6 kPa, p < 0,01]; contenido de O2 arteria uterina [6,6 2,5 vs 4,9 2,8cc/dl, p< 0,006], PO2 vena uterina [3,8 0,8 vs 3,2 0,8kPa, p<0,0001] y contenido de O2 vena uterina [12,9 3,5 vs 10,4 3,8cc/dl, p< 0,001].
No se encontraron diferencias estadísticamente significativas en las concentraciones plasmáticas de 8 isoprostano.
Se concluye que las fracciones inspiradas de oxígeno suplementario del 60% en madres sometidas a anestesia regional para cesárea urgente incrementan la oxigenación fetal sin incrementar el riesgo neonatal de peroxidación lipídica.
La operación cesárea urgente requiere una adecuada priorización, y sugerimos implementar la escala de priorización del NICE.
Esta escala mejora la comunicación del grupo de trabajo, ayuda a identificar los casos que requieren nacimiento inmediato categoría 1, reduce riesgos potenciales maternos al evitar la anestesia general rutinaria para casos urgentes, y facilita el proceso de auditoría y tabulación.
Esta clasificación fue recientemente adoptada como una guía de buena práctica por el RCOG y el RCA.
En el escenario de pacientes programados para cesárea urgente, categorías 2 y 3 del NICE, con analgesia del trabajo de parto por catéter peridural, las opciones serían: el anestésico local de elección para extensión anestésica vía peridural es la lidocaína al 2% volumen promedio de 20 cc. Debido a su perfil de baja toxicidad neurológica y cardiovascular y coste-efectividad comparado con los otros anestésicos locales bupivacaína 0,5%, levobupivacaína 0,5% y ropivacaína 2%, con respecto a los coadyuvantes por vía peridural, el fentanilo 75 a 100 μg y la adrenalina fresca 1 en 200.000 disminuyen la latencia del anestésico local y mejoran la calidad del bloqueo peridural.
La utilización de bicarbonato al 0,76% como coadyuvante a la lidocaína al 2% no disminuyó la latencia ni mejoró la calidad del bloqueo peridural.
En pacientes programadas para cesárea urgente sin catéter peridural para analgesia, disponemos de las siguientes opciones: suministrar anestesia espinal; sus ventajas radican en evitar los riesgos asociados con el manejo de la vía aérea, la disminución de incidencia de sangrado posoperatorio, mejor índice de Apgar al minuto cuando se compara con anestesia general, y favorece un vínculo precoz entre la madre e hijo, y las desventajas están dadas por mayor incidencia de acidosis fetal y el retraso en el nacimiento por dificultades técnicas en su instalación.
Otra opción es administrar una técnica peridural; sus desventajas en los escenarios urgentes están dadas por tiempo prolongado de latencia para su instauración y un bloqueo inadecuado, mayor tasa de dolor intraoperatorio y necesidad de suplementar con agentes sistémicos y/o pasar a otra técnica anestésica.
Otra elección es suministrar técnicas combinadas peridurales espinales; las ventajas serían el bloqueo denso de la técnica espinal, con la probabilidad de tener un respaldo anestésico por el catéter peridural en caso de que el procedimiento se prolongue, y las desventajas son mayor tiempo para su colocación, mayor dolor intraoperatorio y necesidad de suplementar con agentes sistémicos y/o pasar a otra técnica anestésica comparado con anestesia espinal; por último la utilización de anestesia general tiene como ventajas la rápida instauración y los mejores perfiles de oxigenación en el feto, y como desventajas maternas las dificultades asociadas al manejo de la vía aérea, mayor riesgo de sangrado intraoperatorio y Apgar neonatal al minuto más bajo comparado con técnicas neuroaxiales.
Por el contrario, Goriy Pallasmaa encontraron que los desenlaces maternos adversos como complicaciones asociadas al manejo de la vía aérea y el sangrado intraoperatorio no se correlacionaban con el tipo de anestesia utilizada y se asocian a condiciones clínicas de la paciente como el grado de emergencia de la cesárea mayor si es emergente, obesidad, edad gestacional menor de 30 semanas y preeclampsia.
Las técnicas anestésicas regionales no están contraindicadas de manera absoluta en pacientes que vayan a ser sometidas a cesárea urgente.
La elección de la técnica está influenciada por las comorbilidades maternas, el grado de urgencia, el estado hemodinámico de las pacientes y la habilidad del operador.
En caso de elegir una técnica espinal, el manejo de la hipotensión es con vaso-presores como agentes de primera línea.
Ngan evaluó desenlaces, concluyendo que tanto la fenilefrina como la efedrina son vasopresores elegibles para el manejo de la hipotensión en pacientes sometidas a cesárea urgente bajo un protocolo estandarizado de anestesia espinal.
La utilización de oxígeno suplementario en fracciones inspiradas de oxígeno del 60% mejoraron los parámetros de oxigenación fetal sin incrementar el riesgo de peroxidación lipídica, en pacientes sometidas a cesárea urgente con anestesia espinal.
En pacientes con preeclampsia severa sometidas a cesárea urgente, las técnicas regionales no están contraindicadas en ausencia de coagulopatía materna; las madres presentan un perfil hemodinámico favorable comparado con las técnicas de anestesia general, los neonatos nacidos de madres en las que se utilizaron técnicas anestésicas espinales presentaron parámetros de acidosis fetal en los gases de cordón, lo que se atribuye al uso de efedrina como vasopresor para el tratamiento de la hipotensión.
Las alteraciones que se pueden presentar en el desarrollo y aprendizaje de neonatos con alteraciones ácido-base en gases de cordón sin comprometer el Apgar, están por definir.
Sprung evaluó si la exposición al tipo de anestesia se relacionaba con alteraciones en el aprendizaje, encontrando que aunque el 68% de las cesáreas urgentes fueron realizadas bajo anestesia general, los neonatos de este grupo no presentaron alteración en el desarrollo cuando se compararon con los nacidos bajo anestesia regional, por lo que concluye que el tipo de anestesia no tiene influencia en alteraciones del aprendizaje comparado con los nacidos por parto vaginal.
En conclusión, el anestesiólogo es parte fundamental del grupo de trabajo del cuidado del binomio madre hijo.
El uso de una clasificación que permita la adecuada priorización de la urgencia en operación cesárea urgente, la extensión anestésica peridural con lidocaína al 2% más coadyuvantes fentanilo más adrenalina fresca, el empleo agresivo de vasopresores fenilefrina, efedrina para el manejo de la hipotensión, la utilización de oxígeno suplementario fracciones inspiradas de oxígeno mayor del 60% y un adecuado manejo de la anestesia general cuando está indicada permiten impactar favorablemente los desenlaces del binomio madre hijo.
Los desenlaces neonatales a largo plazo no están influenciados por el tipo de anestesia suministrada a la madre.
Se puede consultar material adicional a este artículo en su versión electrónica disponible en http://dx.doi.org/10.1016/j.rca.2012.08.001.
La medicina perinatal ha evolucionado en los últimos 25 años de una manera significativa; sin embargo, en temas como el parto prematuro se han obtenido resultados pobres en comparación con los esfuerzos económicos, tecnológicos y humanos.
En el campo del crecimiento fetal anormal, la generalización en el uso de los medios tecnológicos derivados del ultrasonido ha revolucionado irreversiblemente el curso clínico de una enfermedad que hasta hace 2 décadas era de valoración subjetiva e indirecta por medio de mediciones de la altura uterina o ganancia ponderal y confirmación posnatal o post mórtem, con mínimos conocimientos relativos a la historia natural.De hecho, no hay consistencia entre los resultados de trabajos presentados en los años ochenta con los obtenidos actualmente con referencia a fetos con crecimiento anormal.
Da la impresión de que se hablara de dos entidades diferentes.
En ese entonces, se agrupaban en lamisma categoría problemas tales como: aneuploidías, infecciones e insuficiencia placentaria; asimismo, se desconocía la secuencia de cambios adaptativos asociados con la hipoxia y no se consideraban de manera conjunta los múltiples factores asociados con los resultados.
Un ejemplo de lo anterior se observa en estudios que presentaban alteración en el Doppler de arteria umbilical sin haber descartado fetos con cardiopatía fetal o falla diastólica o sin considerar la circulación cerebral.
La correcta utilización del ultrasonido y del Doppler a color en la aproximación al aetiología y la valoraciónde la adaptación fisiopatológica fetal al estrés en diferentes niveles ha sido de gran importancia para el diagnóstico adecuado de las causas del crecimiento fetal anormal, el cual actualmente se basa en mediciones biométricas objetivas y evolutivas.
Por ejemplo, en el presente, la adaptación fetal se establece conociendo la función placentaria y los más sutiles cambios en el comportamiento fetal, la función diastólica, la perfusión vascular renal, coronaria y/o cerebral.
Igualmente, es posible diferenciar con gran precisión cuáles fetos no crecen adecuadamente por defectos genéticoso morfológicos, por infeccioneso por compromiso placentario.Además, es posible conocer la secuencia natural de la adaptación fetal a la hipoxia en los fetos con placenta anómala.
Gracias a esto, se puede individualizar el seguimiento en cada paciente para elegir el momento, el lugar y la vía de nacimiento preferibles.
No obstante, pese a los enormes adelantos en el diagnóstico y manejo de la restricción del crecimiento intrauterino RCIU así como al gran volumen de publicaciones relacionadas con el tema, quedan preguntas por responder en lo que respecta a mejores procedimientos y formas de seguimiento.
Además, aún persisten limitaciones derivadas de la falta de universalidad en el rastreo de la enfermedad y de la poca estandarización que todavía existe con relación a la clasificación y al seguimiento de los fetos con RCIU.
Por otra parte, se deberán evaluar posibles opciones terapéuticas eficientes para superar o prevenir la insuficiencia placentaria y otros tratamientos para esta entidad.
La amplia variabilidad en la práctica clínica y la búsqueda de la optimización del uso de los recursos para lograr un diagnóstico y manejo adecuados han llevado a proponer el empleo de algoritmos racionales basados en la mejor evidencia disponible, particularmente cuando se busca crear políticas de salud pública para prevenir esta enfermedad y sus secuelas.
En este número de la Revista Colombiana de Obstetricia y Ginecología se presenta el documento final del consenso: “Diagnóstico y seguimiento del feto con restricción del crecimiento intrauterino RCIU y del feto pequeño para la edad gestacional PEG.Consenso Colombiano” el cual intenta clarificar y homogeneizar la aplicación y la evaluación de las nuevas tecnologías para el estudio del feto con RCIU en el contexto de la realidad Colombiana.
La inquietud nació en febrero de 2007 en una reunión sostenida entre los autores de este editorial y el grupo del Dr. Ahmed Baschat en la ciudad de San Francisco EE.UU., la cual se tradujo en un esfuerzo de 2 años apoyado por la Federación Colombiana de Perinatología FECOPEN y Medicina Fetal S.A. Medellín, con el objetivo de intentar establecer puntos de acuerdo entre los médicos que lideran la perinatología en Colombia, buscando hablar el mismo idioma respecto a la definición de la entidad, la manera de realizar su seguimiento y la edad gestacional y vía de la finalización del embarazo.
Finalmente, el consenso nacional de expertos logró precisar los puntos en común e identificar los asuntos de discusión no clarificados, y así, a partir de un trabajo metodológico, riguroso y sistemático de revisión de las publicaciones disponibles sobre el tema, poder proporcionar recomendaciones basadas en la evidencia y acordes a nuestra realidad médica.
Dentro de los puntos identificados como prioridad para futuras investigaciones, está en primer lugar la creación de tablas de crecimiento fetal obtenidas de nuestra población mediante métodos válidos y confiables,enfocados en un adecuado diligenciamiento del certificado de nacimiento DANE y en los datos de la historia clínica perinatal del CENTRO LATINO AMERICANO DE PERINATOLOGIA Y DESARROLLO HUMANO CLAP/OPS-OMS CLAP.
Otra de las consideraciones prácticas a futuro es la universalización del control prenatal de calidad, optimizando la referencia a niveles de complejidad basados en guías y protocolos racionales.
Además, las políticas de salud pública deben considerar las enfermedades del feto como prioritarias para el sistema, ya que en la actualidad se piensa que muchas de éstas, como la RCIU, son precursoras de enfermedades de gran impacto en el adulto, como es el caso del síndrome metabólico y del riesgo cardiovascular y coronario.
Para finalizar, los autores agradecen y reconocen la labor de todo el grupo humano que de una u otra manera ha contribuido con la creación de estas guías.
Fue Vasari quien en el siglo XVI nos acostumbró a leer la historia de la arquitectura a partir de las carreras de los grandes artistas, personajes excepcionales cuyo talento había llevado a las distintas formas de arte a un estado superior que hasta hoy conocemos por la propia denominación de Vasari como Renacimiento.
No es difícil reconocer ahí el germen de una forma de escribir la historia y por ende de entender la propia tradición de la arquitectura a partir de los llamados ‘maestros’, figuras que con su propia oeuvre definen el abanico de posibilidades dentro de un sistema institucionalizado de conocimiento que comúnmente denominamos ‘disciplina’.
Hasta no hace mucho, la noción de ‘excepción’ en arquitectura estaba supeditada a esa lógica: personajes excepcionales capaces de hacer obras ‘fuera de serie’ y cuya condición excepcional se transmitía a través de publicaciones, investigaciones, premios, exposiciones y otros medios institucionalmente aceptados.
Esto hasta fines de los noventa cuando Giorgio Agamben rescata la idea de ‘estado de excepción’ que Carl Schmitt había propuesto en 1922.
Al indicar que el campo de concentración es el arquetipo que mejor representa esta noción, Agamben estableció una imagen arquitectónica del estado de excepción, pues localizó y definió un orden para este concepto.
Casi una década después los arquitectos empezamos a preguntarnos por estos espacios, un período en el que además nos hemos hecho conscientes de que, por muy neutral que pueda ser el pensamiento detrás de un proyecto, sus efectos son siempre políticos.
La excepción, que como bien argumenta Agamben «es un tipo de exclusión», demuestra que la condición política estaba inherente en la arquitectura incluso desde que Vasari estableciera una delimitación entre los maestros y la gente común.
Conscientes de esa genealogía, en este número de arq optamos por no insistir en la aproximación personalista de Vasari.
Más bien, hemos querido preguntarnos qué significa la excepción en arquitectura si es que ampliamos un poco el imaginario propuesto por Agamben.
Si bien nos hacemos cargo del caso contemporáneo de los campos de refugiados en Turquía, sabemos que hay otras formas de excepción que afectan o implican a la arquitectura.
Por ejemplo, las zonas de excepción económica en distintas partes del mundo; momentos históricos excepcionales que impactan a la arquitectura en la trilogía de textos sobre la remodelación San Borja, el edificio para la UNCTAD III, y Ritoque; espacios urbanos de excepción como el club; o maquinarias de creación de excepciones como los concursos.
Los proyectos seleccionados en esta edición también remiten a estas condiciones excepcionales, ya sea en el caso de la Alameda de Santiago un encargo realmente excepcional, el Centro Nave de Santiago Poniente, la Plaza de las Artes de São Paulo, la Casa para Uno en Berlín, el proyecto La Ola en Valparaíso, o la forma en que una reja transforma un antejardín de Princeton en un espacio de excepción.
El número 92 de ARQ también es excepcional porque se presenta en un nuevo formato más pequeño y con más páginas que reemplaza al que la revista mantuvo desde el número 30 publicado en 1995.
En esa ocasión Montserrat Palmer, ex editora y una de las fundadoras de ARQ junto a Alex Moreno, explicaba el cambio de formato indicando que el objetivo de la revista era influir en el «desarrollo cualitativo de la arquitectura en Chile».
Veintiún años después, cuando la revista ya ha consolidado esa influencia, creemos que ARQ puede apostar por algo mayor: no sólo sostener desde Chile un diálogo de iguales con las principales ideas, temas y propuestas de la arquitectura contemporánea, sino también ampliar esa conversación a otros actores de la esfera pública.
El formato previo suponía condiciones específicas de lectura que son difíciles de encontrar hoy en día una mesa amplia y despejada, como si se estuviera leyendo un plano.
Este nuevo formato permite un uso más cotidiano.
Una revista que se pueda dejar en el velador junto a los otros libros que estamos leyendo o que podamos llevar sin problema en el bolso, pues su tamaño calza con el de los laptop.
Porque si bien este es un número sobre excepciones, nos rehusamos a que su lectura suponga condiciones de excepción.
Más bien, queremos que la revista pueda ser leída en cualquier parte, en condiciones normales.
Esperemos que ustedes, nuestros lectores, nos demuestren que esto es posible.
Introducción.
En trasplante renal, el anestesiólogo enfrenta varias alteraciones fisiopatológicas inherentes al nefrópata crónico.
No hay consenso respecto a la técnica anestésica entre la general y la epidural; esta última es una vía muy importante para el control del dolor postoperatorio, pero obviada por muchos, debido al riesgo de complicaciones relacionadas con la punción, por las características especiales de dicha población.
Describir el manejo anestésico en pacientes de trasplante renal, frecuencia de complicaciones anestésicas y mortalidad en los primeros tres años del programa de trasplante renal del Hospital Universitario de Neiva.
Materiales y métodos.
Serie de casos, de 54 pacientes sometidos a trasplante renal en el Hospital Universitario de Neiva, entre enero de 2007 y septiembre de 2009.
Resultados.
En total 21 mujeres y 33 hombres, con edad media de 42,2 años, presentaron 15 % de complicaciones intraoperatorias, con una frecuencia de inestabilidad hemodinámica del 11 %, depresión respiratoria de 1,9 % y extubación fallida de 1,9 %.
El 73 % tuvo anestesia multimodal.
La vía epidural fue la más usada para manejo de dolor postoperatorio 70 %, con morfina como opioide de elección.
La mortalidad global fue de 7,4 %.
La anestesia multimodal es una opción satisfactoria para el paciente sometido a trasplante renal.
El catéter peridural es una alternativa atractiva para soportar tanto la anestesia como la analgesia postoperatoria.
Los opioides epidurales ameritan especial atención, dados los riesgos derivados de su farmacocinética, especialmente lo relacionado con depresión respiratoria.
El soporte dialítico, las recomendaciones dietéticas y los medicamentos no han logrado rehabilitar totalmente al paciente con enfermedad renal crónica terminal; así, el trasplante renal es la mejor opción disponible, pues recupera sobrevida y calidad de vida 1.
Las alteraciones hematológicas 2, cardiopulmonares y metabó-licas 3, entre otras, desafían al anestesiólogo trasplantólogo, por lo cual requieren un adiestramiento especial 4,5.
Las ventajas de la anestesia regional, como el menor sangrado, el control del dolor postoperatorio, no invadir la vía aérea en inmunosuprimi-dos y reducir la exposición a fármacos 6, deben balancearse con sus desventajas, como las complicaciones neurológicas, el hematoma epi-dural, la cefalea pospunción y la incomodidad del paciente.
La hipotensión por anestesia regional debe tomarse en cuenta, especialmente ante el nuevo injerto renal, cuando la perfusión del nuevo órgano es fundamental 7,8.
La anestesia general también es aplicada durante trasplante renal, sin diferencias significativas respecto a función renal y hemodinámia entre ellas 9.
La elección de la técnica implica evaluar cada caso considerando las habilidades propias del anes-tesiólogo 10.
Estos pacientes presentan alta frecuencia de complicaciones perioperatorias. Arritmias cardiacas, enfermedad coronaria e insuficiencia cardiaca se relacionan con hipertensión, hipotensión, acidosis, hiperpotasemia, uremia y sobrecarga de volumen 11-14.
La analgesia postoperatoria es esencial.
El dolor aumenta el riesgo de complicaciones cardiopul-monares.
La analgesia epidural ha demostrado ser efectiva, al ser cuidadoso con la administración de morfina o meperidina, por el potencial acumulo de sus metabolitos, si no hay función del riñón trasplantado.
La morfina causa liberación de histamina con hipotensión, mientras que el resto de opioides no se asocian significativamente con liberación de histamina 15.
Recolectamos una serie de casos, con el objetivo de describir el manejo anestésico del trasplante renal, frecuencia de complicaciones anestésicas y mortalidad en los primeros tres años del programa de trasplante renal del Hospital Universitario de Neiva.
Estudio tipo observacional de serie de casos, con pacientes sometidos a trasplante renal en el Hospital Universitario Hernando Moncaleano Perdo-mo de Neiva, en el periodo comprendido entre enero de 2007 y septiembre de 2009, que presentaron historias clínicas completas.
Se determinó edad, género, enfermedades concomitantes, tiempo de evolución de la enfermedad renal, tipo y duración de la terapia dialítica, donante cadavérico o vivo, técnica anestésica, anestesia, uso de catéter peridural y tiempo de retiro, complicaciones intraoperatorias y mortalidad postoperatoria.
Las complicaciones se deinieron como aquellas que aparecen hasta el postoperatorio inmediato.
La inestabilidad hemodinámica se deinió como caída de la presión arterial media mayor del 20 % respecto a la basal o presión arterial sistólica menor de 90 mmHg.
Al aplicar un instrumento de revisión documental sobre la historia clínica previa, con aprobación por el comité de ética hospitalario, se alimentó la base de datos diseñada en Epi Info 3.3.2.
Para las variables cuantitativas se utilizaron medidas de tendencia central y para las cualitativas nominales, los porcentajes.
De 54 pacientes ingresados, el 61 % corresponde al género masculino.
El 50 % está entre 40 y 60 años, con edad media de 42,2 años.
La hipertensión arterial fue la comorbilidad más frecuente 94 %, seguida de glomerulonefritis 22 % y diabetes mellitus 17 %.
El tiempo de evolución de la nefropatía fue mayor a tres años en el 45 % de los pacientes y menor de un año en el 7 %.
El 98 % de los trasplantados recibían diálisis previa a la cirugía Figura 1.
El 44 % de los trasplantados tenían soporte dialítico desde hace más de dos años y el 5,6 % llevaba menos de seis meses.
Sólo hubo un paciente trasplantado mediante donante vivo emparentado 2 %, quien presentó rechazo agudo, y requirió ser retrasplantado cuatro meses después con donante cadavérico.
El remifentanil fue el opioide de elección 80 % como base de la anestesia general balanceada Figura 2.
El 81 % de pacientes tuvieron catéter peridural; de ellos, el 50 % fueron retirados antes de 72 horas Figura 3.
La morfina fue el opioide utilizado para analgesia postoperatoria, administrada en el 70 % de los casos por vía pe-ridural.
La frecuencia de complicaciones intrao-peratorias fue del 15 %; así, fue la inestabilidad hemodinámica más común 11 %.
La frecuencia de depresión respiratoria fue del 1,9 %, se presentó en un paciente dentro de las 24 horas del postoperatorio, quien había recibido morfina 4 mg peridurales para analgesia postoperatoria.
Un trasplantado presentó extubación fallida, pues requirió reintubación y trasladado a la UCI para extubación programada Figura 4.
La escala de gravedad de las complicaciones se estadificó en la Tabla 1.
El caso de extubación fallida, así como dos casos de inestabilidad hemodinámica, originaron ingreso no planeado a UCI Figura 5.
La mortalidad postoperatoria global fue del 7,4 % Figura 6.
El trasplante renal es un procedimiento de alto riesgo, por tanto las técnicas anestésicas y quirúrgicas deben ser cuidadosamente evaluadas, y considerar agentes anestésicos seguros con baja frecuencia de efectos adversos 16.
El anestesiólogo debe reconocer cada fase de la cirugía y adecuar el manejo al estado fisiopatológico del paciente 17, para lograr control hemodinámico cuidadoso y disminuir las complicaciones 14,18.
El trasplante renal mejora la sobrevida a cinco años, comparado con la diálisis 70 % frente a 30 %.
La sobrevida del injerto en Estados Unidos a uno y cinco años es de 89 % y 60 %, respectivamente, con donante cadavérico, con sobrevida del paciente a uno y cinco años del 94 % y 80 % 19.
La incidencia de complicaciones del Instituto de Nefrología Abelardo Buch López, de La Habana, Cuba, en 2005, es del 15 % 20.
La frecuencia de complicaciones en nuestro estudio fue también del 15 % así, la inestabilidad hemodinámica fue la más frecuente, seguida de depresión respiratoria y extubación fallida.
Sólo el 1,4 % requirió traslado a UCI 21.
Los mayores problemas en este periodo son la trombosis vascular renal y el fallo del injerto.
El gasto urinario debe monitorizarse para detectar disfunción temprana del injerto 22.
La hipotensión arterial, especialmente después de revascularizar el injerto, predispone a demora y fallo de la función renal.
Debe mantenerse una adecuada presión sanguínea perioperatoria y volumen intravascular, con presión venosa central mayor a 10 mmHg.
Los vasopresores deben utilizarse como un último recurso.
Cosio y cols.
23 reportan una tasa de mortalidad postrasplante del 7 %.
En este estudio, la mortalidad global a tres años fue del 7,4 %.
La literatura reporta técnicas anestésicas, tanto regional como general, en trasplante renal, sin diferencias significativas en morbimortalidad.
La anestesia multimodal fue de elección, con una frecuencia del 73 %, en la que el uso del catéter peridural brindó control del dolor postoperatorio.
No hubo complicaciones neurológicas, hematoma epidural o cefalea pospunción.
La mortalidad global de los trasplantados renales en el Hospital Universitario de Neiva 7,4 %, así como las complicaciones periope-ratorias 15 %, se ajusta a lo reportado por la literatura mundial.
La anestesia multimodal es una opción efectiva para el manejo del paciente sometido a trasplante renal, y el uso del catéter peridural es una alternativa para soportar tanto la técnica anestésica como la analgesia postoperatoria.
El uso de opioides vía epidural debe ser cuidadoso, por los riesgos presentados, especialmente de depresión respiratoria.
Las infecciones de transmisión sexual ITS son todavía, en el siglo XXI, un problema de primer plano en todas las regiones del mundo.
Se ha estimado que cada año ocurren 448 millones de casos nuevos de ITS en adultos de 15 a 49 años a nivel global.
Estas son causadas especialmente por sífilis, gonorrea, clamidia y Trichomonas, sin incluir casos de virus de inmunodeficiencia humana VIH u otras ITS 1.
En mujeres en edad reproductiva, además de las ITS, se pueden encontrar otras infecciones endógenas o alteraciones de la flora como la vaginosis bacteriana VB y la candidiasis vaginal 2 El Centro de Control de Enfermedades de Estados Unidos CDC calcula que en ese país cada año hay 19 millones de nuevos casos de ITS que cuestan al sistema de salud 16 billones de dólares, sin tomar en cuenta el manejo de las secuelas a largo plazo 3.
Ambos tipos de infecciones endógenas o ITS se manifiestan frecuentemente por síntomas tales como aumento de la secreción vaginal, prurito, irritación, presencia de mal olor o dolor pélvico 4, 5, los cuales son motivo frecuente de consulta, tanto al médico general como al ginecólogo 6.
Los síntomas y los signos de infección han sido agrupados en síndromes clínicos reconocidos, bajo el supuesto de que los diferentes síndromes son causados por grupos de agentes etiológicos específicos, y que este agrupamiento permite una mayor efectividad en el diagnóstico y el tratamiento de las infecciones -por el médico o agente de salud-, el cual debe ocurrir idealmente en el primer contacto de la paciente con los servicios de salud, en especial si no se tiene acceso a servicios diagnósticos de laboratorio 7.
Este enfoque de manejo sindrómico ha sido recomendado por la Organización Mundial de la Salud OMS 7, así como por el Ministerio de Salud de Colombia 8 y la Secretaría de Salud de Bogotá 9.
Los síndromes propuestos en las mujeres son 10: el síndrome de flujo vaginal, que incluye la vaginitis, causada por Candida sp, por la VB y por el protozoario Trichomonas vaginalis TV.
El síndrome de cervicitis causado principalmente por Neisseria gonorroheae NG, Chlamydia trachomatis CT y virus herpes simple.
Otros microorganismos reportados con menor frecuencia son Mycoplasma hominis, Ureaplasma urealitycum y U. genitalium 11.
El síndrome de dolor abdominal bajo es causado por NG, CT y Mycoplasma 12, y gérmenes anaerobios que acceden al tracto genital superior 13. El síndrome de úlcera genital es causado por el T. pallidum, H. ducreyi, C. trachomatis, Klebsiella granulomatis y el virus herpes simple 10.
El uso del manejo sindrómico tiene algunos problemas.
En primer lugar, algunas de las ITS como la infección por CT y NG a menudo son asintomáticas haciendo difícil su diagnóstico y tratamiento 1.
Por otra parte, en situaciones de prevalencia baja o desconocida de los agentes causales de las ITS, el manejo sindrómico puede llevar a sobrediagnóstico y tratamientos innecesarios 14-17.
De hecho, algunas guías recomiendan complementar el manejo sindrómico con pruebas de laboratorio específicas 10.
Las publicaciones acerca de la prevalencia de las ITS y de las otras infecciones endógenas del tracto genital en Colombia y Latinoamérica no tienen una cobertura suficiente 18-21, están en su mayoría dirigidas al estudio del VIH o han sido realizadas en poblaciones seleccionadas, frecuentemente trabajadoras sexuales 22-25, por lo que hay limitaciones para hacer inferencias de base poblacional.
Dado que el Ministerio de Salud en Colombia ha considerado el desarrollo de una guía para el manejo de las ITS/ITG con base en el manejo sindrómico, es necesario definir de una manera más confiable la prevalencia etiológica de las ITG y de los gérmenes causantes de los diferentes síndromes, no solo porque servirá de línea de base para determinar el efecto de futuras intervenciones poblacionales en este campo, sino porque podría brindar información para hacer una evaluación más rigurosa sobre la pertinencia y costo-efectividad del uso del manejo sindrómico en Colombia y otros países latinoamericanos.
Este estudio tiene como objetivo describir con la mayor precisión posible, usando pruebas diagnósticas “patrón de oro”, la prevalencia de los gérmenes que causan infecciones del tracto genital ITG en mujeres en edad reproductiva con síntomas de infección del tracto genital inferior ITGI, y describir los factores asociados a las ITS.
Estudio de corte transversal en mujeres de 14 a 49 años, sexualmente activas, que consultaron por flujo vaginal o sintomatología del tracto genital inferior, en el año 2010, en tres centros de atención ubicados en la ciudad de Bogotá: 1 Profamilia, institución privada especializada en planificación familiar y salud sexual y reproductiva, a la que acuden pacientes afiliadas al régimen contributivo de seguridad social y pacientes que pagan servicios de atención privada; 2 el Hospital de Fontibón, y 3 el Hospital de Engativá, hospitales públicos generales que atienden pacientes del régimen subsidiado aseguramiento subsidiado por el Estado.
Todas las pacientes firmaron el consentimiento informado.
Se excluyeron mujeres con condiciones médicas que requerían manejo en otro nivel de atención, embarazo al momento de la consulta, antecedente de histerectomía, menstruación al momento del examen ginecológico, participación previa en el estudio o que hubieran recibido tratamiento antibiótico sistémico o local en el tracto genital en los últimos siete días.
Se calculó un tamaño de muestra de 1400 participantes con base en una prevalencia esperada de 40% para la presencia de cualquier infección endógena o ITS, con un margen de error del 3% y un nivel de confianza del 95%.
Se realizó un muestreo secuencial.
El estudio fue aprobado por los comités de Ética de la Facultad de Medicina de la Universidad Nacional de Colombia, y por los comités de ética de las instituciones participantes.
Se implementó una estrategia de comunicaciones desarrollada en espacios reconocidos por la comunidad para dar a conocer el proyecto en las localidades objeto del estudio.
Una vez obtenido el consentimiento, se le aplicó a cada una de las pacientes, de manera individual y en un ambiente privado, la encuesta de riesgo, previamente utilizada, con modificaciones 26.
Posteriormente, las pacientes fueron atendidas por un médico general con capacitación en el manejo sindrómico, según la guía de la OMS de 2005 6, y en la toma de muestras para aislamiento de los microorganismos estudiados.
La toma de muestras se realizó de la siguiente manera: la primera muestra se tomó de la pared lateral de la vagina con un escobillón de poliéster, y se realizó extendido en lámina para coloración de Gram y lectura del puntaje de Nugent por dos bacteriólogas entrenadas con el atlas desarrollado por la red Global Network for Perinatal & Reproductive Health.
Posteriormente, el escobillón se preservó en un tubo de ensayo con 0,5 a 1 mL de solución salina estéril isotónica a una temperatura de 37 °C con el fin de realizar montaje para visualización microscópica de Trichomonas, estructuras micóticas blastoconidias y pseudomicelios y células guía.
Una segunda muestra fue obtenida de la pared contralateral de la vagina, y tomada con escobillón de poliéster para realizar siembra en medio de Agar sangre para la detección e identificación de especies de Candida.
En un subgrupo de pacientes también se realizó siembra en medio "In Pouch" Biomed Diagnostics, White City, Oregon, USA, para cultivo de Trichomonas.
La primera muestra endocervical fue obtenida con escobillón de poliéster para realizar extendido coloreado mediante tinción de Gram para el diagnóstico presuntivo de Neisseria gonorrhoeae.
La segunda muestra del endocérvix fue tomada empleando tanto el escobillón como el medio de preservación y transporte del kit de PCR para detección de NG y CT, de Amplicor® Roche®.
Finalmente, en el laboratorio clínico se tomó una muestra de sangre 5 ml para la detección serológica de anticuerpos contra VIH y pruebas serológicas para sífilis.
Estas muestras fueron llevadas inmediatamente al laboratorio de la institución de consulta y allí la bacterióloga del estudio, en cada uno de los tres centros de atención ambulatoria, efectuó el embalaje de las muestras para la realización de pruebas complementarias y confirmatorias en el Laboratorio de Salud Pública de la Secretaría Distrital de Salud SDS de Bogotá.
Como patrón de oro para el diagnóstico de vaginosis bacteriana se emplearon los criterios de Nugent 27, se consideró que un puntaje superior a 7 o más de un 20% de células guía correspondía a VB.
Para el diagnóstico de Candida se utilizó el aislamiento de colonias de levaduras en Agar Sangre al 5% base de Tripticasa-Soya Biobacter, con posterior identificación automatizada de especies de Candida por medio de los perfiles bioquímicos desarrollados en las tarjetas de Levaduras YSTVITEK®.
El diagnóstico de trichomoniasis se hizo mediante la lectura en fresco del frotis vaginal en microscopio óptico en todas las pacientes y con cultivo “In Pouch™” en un subgrupo de 634 pacientes.
Para la detección de CT y NC se utilizó la prueba de reacción en cadena de la polimerasa PCR con el kit Cobas Amplicor® sensibilidad: 97,1%, especificidad: 98,1%.
El diagnóstico de sífilis se realizó inicialmente con una prueba presuntiva en suero rapid plasma reagin [RPR SYPHILIS -Human] con títulos entre 2 y 64 diluciones, y se confirmó aplicando la prueba Treponema pallidum haemagglutination assay [TPHA syphilis Human].
Para el diagnóstico de VIH se utilizó la prueba de VIDAS® HIV DUO Ultra, prueba de inmunoanálisis que permite la detección combinada de inmunoglobulinas anti VIH-1 grupo M y O y anti VIH 2, y del antígeno p24 de VIH 1 en suero o plasma humano, por técnica de ELFA dos reacciones inmunoenzimáticas con una detección final por fluorescencia especificidad: > 99%, sensibilidad: > 95%.
A las pruebas positivas se les aplicó el análisis confirmatorio INNO-LIA® HIV especificidad: 96,7%, sensibilidad: 100%.
Todas las pruebas analíticas se realizaron siguiendo los protocolos, procedimientos y recomendaciones de los insertos suministrados en cada kit.
Las pacientes recibieron manejo médico de acuerdo con el diagnóstico sindrómico hecho por el médico, y fueron citadas a control a la tercera semana cuando el médico evaluó el diagnóstico previo contra los resultados de las pruebas "patrón de oro".
Cuando la paciente no había recibido el tratamiento adecuado para el germen aislado se les proporcionó tratamiento a ella y a su pareja cuando fuera pertinente, y se realizó consejería para prevención de nuevas infecciones.
Se recolectó información acerca de las variables: edad, estrato socioeconómico, nivel educativo, actividad laboral, afiliación al sistema general de seguridad social en salud, estado civil, tener compañero estable, consumo de alcohol, consumo de drogas ilícitas, edad de inicio de vida sexual, tendencia sexual, número de compañeros sexuales, uso de condón, presencia de flujo genital anormal como motivo de la consulta actual, y diagnóstico definitivo según el patrón de oro.
Para el análisis estadístico se utilizó el programa Stata versión 10.0 College Station, Texas, USA.
Se utilizaron medias y desviaciones estándar para resumir la información de las variables numéricas continuas y proporciones para las variables nominales y ordinales.
Se determinó la prevalencia global de las ITG como: número de participantes con ITG/ número de participantes.
Se estimó la prevalencia por tipo de ITG y etiología.
La prevalencia específica se analizó de manera estratificada según las mujeres reportaran ser trabajadoras sexuales o no, ya que se consideró que eran dos bases poblacionales diferentes.
Los factores de riesgo fueron evaluados comparando los dos grupos por medio del Odds Ratio OR y el intervalo de confianza del 95%.
En el periodo comprendido entre febrero y diciembre del 2010, un total de 1475 pacientes cumplieron con los criterios de inclusión y exclusión, y se les ofreció participar en el estudio.
El PCR para clamidia y gonococo resultó inhibido en 59 mujeres 3,9% en quienes se realizó esta prueba.
De esta manera, se dispuso de pruebas confirmatorias completas de 1385 96% participantes de las cuales 115 8,3% reportaron ser trabajadoras sexuales.
Se pudo identificar al menos una infección en 731 de las 1385 participantes 52,7% IC 95%:50,1- 55,4%.
Se presentaron infecciones endógenas en 560 mujeres prevalencia 40,4%, IC 95%: 37,8- 43,0 e ITS en 170 prevalencia 12,3%, IC 95%: 10,6-14,1%.
La prevalencia específica por agente causal se describe en la tabla 1.
De las 731 mujeres con infecciones, 581 79,5%; IC 95%: 76,4- 82,3% tenían una sola infección y 170 23,2% IC 95%: 20.2-26,5% dos o más infecciones.
Las asociaciones más frecuentes fueron: VB y CT en 78 casos 14% de las vaginosis, VB y Candida en 41 7,5% y Candida y CT en 17 11%.
En el grupo de trabajadoras sexuales se encontró alguna ITS en el 20,9%, CT fue la etiología más frecuente; en relación con las infecciones endógenas la prevalencia de VB fue similar en ambos grupos tabla 2.
El promedio de edad de las participantes fue de 31,3 ± 8,9 años.
La edad promedio al inicio de las relaciones sexuales fue de 16,9 ± 3,07 años.
Las características basales de los grupos se presentan en la tabla 3.
Respecto a los factores de riesgo se encontró asociación estadísticamente significativa con la presencia de ITS en mujeres que reportaron tener relaciones sexuales ocasionales, ser trabajadoras sexuales y consumo de alcohol semanal.
No hubo diferencias significativas en la frecuencia de ITS entre las adolescentes y las mayores de 19 años en el grupo de mujeres no trabajadoras sexuales, como tampoco entre el uso de condón con la presencia de ITS tabla 4.
El reporte del uso de condón en todas las relaciones fue muy bajo, menos del 7%. La mayoría de mujeres reportó no usarlo o hacerlo solo algunas veces.
Solo en la mitad de las pacientes que consultaron por síntomas de infección del tracto genital inferior se pudo identificar realmente una como causa de los síntomas, siendo la vaginosis bacteriana la infección endógena más frecuente, y la infección por clamidia la más frecuente de transmisión sexual.
En otras palabras, en cerca de la mitad de las pacientes que consultan por síntomas de ITGI, es probable que no haya una infección. Este hallazgo tiene importancia para la atención de la paciente individual que consulta, y para el establecimiento de políticas de salud pública en Bogotá y Colombia.
Los resultados de nuestro estudio son consistentes con los datos publicados acerca de la prevalencia de VB en mujeres sintomáticas 22 a 50%; sin embargo, en este estudio la prevalencia para infección por Candida fue menor a la informada de 17 a 39% 28.
Nuestros resultados son consistentes con los presentados por otras publicaciones regionales; no obstante, vale la pena mencionar que parte importante de la literatura latinoamericana está principalmente orientada a evaluar infecciones específicas en poblaciones de alto riesgo o vulnerable 23, 29, 30.
Simões-Barbosa et al. 31 informaron la evaluación por criterios citológicos de 142.000 mujeres en quienes se realizó citología cervicovaginal en centros de atención primaria en Brasilia, Brasil, durante un periodo de 6 años; reportaron una prevalencia de VB 17%, de candidiasis 12,4% y de trichomonas del 7,9%.
Tamayo et al., quienes también utilizan la citología como método diagnóstico, informan una prevalencia para VB del 30%, candida 5% y tricomonas 1,4% 32.
De Codes 33, en un estudio de prevalencia de ITS realizado en el año 2000 en 486 mujeres provenientes una clínica de planificación familiar, una escuela pública y tres favelas en Bahía, Brasil, informó en las que asistían a la consulta de planificación una prevalencia de NG de 0,5%, de CT del 11% y de sífilis del 2%, datos similares a los nuestros.
El grupo de estudiantes presentó una prevalencia del 0,8, 17,3 y 3,9%, respectivamente. Por último, el grupo de mujeres residente en las favelas presentó NG en el 3%, CT del 12% y sífilis del 5%.
De Codes utilizó técnicas de PCR y LCR Ligase Chain reaction en orina para detección de DNA de CT y NG, y para sífilis prueba no treponémica de tamizaje confirmada por prueba treponémica.
La población de adolescentes 34 y la de nivel socioeconómico bajo 35 han sido descritas como de alto riesgo de ITS.
Nuestro grupo publicó previamente un estudio que incluyó un total de 131 pacientes sintomáticas, de las cuales el 27% estuvo constituido por trabajadoras sexuales, donde se encontró una prevalencia del 46% para la VB y de 16% para Candida sp.
Respecto a las ITS se encontró sífilis en el 7%, C. trachomatis en el 6%, y no hubo aislamientos para N. gonorrhoeae 26.
Estas diferencias se podrían explicar por la diversa base poblacional y el pequeño tamaño muestral.
Respecto a poblaciones específicas de alto riesgo Soto et al. 20, en un estudio centinela de ITS que incluyó 5 países centroamericanos y un total de 2466 trabajadoras sexuales estudiadas entre el 2001 y el 2002, utilizando métodos de diagnóstico patrón de oro, similares a los nuestros, informaron una prevalencia de sífilis de 9,6%, CT de 20%, NG del 8%, TV del 8% y VB del 54%, frecuencias mayores a las reportadas por nosotros en el grupo de mujeres trabajadoras sexuales, pero similares a las encontradas en nuestro estudio del 2008.
Alvis et al. 36 estudiaron la prevalencia de ITS en 69 mujeres trabajadoras sexuales y 16 amas de casa en Montería, Colombia, utilizando frotis en fresco, tinción de Gram y detección de DNA para NG y CT con la prueba Amplicor®, informando una prevalencia de 17,4% para Gardnerella vaginalis, 5,9% para CT, 4,3% para NG y 2,9% para TV y Candida albicans.
Llama la atención del estudio de Alvis et al., que las tasas de ITS son mayores en las mujeres de bajo riesgo.
Rodríguez Baldim et al. 22 informaron en 102 mujeres trabajadoras sexuales en São Paulo, Brasil, una prevalencia para CT del 20,5%, sífilis 4,0% y TV del 3,0%.
Respecto a las posibles asociaciones entre diferentes infecciones, Yoshimura et al. 37 informaron que las pacientes con VB tienen mayor proporción de infección con CT 26% que las mujeres sin VB 9%, y que aquellas con infecciones por CT, NT y TV tienen una alta frecuencia de vaginosis bacteriana.
Encontramos que el uso de condón en forma consistente en todas las relaciones fue muy bajo, menos del 7%. La mayoría de mujeres reportó no usarlo o usarlo solo algunas veces, y no se encontró asociación con la presencia de ITS.
Esto puede estar en concordancia con un porcentaje elevado de mujeres que reportan tener una pareja estable 77,1 y 77,9%.
Dado que hay evidencia sólida de que el condón reduce las ITS, es recomendable mejorar las campañas educativas y de salud pública relacionadas con el uso apropiado del mismo.
Las fortalezas de este estudio incluyen el haber utilizado los métodos diagnósticos considerados en la actualidad como el "patrón de oro", tales como la reacción en cadena de polimerasa PCR para clamidia y gonococo, el puntaje de Nugent para el diagnóstico de BV, y cultivos específicos para candida y trichomonas.
Esta metodología redujo el riesgo de sesgo de mala clasificación baja tasa de falsos negativos y falsos positivos.
Además, nuestro estudio tiene un bajo riesgo de sesgos de selección dado que la tasa de quienes no respondieron fue cercana al 2%.
Los resultados obtenidos con el cultivo "In Pouch" Biomed Diagnostics, White City, Oregon, USA sugieren que la prevalencia encontrada de la infección por trichomonas puede haber sido subestimada por no realizarse dicho cultivo al total de las pacientes.
Se requieren estudios adicionales para evaluar otros microrganismos que causan ITS tales como: mycoplasma y ureaplasma que son causa de cervicitis, como también el virus del papiloma humano y el virus herpes simple 10.
La mitad de las pacientes que consultan por síntomas de anormalidad del tracto genital inferior tienen una infección que se puede identificar, siendo la vaginosis bacteriana la infección endógena más frecuente, y la infección por clamidia la más frecuente de transmisión sexual.
La otra mitad de las pacientes que consultan por síntomas de ITGI tienen una alta probabilidad de no tener una infección.
Historia del artículo: Recibido el 10 de mayo de 2012 Aceptado el 13 de julio de 2012 On-line el 11 de septiembre de 2012
La cirugía fetal es un área de la medicina que progresa rápidamente.
Gracias a los avances en el diagnóstico prenatal se identifican precozmente anomalías susceptibles de intervención antenatal.
Los procedimientos de intervencionismo fetal varían desde procedimientos mínimamente invasivos percutáneos, endoscópicos sobre el feto, la placenta o las membranas, hasta técnicas abiertas que requieren laparotomía e histerotomía materna. Las intervenciones anestésicas representan un reto clínico, pues requieren un completo conocimiento de la fisiología materno-fetal e involucran el cuidado de la madre y sus fetos.
El objetivo de este artículo es realizar una revisión narrativa de la anestesia para la cirugía fetal.
Se realizó una búsqueda no sistemática de publicaciones en bases de datos médicas que incluyeron MEDLINE, SciELO y EMBASE, utilizando los términos «anesthesia y fetal surgery» y restringida a los siguientes tipos de publicación: «Practice Guideline, Randomized Controlled Trial, Review».
Para contestar esta pregunta revisaremos el desarrollo de las vías del dolor en el feto.
Los receptores periféricos al dolor inician su desarrollo durante la semana 7 de gestación, las fibras aferentes que comunican dichos receptores periféricos con la sustancia gelatinosa en el cuerno dorsal se desarrollan durante la semana 8, las conexiones espinotalámicas están completamente formadas para la semana 20 y las conexiones talamocorticales, presentes desde la semana 17, se desarrollan completamente entre las semanas 26 y 30 de gestación.
La respuesta al estrés desde el punto de vista hormonal manifestada por el incremento en los niveles de catecolaminas, betaendorfinas y cortisol también ha sido identificada en el feto y está definido que el sistema hipotálamo-pituitario-adrenal es funcional desde el comienzo del segundo trimestre. Además, se han documentado respuestas hemodinámicas a los estímulos dolorosos caracterizadas por la redistribución del flujo sanguíneo, para proteger la perfusión a órganos vitales; adicionalmente, el sistema descendente inhibitorio del dolor mediado por serotonina solo se desarrolla después del nacimiento, «por lo que es claro que los fetos sienten más dolor que los neonatos».
Todas estas respuestas hemodinámicas y hormonales a los estímulos nociceptivos durante el periodo de sinaptogénesis pueden tener impacto en el neurodesarrollo del feto y son atenuadas por los agentes anestésicos.
Recientemente se ha observado en estudios en roedores, que los agentes anestésicos en dosis inapropiadas y altas pueden llevar a apoptosis neuronal, con el riesgo teórico de problemas en el neurodesarrollo a largo plazo; esto actualmente es un tema de controversia.
Se ha demostrado que los efectos neuroapoptoicos son dosis dependientes, y los datos obtenidos en roedores no se pueden extrapolar a humanos.
El consenso actual es suministrar analgesia/anestesia fetal de manera juiciosa y adecuada durante las intervenciones dolorosas que desencadenan respuestas nocivas al feto.
Lo que sí está claro y vale la pena resaltarlo, es que en el seguimiento a largo plazo de los recién nacidos cuya madre recibió técnicas de analgesia y anestesia neuroaxial para parto vaginal o cesárea no se presentaron alteraciones en el neurodesarrollo.
Se puede suministrar analgesia, anestesia e inmovilidad fetal de varias maneras.
Las más utilizadas son: aplicación de agentes a la madre y aprovechamiento de su alto paso transplacentario agentes inhalados, opioides tipo remifentanil; por aplicación intramuscular o intravenosa directamente al feto o su cordón umbilical relajantes neuromusculares, opiodes tipo fentanil y, en algunas ocasiones, administración de anestésicos intraamnióticos.
Todas las pacientes en quienes se considere realizar intervenciones fetales deben ser conocidas por el servicio de neonatología y anestesiología y ser enviadas a evaluación preanestésica.
Se debe obtener el consentimiento informado para las intervenciones anestésicas y se debe cumplir con la normas de ayuno establecidas para los procedimientos quirúrgicos; en caso de edad gestacional en el rango de viabilidad fetal se debe realizar dicho procedimiento en las salas de cirugía, por la posibilidad de que se deba hacer una cesárea de urgencia.
Existen 2 procedimientos que actualmente están respaldados por ensayos clínicos aleatorizados: por una parte, la corrección abierta de mielomeningocele; y, por otra, la terapia láser endoscópica para el síndrome de transfusión fetofetal.
Se describirán las técnicas anestésicas para la cirugía fetal dividiendo dichos procedimientos en 3 grupos: «cirugía fetal abierta, procedimientos en soporte placentario EXIT [ex-utero intrapartum procedure], OPPS [operations on placental support] y procedimientos mínimamente invasivos».
Algunos ejemplos de esta incluyen: corrección de mielomeningocele; resección de malformación adenomatosa quística pulmonar ; casos seleccionados de teratoma sacrococcígeo.
Todos ellos requieren laparotomía e histerotomía materna, sea con o sin exposición de partes fetales, según el caso; las madres reciben profilaxis antibiótica, además de profilaxis de broncoaspiración y de enfermedad venosa tromboembólica.
Se realiza a continuación reserva sanguínea para la madre y se garantiza la disponibilidad de alícuotas de 50 ml de sangre 0 negativo desleucocitada para el feto.
La mayoría de las veces se suministra anestesia general con intubación endotraqueal materna y, previamente a la inducción de la anestesia general, se sugiere la aplicación de un catéter epidural para el manejo balanceado de la analgesia postoperatoria.
La monitorización materna es básica presión arterial no invasiva, oximetría de pulso, monitorización electrocardiográfica continua, capnografía/metría, temperatura, sonda vesical y monitorización de la relajación neuromuscular; por otra parte, estas pacientes requieren una línea arterial para control estricto de la presión arterial, analizador de gases anestésicos se necesitan altas dosis de agentes inhalados 2 MAC para la relajación uterina, y un catéter venoso central, para usar agentes vasoactivos.
La tocólisis profiláctica en estos escenarios es multimodal, y consiste en antiinflamatorios no esteroides preoperatorios, sulfato de magnesio cuando se inicia el cierre de la histerotomía bolo de 6g e infusión de 3g/h, antiinflamatorios no esteroideos AINE y nifedipina en el postoperatorio.
El manejo de fluidos debe ser racional, pues las cantidades intraoperatorias mayores que 1 l se asocian a edema pulmonar; así mismo, debido a las altas dosis de agentes inhalados para obtener relajación uterina y, en ocasiones, por el uso de nitroglicerina parenteral, el uso de vasoactivos fenilefrina, efedrina debe ser liberal, y el control hemodinámico debe ser óptimo; como meta general, la presión arterial sistólica se debe mantener por encima de 100 mmHg.
El sangrado uterino se evita mediante el uso de grapas metálicas o suturando los bordes de la histerotomía durante el procedimiento fetal.
La monitorización fetal se realiza con ecocardiografía continua o intermitente por ultrasonido; en los casos de exteriorización fetal se puede aplicar un oxímetro fetal estéril en las extremidades del feto y, eventualmente, hacer medición de gases de arteria umbilical.
Se debe disponer en el campo quirúrgico de jeringas estériles, así como de todos los medicamentos para reanimación y anestesia fetal adrenalina, atropina, fentanil, pancuronio o vecuronio.
La monitorización y la reversión de la relajación neuromuscular en la madre son mandatorias si están indicadas; ello, teniendo en cuenta que la inyección rápida de los agentes anticolenesterasa desencadena contracciones uterinas.
Se debe prevenir y tratar la náusea/vómito y la hipotermia maternas, y durante su despertar y el postoperatorio inmediato el escalofrío y el vómito deber ser manejados agresivamente, para evitar la pérdida de líquido amniótico por la zona de la histerorrafia.
La analgesia postoperatoria adecuada disminuye los niveles maternos de oxitocina y contribuye a la prevención de parto pretérmino; la mayoría de estas pacientes no necesitan manejo postoperatorio en UCI, y se les hace monitorización tocodinamométrica materno-fetal continua durante las primeras 12-24h del postoperatorio.
La hipotermia fetal durante su exposición en cirugía abierta se puede desarrollar rápidamente: la piel delgada y friable facilita la caída en la temperatura y, por lo tanto, los líquidos de irrigación utilizados en cirugía abierta deben estar a temperatura corporal, para evitar dicha complicación.
La terapia intraparto in-utero fue inicialmente descrita en casos donde se aseguraba la vía aérea y se aplicaba surfactante en pacientes a quienes se les había realizado oclusión traqueal con clip para manejo de hernia diafragmática congénita durante la cesárea en soporte placentario.
Posteriormente, se adaptó esta terapia para el manejo de pacientes con masas gigantes en el cuello u obstrucción congénita alta de la vía aérea síndrome CHAOS.
Los objetivos durante la anestesia incluyen: garantizar una adecuada relajación uterina, para poder exteriorizar la cabeza y el tronco fetales y evitar la separación prematura de la placenta; además, mantener el volumen uterino, el soporte placentario y la estabilidad hemodinámica materna mientras se asegura la vía aérea de manera controlada en un feto anestesiado.
La premisa es convertir una situación potencial de crisis en un escenario planeado.
Otras indicaciones para EXIT/OOPS son: pacientes con masas torácicas gigantes, agenesia pulmonar y situaciones donde la reanimación neonatal sea muy compleja, inclusive, en ocasiones se aprovecha esta estrategia para canulación vasculares en soporte placentario como transición a ECMO circulación en membrana extracorpórea.
Estos casos, muchos de ellos electivos, se realizan garantizando la viabilidad y la madurez fetal.
Las madres reciben profilaxis antibiótica, así como profilaxis de broncoaspiración y de enfermedad venosa tromboembólica, y se hace reserva sanguínea para la madre.
La mayoría de las veces se suministra anestesia general con intubación endotraqueal materna; existen algunos trabajos de casos de pacientes con hipertermia maligna y vía aérea difícil, que se han llevado a cabo con anestesia regional y nitroglicerina endovenosa para obtener relajación neuromuscular.
La monitorización materna es básica presión arterial no invasiva, oximetría de pulso, monitorización electrocardiográfica continua, capnografía/metría, temperatura, sonda vesical, monitorización de la relajación neuromuscular, más la implementación de una línea arterial para control estricto de la presión arterial, analizador de gases anestésicos se necesitan altas dosis de agentes inhalados 2 MAC para la relajación uterina; el uso o no de catéter venoso central estará determinado por las indicaciones maternas.
El uso de vasoactivos fenilefrina, efedrina debe ser liberal; el control hemodinámico debe ser óptimo.
El sangrado uterino es importante, así como el riesgo de atonía uterina posnacimiento, por lo cual se debe disponer de buenos accesos venosos periféricos.
La monitorización fetal se realiza con ecocardiografía continua o intermitente por ultrasonido y en los casos de exteriorización fetal; en procedimientos que se anticipan como prolongados traqueostomías, ECMO se puede aplicar un oxímetro fetal estéril en las extremidades del feto y, seguidamente, se hace medición de gases de arteria umbilical y se canaliza una vena periférica en el feto.
Se debe disponer en el campo quirúrgico de todos los medicamentos para la reanimación y la anestesia fetal adrenalina, atropina, fentanil, pancuronio.
Una vez asegurada la vía aérea fetal, se disminuye o se cierra el agente inhalado y se aplican uterotónicos para prevenir la atonía uterina.
Se termina el procedimiento quirúrgico como si fuera a partir de ese momento una cesárea convencional; la mayoría de madres cursan con una evolución postoperatoria adecuada; se maneja la analgesia de manera multimodal.
La estancia hospitalaria rara vez sobrepasa las 48 h; los neonatos son manejados por neonatología y cirugía pediátrica, de acuerdo con su enfermedad de base.
Existen varios procedimientos incluidos dentro de esta clasificación, y que involucran intervenciones realizadas sobre la placenta, las membranas o el feto.
Algunos ejemplos son las punciones percutáneas guiadas por ultrasonido -como es el caso de las transfusiones fetales intrauterinas y las punciones cardiacas para septostomía auricular- y los procedimientos intervencionistas en válvulas cardiacas; también están los procedimientos fetoscópicos, como la fotocoagulación láser de anastomosis placentarias en los casos de transfusión feto-fetal, twin-to-twin transfusión syndrome TTTS y la oclusión traqueal con balón en casos de hernia diafragmática congenita, fetal endoscopic tracheal balloon occlusion FETO.
Actualmente se está llevando a cabo el ensayo clínico denominado TOTAL trial, dicho estudio nos permitirá emitir las recomendaciones definitivas de este último procedimiento.
Estos procedimientos son realizados la mayoría de las veces con anestesia locorregional; el papel primordial del anestesiólogo en tales casos es proporcionar sedoanalgesia y estabilidad hemodinámica materna con inmovilidad fetal: esto permite acortar el tiempo quirúrgico, evita el trauma fetal, mejora las condiciones técnicas para la adecuada realización del procedimiento y evita las consecuencias adversas de la nocicepción fetal en los casos donde se interviene al feto.
El estándar de manejo anestésico actual en Clínicas Colsanitas son las técnicas neuroaxiales combinada espinal epidural a la madre y la utilización de agentes opioides de acción ultracorta remifentanil que, por el alto paso transplacentario que presentan, se titula hasta llevar a la inmovilización fetal requerida.
Algunas situaciones específicas como la que se presenta durante el procedimiento FETO o las intervenciones cardiacas percutáneas, requieren relajación neuromuscular al feto, y esta obtiene mediante aplicación intramuscular fetal de manera percutánea a cargo del especialista en cirugía fetal.
Dichos procedimientos se manejan con estancias hospitalarias maternas muy cortas máximo 24 h y con tasas muy bajas de complicaciones maternas y neonatales.
La anestesia para intervenciones fetales es un reto: siempre hay que cuidar del binomio madre-hijo o de más de un feto como en los casos donde las intervenciones se hacen en embarazos múltiples.
Las condiciones fisiológicas maternas y fetales deben ser claramente conocidas por el anestesiólogo.
Las gestantes tienen un incremento en las complicaciones anestésicas; especialmente, en los casos que requieren anestesia general.
Si bien la discusión sobre el dolor fetal y sus implicaciones persiste; las intervenciones de los anestesiólogos deben ser juiciosas y racionales promoviendo el adecuado neurodesarrollo fetal.
Los tumores neuroendocrinos gastroenteropancreáticos son neoplasias raras distribuidas a lo largo del tubo digestivo y poseen características peculiares, como la captación de sales de plata, la expresión de marcadores de célula neuroendocrina y los gránulos secretorios de contenido hormonal.
Según su tamaño, localización anatómica y la presencia de metástasis, estos tumores debutan con distintas características clínicas y pronóstico.
El diagnóstico temprano, que requiere de un alto grado de sospecha y una confirmación con estudios especializados, resulta invaluable para tratar estas lesiones a tiempo y aumentar la sobrevida de los pacientes.
El tratamiento quirúrgico es la herramienta de primera mano, y otras terapias médicas ayudan a mejorar los síntomas y la calidad de vida de aquellos pacientes con lesiones irresecables.
En esta revisión, se tratan los aspectos más relevantes en cuanto a la clasificación, morfología, localización, diagnóstico y tratamiento de estas neoplasias gastrointestinales, y al final, se expone la única experiencia colombiana sobre la epidemiología y el manejo de los tumores neuroendocrinos.
El sistema endocrino difuso del tracto gastroenteropancreático representa el más amplio de todo el organismo 9con por lo menos 16 células endocrinas diferentes que producen más de 50 aminas o péptidos diferentes 10, 11.Los tumores neuroendocrinos TNE se consideran con potencial maligno y pueden cursar en una forma indolente hasta que se hacen clínicamente aparentes por sus metástasis o las manifestaciones del síndrome carcinoide 5, 8.
En 1907 Oberndorfer 4acuñó el término de tumor carcinoide TC, para diferenciar estas neoplasias, con un comportamiento menos agresivo, de los carcinomas.
El grupo de Thorson & Waldestrom 6 fue el primero en describir una serie de pacientes con TC ileales y metástasis hepáticas que presentaban el llamado síndrome carcinoide, encontrando diarrea, asma, enrojecimiento facial, cianosis y lesión valvular derecha.
Estos tumores representan menos del 1% de todas las neoplasias, aunque la reciente evidencia sugiere que ha habido un incremento en su incidencia 8.
El histórico término de TC se hace cada vez más inapropiado para agrupar estos tumores con características neuroendocrinas; actualmente, se reserva para aquellas lesiones benignas y productoras de serotonina 9, 11.
Otro inconveniente con el uso del término carcinoide se asocia con la presentación del síndrome carcinoide SC en ciertos tipos de tumores, como aquellos con células enterocromafines CE que producen sustancias vasoactivas como serotonina y sustancia P, mientras que aquellos carcinoides sin CE se asocian a otros tipos de síndromes o, más frecuentemente, son silentes 13.
Bajo el término de TNE se recoge el amplio espectro de estas neoplasias, desde la presentación clásica del tumor carcinoide en un extremo hasta la variedad anaplásica en el otro.
En la nueva clasificación, se propone en primer término agrupar los tumores de acuerdo a su sitio de origen intestino anterior, medio y posterior para las variedades gastrointestinales.
El segundo principio es subdividirlos de acuerdo con su comportamiento biológico en:
Los principales criterios para esta última denominación son la diferenciación histológica, angioinvasión, invasión directa a órganos vecinos y la presencia de metástasis.
Otro criterio es el tamaño, el cual se ha constituido en un importante parámetro pronóstico.
Un tercer principio en la clasificación es el incorporar la función hormonal y designarlos como funcionantes o no funcionantes 12.
Esta clasificación no considera los tumores con características mixtas, endocrinas-exocrinas, llamados también anficrinos.
Estos tumores que exhiben diferentes líneas de diferenciación celular fueron descritos inicialmente en el apéndice y se llamaron carcinomas de células caliciformes.
Las neoplasias mixtas, adenocarcinomas con focos de células neuroendocrinas, deben considerarse como un grupo aparte pues su comportamiento biológico está determinado principalmente por el contenido y diferenciación del componente exocrino 14.
La clasificación más aceptada de estos tumores en el momento, se recoge en la tabla 1.
Las células del sistema neuroendocrino exhiben unas características peculiares histoquímicas y a la microscopia de luz, como su reacción argentafín o argirófila.
Las células enterocromafines CE son las más frecuentes células endocrinas del intestino y se encuentran en toda su extensión excepto el esófago.
En el intestino se ubican preferentemente en duodeno, íleon terminal y apéndice.
Tienen en común, de acuerdo con Pearse 7 la capacidad de captar precursores aminados y decarboxilarlos.
La extracción de numerosos péptidos neuroendocrinos y la disponibilidad de diferentes métodos inmunohistoquímicos hacen posible identificar su sitio de síntesis y almacenamiento 15.
Williams y Sandler 17 clasificaron estos tumores de acuerdo a su sitio de origen como del intestino anterior irrigados por el tronco celiaco, medio irrigados por la arteria mesentérica superior o posterior irrigados por la arteria mesentérica inferior.
Los tumores endocrinos del páncreas y pulmón se comportan como los del intestino anterior.
Esto ha permitido entender el comportamiento hormonal de estas neoplasias.
Las neoplasias que directamente captan y depositan las sales de plata son llamadas argentafines y se relacionan con un comportamiento más agresivo.
Las que requieren de un agente externo para la captación y depósito se denominan argirófilas y presentan un comportamiento más benigno.
Los tumores del intestino anterior son más frecuentemente argirófilos mientras los del intestino medio, los más agresivos, son casi exclusivamente argentafines.
Los TNE del intestino posterior presentan células con ambas características.
Sin embargo, se desconoce la causa del comportamiento biológico tan diferente entre el apéndice y el íleon siendo ambas del intestino medio y argentafines.
La detección por inmunohistoquímica de los diferentes marcadores de las células neuroendocrinas enolasa específica neuronal 1, cromograninas 2, sinaptofisinas 3 permite la diferenciación de tumores endocrinos y no endocrinos.
Esto se hace en combinación con las tinciones de plata.
La inmunohistoquímica ha mostrado que los tumores del intestino anterior presentan una mayor carga hormonal.
El síndrome carcinoide se da más frecuentemente en tumores del árbol bronquial, páncreas, duodeno o yeyuno proximal intestino anterior.
Los TNE gástricos son frecuentemente asintomáticos, argirófilos y raramente presentan células con gránulos con serotonina.
TNE dependientes de gastrina que se originan en un ambiente de gastritis atrófica son de comportamiento benigno, mientras que los independientes de gastrina son potencialmente malignos 15, 16.
La ultraestructura de las células neuroendocrinas del tracto gastrointestinal ha sido definida desde antes del advenimiento de la inmunohistoquímica.
Gránulos secretorios son característicos de los TNE.
El cuadro histológico típico consiste en focos de células pequeñas y regulares con disposición en empalizada.
Una forma atípica presenta marcado pleomorfismo con núcleos irregulares e hipercromáticos, número de mitosis alto y áreas de necrosis, lo que la relaciona con un peor pronóstico.
A diferencia del gran número de hormonas de las células del intestino anterior los tumores del intestino medio presentan una menor variedad de células neuroendocrinas.
Ellas producen principalmente serotonina y taquiquininas, las cuales pueden servir de marcadores tumorales 15.
Los TNE del intestino posterior presentan una gran cantidad de células productoras de péptidos como somatostatina, encefalinas, sustancia P y serotonina, e incluso insulina.
Considerando la menor producción de hormonas por los tumores del intestino medio serotonina y taquiquininas con respecto a las del intestino anterior y posterior, la producción de estas hormonas no es un parámetro pronóstico 18.
El 85% de los TNE se originan del tracto gastrointestinal, en el 10% de los pulmones, principalmente como carcinoide bronquial y el resto en laringe, timo, riñón, ovario, próstata y piel.
La ubicación más frecuente en el tracto gastrointestinal es en el apéndice seguida por el recto y el íleon tabla 2.
En los TC, la presentación clínica varía según la localización anatómica.
La sobrevida depende principalmente del tamaño tumoral influido por la rata de crecimiento y el grado de diferenciación y la presencia de metástasis.
Los principales sitios de metástasis son los linfáticos del mesenterio, hígado, pulmón y peritoneo.
La sobrevida depende en menor forma de la ubicación del tumor, siendo del 99% para las lesiones del apéndice independiente de su estado, solo del 75% para los del intestino delgado localizado, pero disminuye a 54% al considerar todos los estados.
Esto habla en términos generales de un buen pronóstico para esta lesión y está en concordancia con la apreciación de Oberdonfer 4 al referirse a ella como carcinoide.
Dadas las limitaciones para evaluar los TNE del intestino delgado, por endoscopia o rayos X, el reciente uso de las imágenes por medicina nuclear se han constituido en una buena alternativa.
La mayoría de TNE presenta receptores de membrana para la somatostatina.
El octreótido, un análogo de la somatostatina con una vida media más prolongada se usa frecuentemente como terapia hormonal en estos pacientes con SC o diarrea.
En diferentes estudios usando octreótido marcado con Indio 111 o Tecnecio 127 se han localizado tumores con receptores positivos para somatostatina.
Esta técnica permite una detección precoz de estas neoplasias y una estatificación más precisa, y provee una importante información terapéutica al detectar tumores que responderán al tratamiento hormonal 20.
Son raros.
Exhiben la morfología de la neoplasia de células pequeñas del pulmón.
Se ha descrito también como variantes la diferenciación escamosa o glandular.
Se encuentran en el tercio distal como grandes masas vegetantes, ulceradas y con rápido crecimiento, de allí su pobre pronóstico 18.
De acuerdo con la revisión de Godwin 18 representan el 4% de estas neoplasias en el tracto gastrointestinal.
Se han estratificado según estén relacionados con estados de hipergastrinemia o con un fondo de gastritis crónica atrófica GCA con o sin anemia perniciosa tipo I, asociados al síndrome de Zollinger Ellison ZE, o en combinación con las neoplasias endocrinas múltiples NEM tipo 1 tipo II, o las formas esporádicas tipo III figura 1.
Esta distinción tiene implicaciones pronósticas pues los tumores asociados a la GCA, NEM 1 ó el ZE, tienen un mejor pronóstico que las formas esporádicas.
La mayoría de estos tumores son pequeños, bien diferenciados y confinados a la mucosa y submucosa de la región fundocorporal o la zona de transición corporoantral.
Aparecen como una lesión polipoide, con un comportamiento benigno.
Están compuestos principalmente por células argirófilas, con producción de histamina.
Frecuentemente pueden ser multicéntricos en asociación con una GCA del fundus, por destrucción autoinmune de las células parietales, llevando a una hipoclorhidria profunda con hipergastrinemia y anemia perniciosa.
Esta forma de aparición representa los 2/3 de los TNE gástricos, y cursa con una hiperplasia de CE.
En una serie de 27 pacientes con TNE asociados a GCA con diámetros hasta de 2 cm, ninguno tenía metástasis y una revisión de la literatura mostró compromiso ganglionar en solo el 8,6% 21.
También se han asociado al consumo prolongado de bloqueadores de bomba 22.
La combinación de ZE con NEM 1 cursa con hipergastrinemia que lleva a hiperplasia de CE lo que induce al desarrollo del tumor.
Estos tumores son característicamente de menor tamaño < 1 cm en promedio, pero pueden mostrar metástasis ganglionares.
Las formas esporádicas son de mayor tamaño mayor a 2 cm con angioinvasión o penetran la pared en su totalidad con desarrollo de metástasis en más del 60% y metástasis hepáticas hasta en el 50%.
La sobrevida oscila entre 2 y 4 años.
Pueden producir histamina y dar un SC.
Estos tumores representan el 20% de los TNE del estómago y se presentan como una masa solitaria, donde predominan las CE.
Los tumores de células G son raros y se ubican en el antropíloro.
Las formas pobremente diferenciadas están constituidas por células intermedias en vez de células pequeñas, con sobrevida a un año del 25%.
Lo anterior sugiere que los tumores menores a un cm tienen un curso benigno, los de 1 a 2 cm únicos o múltiples con GCA o AEM-1/ZE e hipergastrinemia son difíciles de predecir pero en general se encuentran bien localizados, mientras que los mayores de 2 cm son malignos y frecuentemente desarrollan metástasis.
Las formas indiferenciadas tienen pobre pronóstico independiente de su tamaño 23.
Pueden ocurrir con los síntomas típicos por la hipersecreción hormonal como el insulinoma, gastrinoma, VIPoma, glucagonoma o somatostatinoma, pero hasta en el 50% son no funcionantes o secretan péptidos de bajo poder biológico como el polipéptido pancreático PP o la neurotensina.
Sin embargo, hasta en el 50% puede haber metástasis al momento del diagnóstico 24.
Los insulinomas y gastrinomas son los más frecuentes.
Los insulinomas son en el 90% benignos, menores de dos cm y únicos.
Solo del 6-13% son múltiples y del 4-6% se asocian a la MEN-1.
Se caracterizan por la hipoglucemia con síntomas neuroglicopénicos.
Por la liberación de catecolaminas por la hipoglucemia cursa con sudor, temblor y palpitaciones.
La secreción crónica de la gastrina en los gastrinomas lleva a una producción ácida gástrica elevada con aparición de úlceras pépticas, diarreas severas y refractarias y manifestaciones de reflujo gastroesofágico.
Al momento del diagnóstico, el 50-60% de los gastrinomas son malignos.
Los tumores se ubican más frecuentemente en páncreas 24-53% y duodeno 13-49%.
Los VIPomas secretan el péptido intestinal vasoactivo y producen el síndrome de Verner Morrison caracterizado por una diarrea acuosa de grandes volúmenes, hipocalemia y deshidratación.
Son raros, usualmente de gran tamaño 72% de más de 5 cm y malignos 64-92% al momento del diagnóstico.
VIPomas extrapancreáticos ocurren más frecuentemente en niños y son de origen neurogénico ganglioneuromas, ganglioneuroblastomas, neuroblastomas y feocromocitomas24.
Los glucagonomas son raros, con un tamaño de 5-10 cm y 50-82% metastásicos al momento del diagnóstico.
Su presentación más frecuente es con el eritema necrolítico migratorio, asociado a diabetes, anemia, pérdida de peso, depresión, diarrea o tromboembolismo 25.
Los somatostatinomas son los más raros y se originan también de duodeno o la ampolla de Vater.
Puede hacer parte de la neurofibromatosis tipo I. Los tumores pancreáticos son grandes y metastásicos 70-92% En la clínica se encuentra diabetes, colelitiasis, diarrea con esteatorrea, hipoclorhidria, dolor abdominal, pérdida de peso y anemia 26.
Estos tumores son no funcionantes en el 30-50% de los casos y deben diferenciarse del adenocarcinoma de páncreas porque las implicaciones pronósticas son muy diferentes.
Generalmente, los asociados a las MEN-1 son grandes, multifocales y malignos del 62-92% 27.
A diferencia del estómago, donde el pronóstico depende más del tamaño y de la asociación a otras entidades, en el duodeno su evolución depende del tamaño y sus características funcionales.
El 60% de los tumores son de la variedad productora de gastrina, una tercera parte se asocia al SZE que hace parte de la MEN-1.
El 40% del SZE tienen un gastrinoma duodenal, mientras en el otro 60% el tumor se ubica en páncreas.
En el 90% de pacientes con MEN-1 y ZE, hay un gastrinoma duodenal, el cual es más frecuentemente multicéntrico y se ubica en la primera y segunda porción duodenal.
Aparecen como nódulos submucosos que fácilmente pasan desapercibidos a la endoscopia.
Aunque pequeños, dan metástasis a los linfáticos vecinos, principalmente los funcionantes, que son más grandes que el tumor primario.
La invasión al hígado es rara y un evento tardío.
Las formas no funcionantes se ubican en el bulbo duodenal 28.
Los productores de somatostatina representan del 15-20%.
Ocurre casi exclusivamente en la ampolla de Vater, y aparecen como masas prominentes, histológicamente con un patrón glandular y cuerpos de psamoma.
Al momento del diagnóstico la mayoría muestra invasión a la muscular y metástasis ganglionares.
Sin embargo, son no funcionantes, a diferencia de su contraparte en el páncreas.
En un tercio se asocia a enfermedad de von Recklinghausen Neurofibromatosis tipo 1.
El tercero en frecuencia es el paraganglioma, que se aprecia en el área de la ampolla o periampular.
Presenta principalmente somatostatina y polipéptido pancreático.
Frecuentemente es mayor de 2 cm y compromete la muscular al momento del diagnóstico; sin embargo, su comportamiento no siempre es benigno 29.
Tumores productores de serotonina, calcitonina o PP son raros.
Usualmente alejados de la ampolla y sin signos de invasión.
La aparición del carcinoide es excepcional.
La mayoría son tumores bien diferenciados, con un comportamiento benigno y no funcionantes.
Las formas indiferenciadas son raras y afectan más frecuentemente la ampolla de Vater figura 2.
Representan del 20-30% de los TNE del TGI.
La mayoría son argentafines.
Compuestos de CE productoras de serotonina y sustancia P. Se producen principalmente en íleon distal. Aparecen como nódulos amarillo-grisosos, en la submucosa.
Los casos sintomáticos son mayores a 1 cm, con invasión al mesenterio, fibrosis local y angulación del intestino, lo que puede llevar a obstrucción intestinal.
Los mayores a 2 cm casi siempre son malignos y cursan con metástasis ganglionares.
En el 40% estas neoplasias son múltiples.
En el 20% de las formas malignas se asocian al SC, lo que implica el desarrollo de metástasis hepáticas.
Los tumores mayores de 2 cm, que comprometen más allá de la submucosa, angioinvasivos y con el SC corresponden a la categoría de alta malignidad.
Las formas indiferenciadas son raras 8 figura 3.
Pueden encontrarse como hallazgo incidental en 3-9/1.000 apendicetomías y generalmente son benignos.
Corresponde al 50% de los TNE abdominales.
Como en el íleon, más frecuentemente son argentafines, con CE que producen serotonina y sustancia P. La mayoría 70% se ubica en la punta del apéndice y son menores a 2 cms.
Recientemente se ha dicho que estos tumores se inician de complejos neuroendocrinos epiteliales en vez de células endocrinas intraepiteliales, lo que está sustentado por la tinción positiva con proteína S-100.
La segunda forma más frecuente son los argirófilos que producen péptidos como el enteroglucagón, PP y PYY.
En general presentan buen pronóstico con metástasis que oscilan entre 1,4 y 8%.
Los que dan metástasis generalmente son mayores a 2 cm. La invasión del mesoapéndice independiente del tamaño es un marcador claro de metástasis.
Tumores en la base del apéndice que comprometen el margen de resección deben ser llevados a hemicolectomía para evitar dejar tumor residual y la futura recaída.
El SC es extremadamente raro en estas neoplasias y su hallazgo sugiere enfermedad metastásica al hígado y/o retroperitoneo 30.
Se describen tres tipos: de células argirófilas, CE productoras de serotonina y sustancia P, y los pobremente diferenciados célula pequeña 31.
Los bien diferenciados, argentafines, frecuentemente se hallan en recto y representan el 10% de todos los TNE hallazgo incidental en 1/2500 rectoscopias.
Frecuentemente son menores a 1 cm y la inmunohistoquímica los muestra positivos para glucagón 29, glucagón 37, fragmentos de proglucagón, PYY, PP.
Menos frecuentemente se encuentra serotonina, sustancia P, somatostatina, insulina, encefalinas, B endorfinas, neurotensina, hormona gonadotrofina humana y motilina.
El tamaño es el principal factor predictor del comportamiento.
El riesgo de metástasis para tumores menores de 1 cm es de menos del 3%, entre 1 y 2 cm sube a 7% y si hay invasión a la muscular se eleva hasta el 46%.
Los tumores mayores a 2 cm presentan metástasis en el 78%.
Las formas argentafines con producción de serotonina predominan en el colon los de peor pronóstico y principalmente en el ciego, donde característicamente presentan un mayor tamaño.
El SC se presentó en 4 de 118 casos y todos ellos tenían metástasis hepáticas.
Las formas pobremente diferenciadas presentan una masa de rápido crecimiento.
No se ha descrito ningún síndrome hormonal asociado y la sobrevida es de 5 meses 32 figura 4.
Diferentes marcadores tumorales en sangre u orina se han utilizado en el diagnostico y seguimiento de los TNE.
Entre los marcadores genéricos, la cromogranina A CgA una glicoproteína contenida en los gránulos de secreción de las CE es el más importante marcador en sangre 33.
Niveles altos se han observado en el 60-80% de los TNE funcionantes o no funcionantes, o en situaciones no tumorales como la insuficiencia renal, GCA, terapia con bloqueadores de bomba 34.
Otros marcadores no específicos son la enolasa específica neuronal, PP y la hormona gonadotrópica coriónica, con menor sensibilidad y especificidad que la CgA 11.
El ácido 5-OH-indolacético 5-HIA es un marcador específico para los tumores secretantes de serotonina; es un metabolito de la serotonina que puede ser determinado en la orina de 24 horas.
La sensibilidad del 5-HIA es del 65-75% con una especificidad del 90-100% 10, 11.
Característicamente, los pacientes con el síndrome carcinoide presentan aumento de los depósitos de serotonina, con incremento de los niveles de la misma en las plaquetas y en los niveles del ácido 5-HIA en orina.
El diagnóstico se confirma si la excreción aumentada del ácido 5-HIA en orina de 24 horas excede los 10 mg, teniendo la precaución de restringir por los 3-5 días previos al estudio alimentos ricos en serotonina banano, uva, piña, tomates, ciruelas, berenjena, kiwi, nueces y suspender los jarabes para la tos, levodopa, metisergida, paracetamol, AINEs y cafeína que dan cifras falsamente elevadas.
Por el contrario la ACTH, esteroides, heparina, isoniazida y fenotiazinas dan resultados falsamente negativos 11.
En los TNE funcionantes, la dosificación de las hormonas específicas que causa el síndrome característico representa el marcador específico.
En particular, los pacientes con sospecha de insulinoma se deben determinar en sangre glicemia, insulina, péptido C y proinsulina.
El ayuno prolongado 48-72 hs es el estándar de oro para el diagnóstico, 98% desarrollará los síntomas.
En el SZE la gastrina sérica >1000 ng/L y la secreción basal ácida con pH < 2,5 establece el diagnóstico.
El test de provocación con secretina se realiza en pacientes con gastrinas menores a 1.000 ng/L. Las lesiones gástricas o del colon pueden ser evaluadas por endoscopia o colonoscopia o bien por ultrasonido endoscópico.
Los tumores del intestino delgado son evaluados por el tránsito intestinal y más recientemente con el advenimiento de la enteroscopia y la cápsula endoscópica.
Para los tumores pancreáticos la tomografía computarizada y la resonancia magnética son importantes para definir la extensión del tumor y la presencia de enfermedad metastásica, así como para valorar la respuesta al tratamiento.
Ambos métodos tienen una sensibilidad del 30-94% 35.
El estudio con metaiodobenzilguanidina MIBG es otro método para evaluar TNE productores de catecolaminas, como los feocromocitomas y los paragangliomas.
La MIBG es menos sensible que el OctreoScan en los otros TNE 36.
Este estudio presenta la limitante de ser costoso y no estar disponible sino en centros de referencia para estos tumores.
Imágenes funcionales como el OctreoScan tienen gran impacto en el manejo del paciente por proveer herramientas y estadificar mejor la enfermedad, visualizar lesiones ocultas o metastásicas y la evaluación para la elegibilidad del tratamiento con el análogo de la somatostatina.
Más del 90% de los TC tienen receptores para la somatostatina, por eso pueden ser detectados con octreoscan que utiliza octreotide marcado con Indio 111 In octreotide.
La sensibilidad de este método varía entre 80 y 100%.
Es un excelente estudio para evaluar la enfermedad metastásica y puede servir como evaluación en la respuesta al tratamiento 47.
Esta prueba es altamente específica para lesiones de 1 cm o más en el 80-90% excepto los insulinomas que solo expresan estos receptores en el 50%.
También detecta las metástasis a distancia con una sensibilidad del 96% 10, 11.
Por el contrario, la tomografía por emisión de positrones PET scan en los TNE no ha probado ser útil, por su escasa actividad metabólica, excepto los tumores con una alta actividad proliferativa y baja diferenciación.
No obstante el desarrollo de los métodos diagnósticos para esta entidad, el síndrome clínico relacionado con la sobreproducción hormonal es raramente reconocido.
En una serie de 3.632 TNE, había una prevalencia de 60 casos con el síndrome carcinoide 1,6%.
Se ha sugerido que la ausencia de síntomas se relaciona con la producción de hormonas inactivas prohormonas o a la rápida degradación de estos agentes en el mismo tumor o en la circulación general.
En el caso de la producción de neuropéptidos, como serotonina, se asume que el número de células productoras es tan pequeño que la cantidad que llega a la circulación no alcanza a dar manifestaciones.
Los síntomas principales son el rubor facial, diarrea, dolor abdominal, y las lesiones cardíacas seguidas por el asma y el edema.
Lo más característico es el rubor facial episódico o permanente; el cual se acompaña de edema periorbital o facial, oliguria, hipotensión, y sibilancias.
La segunda manifestación más frecuente es la diarrea que va de leve a explosiva, la cual no ocurre simultáneamente con los episodios de rubor facial.
Esta diarrea es líquida y se explica por hipermotilidad intestinal.
Ocasionalmente, episodios de broncoconstricción acompañan el rubor facial.
Las manifestaciones cardíacas ocurren tardíamente y se dan por la fibrosis del tejido valvular derecho y/o izquierdo.
Un estudio con ecocardiografía mostró que había compromiso valvular en el 66% de los pacientes que desarrollaba síndrome carcinoide.
Los pacientes con compromiso valvular presentan niveles en sangre más altos de taquiquininas y mayor excreción de ácido 5-HIA en orina 8.
Actualmente, se acepta que solo parte del SC se explica por la sobreproducción de serotonina.
La diarrea parece ser producida por la serotonina al inducir hipermotilidad y aumento de secreciones en el yeyuno.
Además, la diarrea puede ser controlada con bloqueadores de la serotonina como metisergida, ciproheptadina y el ondansetron.
Estos antagonistas de la serotonina no tienen mayor efecto en las manifestaciones del rubor facial.
Recientemente se ha encontrado niveles altos en sangre de taquiquininas y sustancia P en los pacientes con SC, lo que soporta la teoría de una patogénesis multihormonal en estos síndromes.
Incluso se ha logrado reproducir las manifestaciones del rubor facial en los minutos siguientes a la inyección de la sustancia P. Ocasionalmente el SC puede ocurrir sin la presencia de metástasis hepáticas, si el drenaje venoso del tumor se hace a la circulación sistémica como en algunos TNE del ovario o el retroperitoneo.
La presencia o no de hipergastrinemia tiene características pronósticas y terapéuticas.
Gough 37 encontró que los pacientes sin hipergastrinemia, en el 66% desarrollaba metástasis, 60% tiene aumento del ácido 5-HIA, y el 50% fallecía por la entidad, mientras los pacientes con hipergastrinemia ni desarrollaban metástasis, ni aumentaban el ácido 5-HIA, ni morían por la enfermedad; además presentaban variedades histológicas "típicas".
Los TNE se han relacionado a la presencia de otras neoplasias NO neuroendocrinas con tasas tan altas como del 46-55%, más frecuentemente por compromiso del pulmón, mama, próstata y colon 38.
El manejo médico varía si son lesiones bien o mal diferenciadas.
Los bien diferenciados producen el SC y el primer objetivo es el control de los síntomas.
Como estas lesiones son de lento crecimiento y una sobrevida prolongada se debe tener en cuenta la calidad de vida con el tratamiento.
La ciproheptadina 0,4 mg/kg/d en tres dosis, oral que bloquea los receptores serotoninérgicos 1 y 2 y receptores H1 para la histamina ha disminuido la diarrea pero no el rubor facial en pacientes con TNE diseminados.
Produce sedación suave y boca seca, y en menor proporción hay náuseas incontrolables y vómitos que inducen el cese del tratamiento.
Otros han encontrado regresión del tumor con esta droga, sin embargo, esto no se ha reproducido en otras series.
El tratamiento de los gastrinomas se inicia con dosis máxima de omeprazol o lansoprazol 40-120 mg/d Los insulinomas son tratados con diazóxido asociado a la hidroclorotiazida, si no mejoran se recomienda bloqueadores de los canales del calcio, betabloqueadores y esteroides.
Para las formas bien diferenciadas, la terapia se puede basar en el interferón, terapia con análogos de somatostatina y la terapia dirigida.
La somatostatina es una hormona que inhibe la secreción de varias hormonas y péptidos, los receptores para la somatostatina se presentan en los TNE bien diferenciados 70-95% con excepción de los insulinomas.
Los análogos de la somatostatina permiten el control de los síntomas asociados a la producción hormonal y puede ser útil en el preoperatorio o en tumores inoperables 27.
Pueden ser usados como agentes antiproliferativos, con cerca del 10% con disminución del tamaño tumoral altas dosis y en un 50% estabilización del crecimiento neoplásico.
Se han usado dos tipos de análogos el octreótido y el lanreótide los cuales se unen principalmente a los receptores del subtipo 2 y 5.
Recientemente, un análogo llamado pasireótide con afinidad por todos los subtipos de receptores a la somatostatina ha mostrado ser útil cuando los otros agentes han fallado 39.
Los análogos de somatostatina como el octreótido son seguros, de fácil uso, bien tolerados, con infrecuentes efectos colaterales como el dolor abdominal, esteatorrea y colelitiasis.
El octreótido se ha constituido en la medicación más frecuentemente usada en el TNE diseminado, con menos efectos colaterales, ha mostrado disminuir notablemente los niveles urinarios del ácido 5-HIA, el rubor facial y la diarrea.
Kvols 40 ha demostrado también la regresión de las metástasis hepáticas con el octreótido, aunque se desconoce el mecanismo de acción exacto se sugiere un efecto antineoplásico directo o indirectamente a través de la inhibición de la hormona del crecimiento, insulina y otros factores del crecimiento.
El interferón alfa en monoterapia o combinado al octreótido se ha usado para inhibir la secreción hormonal y estabilizar la enfermedad con variable respuesta.
Hay respuesta bioquímica en el 40-60% y mejoría sintomática en 40-70% con disminución del volumen tumoral en el 10-15% 41.
Los efectos colaterales son escasos, como un síndrome gripal, fatiga, pérdida de peso, anemia, leucopenia y hepatotoxicidad.
Los tumores mal diferenciados requieren quimioterapia, con agentes estreptozotocina, doxorrubicina, dacarbazina, 5-fluoruracilo y respuestas variables 40-70% con el uso de etopósido y cisplatino en los anaplasicos 11.
Como los TNE expresan moléculas como el factor de crecimiento epidérmico, factor de crecimiento endotelial, nuevas terapias como el sorafenib, everolimus y los inhibidores mTOR Rapamicina se han usado 9.
La terapia con radionúclidos de receptores peptídicos con el uso de análogos de somatostatina para llevar radioactividad al interior del tumor, usando 90 Itrio, 177 Lutecio o 111 Indio, que son captados por los receptores de somatostatina.
Se utilizan en pacientes no operables y con receptores para somatostatina positivos.
Los estudios sugieren estabilización de la enfermedad del 50-70% y control de los síntomas en el 70%.
Las dosis aún no han sido bien determinadas y varían por la tolerancia variable de los diferentes órganos como la médula ósea o el riñón 42.
La cirugía es la piedra angular en el manejo de los TNE.
Se ha demostrado que la exploración quirúrgica temprana de los pacientes aumenta significativamente la supervivencia.
Un estudio de pronóstico con 195 pacientes con gastrinomas seguidos durante 20 años mostró un aumento de las metástasis hepáticas 5 veces mayor en los pacientes no operados comparados con los sometidos a resección del tumor.
Igualmente, los pacientes no intervenidos presentaron nuevas lesiones evidenciadas por imágenes dos veces más frecuente que el grupo operado.
Finalmente, la rata de muertes relacionadas con la enfermedad fue 23 veces mayor en el grupo no quirúrgico comparándolo con el quirúrgico 46.
En el compromiso locorregional o las metástasis hepáticas una cirugía de citorreducción puede llevarse a cabo para el 90% del tumor.
La cirugía paliativa debe hacer en las siguientes situaciones:
1. Remover el tumor primario en pacientes con metástasis hepáticas no operables, principalmente en tumores hormonalmente funcionantes
Los pacientes son llevados a cirugía antes si la resección es potencialmente curativa o para reducir la necesidad de la terapia médica.
La tomografía no detecta pequeños tumores pero ayuda a determinar el grado de extensión local y a distancia.
Igualmente el ultrasonido, la placa simple de abdomen, la angiografía y el tránsito intestinal proveen muy poca información adicional.
El 60% de los TNE se ubica en el apéndice y para tumores menores a 2 cm la simple apendicectomía es curativa.
Esto también se admite para pacientes ancianos o con alto riesgo quirúrgico, con lesiones ligeramente mayores a 2 cm. La hemicolectomía derecha se reserva para pacientes jóvenes con bajo riesgo operatorio y con lesiones mayores a 2 cm. En los casos en que hay compromiso del mesoapéndice o invasión vascular se prefiere ser más agresivo aun con tumores entre 1 y 2 cm, practicar mínimo la resección del ciego.
Estas recomendaciones globales deben ser tomadas con reserva, pues aun tumores menores a 1 cm muestran evidencia de invasión muscular, permeación linfática y compromiso de la grasa periapendicular con una larga sobrevida y sin secuelas a pesar de haber sido manejados con solo la apendicectomía 8, 48.
El manejo endoscópico ha sido reportado con éxito para TNE del estómago.
Los criterios para intentar la remoción endoscópica incluyen: tumores menores a 2 cm, ausencia de malignidad en la histología, y la presencia de hipergastrinemia, mientras que las que no se puedan remover totalmente o muestren invasión deben resecarse radicalmente 43, 44.
El hallazgo incidental de TNE es desafortunadamente escaso.
Si se encontrara, la remoción quirúrgica agresiva en monobloque debe intentarse y buscar multicentricidad y otras neoplasias primarias.
Para tumores entre 1 y 2 cm, el 18% tiene metástasis hepáticas.
A pesar de la gran masa tumoral, intentos quirúrgicos agresivos deben procurarse.
El tumor más frecuente en el divertículo de Meckel es el TNE y presenta el mismo pronóstico ominoso que los de ubicación ileal.
La presencia de metástasis hepáticas implica una pobre sobrevida y casi invariablemente cursará con el SC.
Sin embargo, el crecimiento tumoral es lento y la sobrevida promedio es de 8,1 años luego de iniciados los síntomas.
Con el uso del octreótido algunos de los síntomas del SC se han logrado controlar, sin embargo, los grandes volúmenes tumorales poco responden a la terapia médica, de allí que se promulgue la remoción completa o al menos tratar de lograr la mayor citorreducción.
Solo el 9% de los TNE sintomáticos son considerados candidatos para cirugía.
La resección paliativa del hígado también ha sido recomendada si por lo menos el 90% de la masa puede ser removida, aunque el número de pacientes que adquiere una adecuada paliación de sus síntomas y la corta respuesta del tratamiento refleja la necesidad de refinar las indicaciones para la cirugía paliativa.
Sin embargo, la sobrevida promedio de los pacientes con intervención sobre las metástasis hepáticas fue de 218 meses, comparado con los 48 meses de los pacientes sin esta intervención.
La experiencia con el trasplante hepático para estas lesiones es aún incipiente, pero en pacientes jóvenes con el tumor primario controlado y sin compromiso tumoral extrahepático, el trasplante puede ser una buena opción 10, 45.
La embolización es precedida por la angiografía para determinar la permeabilidad y anatomía de la vena porta.
Clínicamente los pacientes siguen un curso bastante predecible luego de la ligadura o embolización, consistente en dolor en el cuadrante superior derecho, fiebre, leucocitosis con las pruebas de función hepática alteradas aumento de AST, ALT con disminución de su función.
No está demostrada una ventaja de la embolización con quimioterápicos sobre la sola embolización, sin embargo, lesiones tumorales de más de tres cm responden mejor con la ablación por radiofrecuencia asociado a la quimioembolizacion 10.
A pesar del compromiso multilobar no se debe detener la laparotomía, pues la sola reducción de la masa hepática tumoral y la resección de segmentos intestinales isquémicos y obstruidos permiten obtener una buena paliación, además, se debe practicar la colecistectomía profiláctica para evitar la colecistitis gangrenosa luego de la ligadura de la arteria hepática, la embolización o la administración prolongada del octreótido.
Las manifestaciones cardinales del SC intraoperatorio son el enrojecimiento facial y la hipotensión luego de la inducción de la anestesia.
Las medidas de soporte deben acompañarse con la administración del octreótido 50 mcg, seguido por otros 50 en 15 seg lo que resulta en una mejoría dramática.
Este SC puede ocurrir en cualquier momento del transoperatorio.
Se debe evitar el tiopentano, agonistas adrenérgicos, noradrenalina, dopamina, succinilcolina y liberadores de histamina atracurium, d-Tubocurarina por parte del anestesiólogo.
Se sugiere dar fentanyl, diazepam con vencuronio para facilitar la intubación 8.
A continuación se presenta la única experiencia publicada que evalúa el manejo y desenlace de estas neoplasias en el país 8.
El presente estudio se llevó a cabo en el Instituto Nacional de Cancerología, centro de tercer nivel y sitio de referencia para diferentes neoplasias.
Se revisaron 45.869 informes de patología, entre el 1° de enero de 1988 y el 31 de diciembre de 1992, y se encontraron 26 pacientes con TNE.
Se tomaron 24 de ellos por contar con un seguimiento estricto, 10 hombres y 14 mujeres 58%, con TNE de diferente ubicación en el abdomen.
En todos los casos el tumor fue diagnosticado por biopsia, ya fuera endoscópica o quirúrgica.
El diagnóstico histológico se basó en el examen del tejido tenido con hematoxilina-eosina y en algunos casos con fenotipificación por inmunohistoquímica.
Se buscó que todos los pacientes tuvieran un estrecho seguimiento para lograr un buen análisis de la sobrevida.
La edad promedio de presentación fue de 60 años para los hombres y 50 para las mujeres.
La ubicación no representa la encontrada en las diferentes series de la literatura, donde predominan los TNE del apéndice, diagnosticados como hallazgo incidental.
Predominaron en la presente serie los TNE de ubicación gástrica con 9 casos 40%, siendo más frecuentes los de ubicación proximal 66%.
En segundo lugar se ubicaron los rectales con el 20%, mientras que los de ubicación en colon derecho, esófago, páncreas, duodeno y 2 casos de TNE metastásico a hígado con primario desconocido, representaron el 8% cada uno.
De acuerdo con la distribución de estas neoplasias, según la clasificación de Williams y Sandler 17, el 62% son de intestino anterior, 8% intestino medio, 22% intestino posterior y 2 casos 8% de tumores metastásicos a hígado con primario desconocido.
El tiempo promedio de síntomas antes de consultar a la institución fue de 11,5 meses, sin embargo no se encontró una mayor recurrencia o mayor mortalidad en los pacientes con evoluciones más prolongadas.
Solo se encontró una paciente con SC 4,2%, que presentaba múltiples metástasis hepáticas de un TNE de origen desconocido y curso con enrojecimiento facial, diarrea, broncoconstricción y valvulopatía.
Se manejó con ciproheptadina con pobre respuesta.
Para esta época no se contaba con el octreótido para las crisis del SC.
Presentaba cifras de ácido 5-HIA de 8,9 mg/24 horas y falleció 8 meses después de una laparotomía exploratoria donde se le encontró una carcinomatosis peritoneal con mayor compromiso tumoral en la unión ileocecal.
Se llevaron a cirugía 19 pacientes para resección con intención curativa a 13 de ellos sobrevida de 55 meses, a 1 solo se le hizo citorreducción, a 2 paliación, y 3 fueron declarados como irresecables.
La sobrevida global para el grupo de pacientes intervenidos fue de 40 meses.
A 5 pacientes no se les pudo practicar cirugía encontrándose una sobrevida de 7 meses p 0,02.
De acuerdo a la ubicación de estos tumores y la sobrevida, no se encontró una diferencia significativa, y en la presente revisión ningún caso asociado a neoplasia endocrina múltiple.
En 7 pacientes hubo recaída a distancia, en promedio a los 12 meses, sin encontrarse predilección por una ubicación del tumor en especial.
A 5 pacientes se les administró quimioterapia adyuvante, con 5-fluoruracilo más levamisol, 2 de ellos se combinaron con radioterapia.
Esto se hizo para tumores gástricos 3 y de colon 2.
Se le aplicó radioterapia solo a 5 pacientes, 2 de estómago, 1 de colon y 2 de recto.
La evolución de los pacientes mostró que 13 de ellos murieron, 1 por una sepsis en el postoperatorio, 1 vive con una recaída en hígado, y 12 a causa de la enfermedad.
En la presente serie se recoge la experiencia del manejo de los TNE en un centro de referencia como lo es el Instituto Nacional de Cancerología, Bogotá-Colombia, destacando que en el lapso de 5 años 1988-1992 se recogieron 26 casos de los cuales se encontró seguimiento en 24 pacientes.
Contrastan estas cifras con las recientemente informadas para el país en un consenso latinoamericano para el manejo de estas neoplasias, 36 donde se informa sobre 150 casos de TNE 83 gastrointestinales recogidos en 4 años 2003-2006 lo que sugiere un incremento en su incidencia y con una distribución similar a la informada en la serie nuestra.
Este incremento en la incidencia en buena medida pude ser explicado por el advenimiento de pruebas más sensibles y específicas para la detección de estos tumores, como son la enteroscopia, la endoscopia por cápsula, el OctreoScan y un mejor conocimiento y refinamiento de las técnicas de patología inmunohistoquímica.
La sobrevida de estos tumores son mejores a la contraparte, los carcinomas, y su curso indolente e insidioso permite terapias que apenas se implementan en el medio como la administración del octreótido radiomarcado para ser captado por la célula con receptores para esta molécula y servir no solo de diagnóstico sino además de tratamiento.
Se ha mejorado la sobrevida con las grandes resecciones hepáticas que muchas veces ameritan los TNE metastásicos y se han realizado incluso dos trasplantes por el grupo de Gastrohepatología de la Universidad de Antioquia, uno de ellos con una recaída precoz y masiva y el otro con una buena sobrevida.
Faltan varios tópicos por mejorar en el manejo local de estas lesiones como son el contar en forma más expedita con el recurso de los marcadores tanto en sangre cromogranina A así como en orina OH-indolacético y del recurso del OctreoScan que es costoso y de difícil aprobación por las entidades prestadoras de salud.
La mejor forma de impactar favorablemente el pronóstico de estas lesiones se basa en el desarrollo de grupos interdisciplinarios de especialistas oncólogos, patólogos, endocrinólogos, cirujanos con un especial interés por estos tumores, como existen en Argentina y Brasil, que desarrollen las estrategias para lograr obtener un registro local que alimente uno nacional para la tabulación y seguimiento de estas neoplasias.
Esto además serviría para consolidar un registro latinoamericano para los TNE.
Introducción
El núcleo de la enfermería es el cuidado, cuyo componente principal es la relación que se establece entre la enfermera y la persona cuidada .
En el contexto pediátrico, a pesar de la proximidad física entre las familias y las enfermeras, los profesionales imponen límites en las relaciones interpersonales que elaboran y el enfoque de atención se caracteriza por el alejamiento y la provisión de información, marginando el aspecto relacional de la atención .
Las enfermeras han de adquirir conocimientos y desarrollar las habilidades y competencias para relacionarse con las familias.
Sin embargo, esto no es suficiente; es necesario integrar el concepto de auto-eficacia en este proceso, es decir, la percepción que las enfermeras tienen acerca de su propia habilidad para establecer buenas relaciones con las familias en sus centros de atención .
La teoría de la auto-eficacia fue desarrollada por Albert Bandura, psicólogo canadiense que dirigió su atención hacia el papel de los procesos cognitivos en la adquisición y el mantenimiento de los comportamientos.
Según la teoría cognitiva social, la autoeficacia tiene una poderosa influencia en el comportamiento humano y puede ser definida por las creencias que una persona tiene en su capacidad para llevar a cabo la tarea con éxito .
Las personas con un fuerte sentido de la eficacia aceptan tareas difíciles y desafiantes en lugar de concebirlos como una amenaza que debe ser evitada; aumentan y sostienen sus esfuerzos en el fracaso, y recuperan su sentido de eficacia rápidamente después de los fracasos o retrocesos .
Relacionarse con la familia es un reto para las enfermeras.
Las relaciones entre las enfermeras y las familias de los niños hospitalizados se caracterizan por la falta de claridad con respecto a ambas funciones; como resultado, las dificultades de negociación impregnan las relaciones establecidas.
Las relaciones interpersonales entre las enfermeras y los padres son inadecuadas, inapropiadas e ineficaces .
En la actualidad, no hay una herramienta disponible para la evaluación de eficacia personal de enfermería para el establecimiento de una buena relación con la familia.
El instrumento más cercano a la evaluación de estos conceptos es la Escala de Práctica de Enfermeria de Familia, desarrollada por Simpson y Tarrant en 2006, que se desarrolló para medir los cambios percibidos en la práctica de enfermería de la familia, incluyendo las actitudes de enfermeras hacia el trabajo con las familias, la evaluación crítica de su práctica de enfermería de la familia y reciprocidad en la relación enfermera-familia .
Teniendo en cuenta la importancia del aspecto relacional de la atención y los retos de relacionarse con las familias, el nivel de autoeficacia percibida por el personal de enfermería es un predictor importante de su comportamiento en el establecimiento de relaciones efectivas con las familias.
En ausencia de un instrumento de medida que podría medir la auto-eficacia de las enfermeras para establecer buenas relaciones con las familias, se propuso Escala de Autoeficacia para el Establecimiento de Buenas Relaciones con las Familias en Ambientes Neonatales y Pediátricos, desarrollado y validado en este estudio.
El propósito de este estudio fue desarrollar y probar las propiedades psicométricas de la Escala de Autoeficacia para el Establecimiento de Buenas Relaciones con las Familias en Ambientes Neonatales y Pediátricos.
Método
Estudio metodológico fundamentado en la teoría de la auto-eficacia, cuyo instrumento fue desarrollado de acuerdo con la metodología de la psicometría, etimológicamente representado como la teoría y la técnica de medición de los procesos mentales y siguiendo las especificaciones de Bandura para la construcción de instrumentos para medir la eficacia percibida .
El estudio se realizó en tres fases: 1 conceptual y definición operativa; 2 validez del contenido; 3 fiabilidad, consistencia interna y análisis factorial exploratorio del nuevo instrumento.
Estas tres fases se realizaron durante el período de septiembre 2014 hasta marzo 2015.
Fase 1: definición conceptual y operativa
La definición conceptual trata con la inserción exacta del concepto de la teoría a la que pertenece teoría autoeficacia; tiene que ser clara y exacta y la que contribuirá al desarrollo de los ítems del instrumento de medición y apoyar la construcción de las dimensiones o factores.
La definición operacional se refiere a la preparación de los elementos de la escala , lo cual debería ser basado en el análisis de la entrevista abierta llevada a cabo con la población objetivo .
Por lo tanto, las definiciones conceptuales y operativas se generaron a partir de una revisión de la literatura y una fase empírica entrevistas con la población objetivo.
En primer lugar se hizo una revisión de la literatura sobre el tema "Las buenas relaciones entre las Enfermeras y Familias en Ámbitos Neonatales/Pediátricos".
Artículos fueron seleccionados en portugués, español e inglés, publicados entre 2010 y 2015 e indexadas en las siguientes bases de datos: MEDLINE Literatura Internacional en Ciencias de la Salud; Cochrane Collaboration PMC PubMed Central, EMBASE The Excerpta Medica Database y CINAHL Cumulative Index of Nursing and Allied Health Literature.
Las estrategias de búsqueda empleadas eran adecuadas para cada una de las bases de datos, en general, las siguientes palabras fueron usadas en combinación con los operadores booleanos siguientes: Nurs* AND Famil* OR Parents AND Relationship OR Interaction* OR Relation* AND Neonatal OR Pediatric NOT Primary Health Care.
La recolección de datos se llevó a cabo en cuatro etapas: 1 Selección por título; 2 la selección por sumario; 3 la selección mediante la lectura del artículo completo y 4 evaluación crítica de la calidad de los artículos.
Al final de este proceso 42 estudios se incluyeron en la revisión de la literatura para el análisis de datos.
El segundo paso fue realizar entrevistas con el fin de entender lo que significa tener una buena relación con las familias y para identificar elementos que obstaculizan o inhiben la relación de las enfermeras con las familias en los entornos hospitalarios pediátricos/neonatales en la percepción de las enfermeras, ya que la escala de autoeficacia debe representar los retos y los obstáculos al buen funcionamiento de la tarea específica .
La ubicación seleccionada para reclutar participantes en esta fase del estudio consistió en un hospital universitario de alta complejidad.
El investigador principal visitó personalmente las unidades pediátricas/neonatales para invitar a las enfermeras que directamente están en el cuidado del paciente en la unidad pediátrica y/o neonatal a participar del estudio y se les informó sobre el estudio, comprobando su interés y su voluntad de proporcionar una entrevista y obteniendo el consentimiento por escrito de los participantes.
Las entrevistas se llevaron a cabo en una habitación privada dentro de las unidades hospitalarias.
De las nueve enfermeras invitadas, todos estaban de acuerdo a ser entrevistadas.
Uno de ellos era hombre y ocho fueron mujeres, tenían edades comprendidas entre los 24 y los 49 años y había trabajado como enfermeros durante un periodo que oscila entre los 10 meses y los 25 años.
Las entrevistas duraron una media de 20 minutos y fueron guiados por un guión con preguntas ya preparadas, tales como: Hábleme de su relación cotidiana con las familias, ¿Qué significa para ti tener una buena relación con las familias?,Para ti, en que situaciones es más difícil relacionarse con las familias?
Las entrevistas fueron grabadas y transcritas.
Para analizar los datos se utilizó el análisis de contenido inductivo desde donde surgieron códigos, categorías y temas emergentes, sin imponer perspectivas teóricas preconcebidas en los datos .
También en esta fase se definió la gradación de las respuestas y los valores de la mediana correspondiente nomenclatura y el extremo de la escala .
El instrumento utiliza una escala de diez puntos de Likert.
En la primera versión, la gradación de respuestas varió de 0 a 100, donde 0 cero representaba una gran incertidumbre, 50 cincuenta representaban certeza moderada y 100 cien certeza absoluta.
Después de la validación del contenido con el comité de expertos, los valores permanecieron iguales, pero la nomenclatura de la gradación de la escala fue modificada, como se discute más adelante.
Fase 2: validez del contenido
La validación del contenido se realizó con dos grupos de participantes: un grupo compuesto por cinco expertos tres enfermeros expertos en el área de enfermería familiar y pediatría/neonatología, un experto en enfermería en el área de autoeficacia y un experto en la construcción de instrumentos de medición.
El otro grupo estaba integrado por tres enfermeras clínicas del área pediátrica y neonatal.
Los expertos fueron invitados por correo electrónico y acordaron, con consentimiento por escrito, evaluar la primera versión de la escala en términos de: la adecuación semántica de la declaración, las instrucciones para completar el instrumento, la nomenclatura utilizada en las respuestas de calificación, la pertinencia y la comprensión de cada ítem.
La primera versión del instrumento fue enviada por correo electrónico a los expertos, junto con instrucciones sobre cómo llevar a cabo la evaluación, preguntas relacionadas con el concepto de autoeficacia y explicaciones del concepto de una buena relación entre enfermeras y familias en entornos de hospital pediatría/neonatal.
Hubo una correlación del 80% o más entre las afirmaciones y los ítems del instrumento y las respuestas de los expertos .
Después de las modificaciones necesarias al instrumento, según la evaluación del grupo de expertos, una nueva versión del instrumento fue sometida a un análisis semántico adicional con tres enfermeras clínicas siguiendo la recomendación de aplicar el instrumento a un pequeño grupo de sujetos en la población objetivo tres o cuatro .
Las enfermeras clínicas de la misma localización de la primera fase del estudio fueron invitadas personalmente por el investigador principal a participar en esta fase del estudio.
Después de acordar con el consentimiento por escrito, las enfermeras respondieron a la nueva versión del instrumento y se les hicieron las siguientes preguntas: Qué entendió que el instrumento estaba preguntando?; Tuvo alguna dificultad para entender algún ítem del instrumento?; ¿Le ha resultado difícil responder a los ítems que usan este tipo de calificación?
Las enfermeras enviaron sus respuestas al investigador principal por correo electrónico para su posterior análisis.
Fase 3: confiabilidad de consistencia interna y análisis factorial exploratorio
Se realizó una encuesta transversal en internet con una muestra de conveniencia.
Para calcular el tamaño de muestra requerido se decidió que se necesitaban al menos cinco respondedores para cada ítem del instrumento 5 sujetos x 39 ítems = 195 sujetos .
La población en este estudio fueron enfermeras registradas que estaban trabajando en roles de asistencia en un hospital neonatal y/o hospital pediátrico.
Una asociación nacional de enfermería neonatal y pediátrica proporcionó una población accesible y se invitó a todos los miembros de esta asociación que habían aceptado ser contactados con fines de investigación a participar en la encuesta en línea.
Se envió un correo electrónico a 250 participantes potenciales que contenía: información sobre los aspectos éticos del estudio, los objetivos del estudio, la recopilación, el análisis, la difusión de datos, el formulario de consentimiento adicional y la encuesta en línea.
Para asegurar los criterios de elegibilidad y caracterizar la muestra, al final de la encuesta los participantes proporcionaron información sobre su género, edad, tiempo en su profesión, lugar de trabajo, unidad en el lugar de trabajo y otras variables.
Un total de 223 enfermeras respondieron a la encuesta, lo que resultó en una muestra válida de 194 enfermeras después de la supresión de 29 encuestados que no trabajan en la práctica clínica.
El software de la encuesta no registró las respuestas de la encuesta parcialmente completadas, por lo que la tasa de respuesta sólo refleja aquellos que completaron la encuesta.
Los datos se organizaron en una base de datos del programa Excel 2010 y se exportaron a Statistical Package for the Social Sciences SPSS versión 22.
La consistencia interna del instrumento se evaluó mediante tres medidas: el alfa de Cronbach para la escala total, la correlación entre ítem-total y el alfa de Cronbach cuando se suprimió el ítem.
El análisis se realizó con la escala completa, y para cada factor.
La suficiencia de muestreo se midió usando Kaiser-Meyer-Olkin KMO y usando la Prueba de Esfericidad de Bartlett para la verificación posterior de la dimensionalidad del concepto a través del análisis factorial exploratorio.
El KMO compara la magnitud de la relación entre los coeficientes de correlación y coeficientes de correlación parcial.
El análisis de factores es apropiado cuando el contenido del KMO es alto; la medición varía entre 0 y 1, y el índice debe estar por encima de 0,5 para realizar el análisis factorial.
Cuanto más cercano sea el KMO a 1, mejor será el resultado.
La prueba de esfericidad de Bartlett prueba la hipótesis nula de que las variables de la matriz de correlación de la muestra no están correlacionadas; el nivel de significación debe ser lo suficientemente bajo menor o igual a 0,05 para que sus estadísticas sean relevantes, lo que significa que existe una fuerte relación entre las variables, rechazando la hipótesis nula.
Se realizó un análisis paralelo para verificar cuántos factores fueron sugeridos para la realización del análisis factorial del instrumento .
A continuación, se realizó un análisis factorial común por el método de extracción de factorización de eje principal para calcular el valor de las cargas de factor para cada elemento.
Sólo se consideraron los ítems con carga de factor igual o superior a 0,30.
Mientras que la técnica de extracción está diseñada para maximizar fuentes independientes de varianza en la matriz de correlación, la rotación consiste en delinear factores, es decir, para asegurar que cada ítem corresponde a un solo factor del concepto.
El eje de rotación puede ser ortogonal u oblicuo; en este estudio se utilizó rotación oblicua, con el fin de facilitar y mejorar la interpretación del análisis factorial.
Después de la extracción de los factores, se realizó una rotación oblicua usando la solución directa de Oblimin con la Normalización Kaiser, asignando cada ítem al factor respectivo, de acuerdo con el valor más alto de las cargas factoriales presentadas por ítem para el factor correspondiente.
Consideraciones éticas
El estudio fue registrado y aprobado por el Sistema de Información Nacional de Ética en Investigación CAAE nº 29472414.2.0000.5392 y nº 29472414.2.3001.0076 y fue aprobado por los Comités de Ética en Investigación de la Escuela de Enfermería de la Universidade de São Paulo y la Institución donde se realizó el estudio.
Todos los participantes dieron su consentimiento informado después de una oportunidad para discutir su participación con el investigador.
Se obtuvo el consentimiento escrito de todos los participantes y eran conscientes de que tenían derecho a dejar de participar en este estudio en cualquier momento sin perjuicio.
Resultados
Fase 1: definición conceptual y operacional
El concepto "Buenas Relaciones entre Enfermeras y Familias en Ambientes Neonatales/Hospital Pediátrico" es un fenómeno:
Multidimensional, derivado de tres esferas: cognitivas pensamientos y creencias, afectivas sentimientos, socioculturales valores.
Resultados de interacciones e interpretaciones que la enfermera establece entre sí mismo y otros individuos, situaciones, entornos y objetos sociales;
Logrado a través de comportamientos o acciones sociales;
Compuesto por tres componentes interconectados: conectar con la familia, mantener una comunicación efectiva con la familia y vivir en armonía consigo mismo y con la familia.
Guiada por elementos básicos: inclusividad apoyar a la familia, confiabilidad, disponibilidad, lenguaje verbal apropiado, escucha activa, claridad de roles, empatía, respeto.
Cuarenta ítems fueron generados para la primera versión de la Escala de Autoeficacia para el Establecimiento de Buenas Relaciones con las Familias en Ambientes Neonatales y Pediátricos.
Fase 2: validez del contenido
La validación del contenido, realizada con los cinco expertos, resultó en: 1 Cambios en el enunciado y en la escala de instrucciones: el principal cambio fue el uso del término "confianza" en lugar de "certeza"; 2 Cambio en la nomenclatura asignada a los valores de calificación de las respuestas, "sin confianza", "confianza moderada" y "confianza absoluta" en lugar de "mucha incertidumbre", "certidumbre moderada" y "certeza absoluta"; 3 Borrar un elemento; 4 Cambios semánticos y gramaticales en diez ítems.
La segunda versión generada después de las evaluaciones de expertos tenía 39 ítems.
El análisis semántico con la población objetivo no resultó en cambios en el instrumento, ya que no hubo problemas informados en la interpretación de la declaración, elementos o nomenclatura y la puntuación de las respuestas.
Por lo tanto, el instrumento con 39 ítems se aplicó a la muestra para la verificación de las propiedades psicométricas.
Fase 3: confiabilidad de consistencia interna y análisis factorial exploratorio
La encuesta transversal n=194 incluyó a enfermeras predominantemente mujeres 95,9%, con edades comprendidas entre 31 y 35 años 31,4%, con 1 a 5 años 33% de experiencia profesional.
Información adicional sobre las características demográficas se muestra en la Tabla 1.
El análisis de la consistencia interna de los 39 ítems mostró un coeficiente alfa de Cronbach de 0,983.
El resultado del análisis de la consistencia interna para cada uno de los 39 ítems de la escala, utilizando la correlación ítem-total y el valor alfa de Cronbach si el ítem suprimido Tabla 2 mostró una correlación ítem-total entre 0,657 y 0,847.
Todos los coeficientes de los ítems suprimidos fueron menores o iguales a 0,983, indicando la contribución de todos los ítems a la consistencia interna de la escala.
El índice de KMO presentado fue alto, igual a 0,959, indicando que el análisis factorial podría ser realizado.
La prueba de Bartlett de esfericidad fue estadísticamente significativa, lo que sugiere la idoneidad de los datos para el modelo de análisis de factores, lo que indica que los elementos fueron correlacionados.
El análisis paralelo sugirió que el instrumento estaba constituido por tres factores.
Este resultado reiteró los resultados de la fase de definición conceptual, que también identificó tres factores relacionados con el concepto en cuestión.
En el análisis de factores ningún ítem presentó un factor de carga inferior a 0,30, por lo que no se excluyó ningún elemento después de la extracción.
La verificación de la comunalidad dio como resultado valores que oscilaban entre 0,545 y 0,831.
El análisis de la consistencia interna para cada uno de los factores reveló un coeficiente alfa de Cronbach de 0,976 para el factor 1 "Autoeficacia para conectar con las familias", 0,964 para el factor 2 "Autoeficacia para mantener una comunicación efectiva con la familia" y 0,866 para el factor 3 "Autoeficacia para vivir en armonía consigo mismo y con la familia".
El cuadro 1 presenta la asignación de los 39 ítems en la Escala de Autoeficacia para el Establecimiento de Buenas Relaciones con las Familias en Ambientes Neonatales y Pediátricos en referencia a los factores correspondientes.
Instrumento final y técnica de puntuación
La Escala de Autoeficacia para el Establecimiento de Buenas Relaciones con las Familias en Ambientes Neonatales y Pediátricos es un cuestionario de auto-reporte que incluye 39 ítems usando una escala de diez puntos de Likert.
La puntuación de la escala total y los factores correspondientes se calcula sumando los valores asignados por el sujeto para la gradación de respuesta de cada uno de los ítems.
Cuanto mayor sea el puntaje, mayor será la autoeficacia del entrevistado.
Discusión
Teóricamente basada en la teoría de autoeficacia de Bandura, la Escala de Autoeficacia para el Establecimiento de Buenas Relaciones con las Familias en Ambientes Neonatales y Pediátricos es un instrumento de auto-reporte que toma aproximadamente 15 minutos para ser respondido y evalúa la autoeficacia de las enfermeras para establecer buenas relaciones con las familias en los entornos neonatal y pediátrico.
Existen cuatro fuentes primarias de información utilizadas para determinar y modificar sus expectativas personales de autoeficacia: a logros de desempeño experiencias de dominio personal, b experiencia vicaria observar a otros tener éxito a través de sus esfuerzos c persuasión verbal estímulo a otros influyentes, y d excitación fisiológica reacciones somáticas en relación con situaciones potencialmente estresantes y tributarias.
El uso de la estrategia de juego de roles en pequeños grupos durante las intervenciones educativas es potencialmente valioso como una fuente de estas cuatro categorías de autoeficacia de información.
El alfa de Cronbach para toda la escala fue alto en 0,983 mientras que el valor mínimo aceptable para alfa es de 0,70 .
El alto valor del alfa de Cronbach en la Escala de Autoeficacia para el Establecimiento de Buenas Relaciones con las Familias en Ambientes Neonatales y Pediátricos indica que tiene una alta consistencia interna y que todos los ítems están midiendo el mismo concepto.
Para la correlación ítem-total, se recomienda un valor mayor que 0,3 .
La correlación ítem-total osciló entre 0,657 y 0,847, lo que indica que todos los ítems de la escala contribuyeron a la medición del concepto de autoeficacia en cuestión, y un menor alfa de Cronbach o igual a 0,983, comparado con la exclusión de cada ítem lo que indicó que todos los ítems deben mantenerse en el instrumento.
En el análisis factorial, cada una de las variables puede definirse como una combinación lineal de factores comunes que explican parte de la varianza de cada variable comunalidad.
La comunalidad puede variar de 0 a 1; cuanto mayor es la comunalidad, mayor es el poder explicativo de esa variable por el factor.
Idealmente, el valor de las comuninalidades debe ser superior a 0,5 para un análisis factorial satisfactorio .
La verificación de la comunalidad dio como resultado valores entre 0,545 y 0,831, lo que indica que todos los ítems estaban representados al menos en un 50% en los factores.
El análisis de factores indicó que se deberían asignar 22 ítems en el factor 1, 13 en el factor 2 y 4 en el factor 3.
El alfa de Cronbach para cada factor fue alto, 0,976 para el factor 1, 0,964 para el factor 2 y 0,866 para el factor 3.
Factor 1 "La auto-eficacia para conectar con las familias" se compone de elementos representativos de las situaciones consideradas como un reto para las enfermeras cuando se acerque a la familia.
Factor 2 "Autoeficacia para mantener una comunicación efectiva con la familia" incluye ítems indicativos de situaciones que hacen difícil mantener una comunicación eficaz de la enfermera con la familia y Factor 3 "La autoeficacia para vivir en armonía con uno mismo y la familia" consiste en artículos que representan situaciones que pueden dificultar el establecimiento de una relación armoniosa entre el yo y la familia.
Los elementos o situaciones reflejan hechos, percepciones, pensamientos y sentimientos de las enfermeras en relación con la familia y las enfermeras en relación a sí mismas que, en la percepción de las enfermeras, pueden interferir con su creencia de autoeficacia, es decir, en qué medida las enfermeras creían ser capaces de establecer una buena relación con la familia.
"La gente tiene que juzgar su eficacia no sólo para sostener su motivación y enfoque orientado a la tarea, sino para manejar estados emocionales angustiosos y patrones de pensamiento auto-debilitantes, que pueden perjudicar su ejecución de actividades".
Las creencias de autoeficacia "contribuyen significativamente al nivel de motivación y rendimiento.
Las creencias de eficacia predicen no sólo el funcionamiento del comportamiento entre individuos en diferentes niveles de autoeficacia percibida, sino también cambios en el funcionamiento en individuos en diferentes niveles de eficacia en el tiempo e incluso variación dentro del mismo individuo en las tareas realizadas y rechazadas o intentadas".
Conclusión
Este estudio proporciona una escala con adecuación psicométrica que permite la identificación simple de la autoeficacia, así como las barreras personales y la autoevaluación para la detección de elementos que deben mejorarse en las enfermeras para crear y mantener relaciones exitosas con las familias en los centros neonatales y pediátricos.
La versión final del instrumento es una escala de Likert de diez puntos con 39 ítems y tres factores, cuyo alfa de Cronbach para todos los ítems fue 0,983 con correlaciones de ítem-total en el rango de 0,657 a 0,847 y el valor alfa de Cronbach si el ítem eliminado era menor que o igual a 0,983.
La evaluación realizada por el análisis de las respuestas de los participantes a Escala de Autoeficacia para el Establecimiento de Buenas Relaciones con las Familias en Ambientes Neonatales y Pediátricos puede guiar el desarrollo de estrategias más efectivas para preparar y apoyar cursos de enfermería o estrategias de capacitación para mejorar el comportamiento de los enfermeros, estableciendo relaciones exitosas con las familias en los entornos neonatal y pediátrico y mejorando la atención que los pacientes y sus familias reciben.
Se propone utilizar la escala antes y después de las intervenciones educativas sobre temas relacionados con la atención centrada en el paciente y la familia, la enfermería de sistemas familiares, la comunicación y las relaciones interpersonales en el campo clínico, la investigación y la educación, una vez evaluada la autoeficacia para establecer buenas relaciones con las familias es reconocido como un importante predictor del cambio de comportamiento.
En cuanto a las limitaciones del estudio, la versión original del instrumento fue construida y validada en Brasil y está disponible en portugués, por lo que, para que se pueda aplicar con enfermeras de diferentes lugares del mundo, es necesaria una traducción y validación de escala en otros las lenguas, la evaluación de la estabilidad a través de pruebas y el establecimiento y estandarización de puntos de corte en otras poblaciones.
Además, para futuras investigaciones es necesario verificar la validez de criterio de la versión portuguesa de la Escala de Autoeficacia para el Establecimiento de Buenas Relaciones con las Familias en Ambientes Neonatales y Pediátricos, examinando la relación concurrente del nuevo instrumento con escalas similares.
Bell Manrique-Losada, Jaime Alberto Echeverri-Arias, Marlon Peláez-Rodríguez Ingeniera de Sistemas y M.Sc. en Ingeniería de Sistemas, Universidad Nacional de Colombia, Medellín.
El modelamiento completo del SRI se puede encontrar en el volumen 11 de la revista Ingenierías, de la Universidad de Medellín Manrique et al., 2008.
Referencias Ingeniera de Sistemas y M.Sc. en Ingeniería de Sistemas, Universidad Nacional de Colombia, Medellín.
Ingeniero Mecánico y M.Sc. en Ingeniería de Sistemas, Universidad Nacional de Colombia, Medellín.Profesor-Investigador, Facultad de Ingeniería, Ingeniería de Sistemas, Universidad de Medellín. jaecheverri@udem.edu.co
Biólogo, M.Sc. y Ph.D. en Ingeniería Ambiental, Universidad de Sao Paulo.
Profesor-Investigador Facultad de Ciencias Básicas, Biología, Universidad de la Amazonia, Colombia. mpelaez@uniamazonia.edu.co
Colectivos de investigación en ciencias y tecnologías relacionadas con los recursos hídricos requieren contar con información precisa y actualizada acerca de recursos particulares, su distribución en el territorio nacional, sus usos y sus condiciones geográficas actualizadas, de manera que permitan precisarlos, caracterizarlos y ordenarlos para adelantar acciones de planificación y regulación de su uso; de esta forma, la gestión, principalmente en cuencas hidrográficas, tiene un gran impacto.
Avances en este ámbito cambian el enfoque en la valoración del impacto medioambiental y en la toma de decisiones respecto a los recursos ecológicos, con el apoyo de tecnologías informáticas.
Estos aportes se han logrado desde la hidroinformática, disciplina multidisciplinar recientemente establecida que aplica tecnologías de la información TIC avanzadas a la gestión de recursos hídricos.
En este trabajo se presentan los aportes logrados a partir del diseño e implementación de un prototipo de sistema de recuperación y clasificación automático de imágenes SRI de recursos acuáticos.
El SRI utiliza como base la colección digital de imágenes del Grupo de Investigación en Calidad y Preservación de Ecosistemas Acuáticos Caprea de la Universidad de la Amazonia Florencia, Caquetá.
Dicho prototipo permite, a partir de la carga inicial de una imagen fotografía digital, su clasificación automática en un tipo principal de ecosistema del piedemonte y llanura amazónica, según el esquema de clasificación adaptado por el Ideam y la Universidad Nacional de Colombia Márquez, 2003, y soportado en la aplicación de ciertos algoritmos de inteligencia artificial orientados a la medición de tres parámetros o atributos: color del agua, tipo de flujo y márgenes asociadas.
El SRI almacena la imagen con sus respectivos atributos generados de forma automática por los algoritmos Rui et al., 1999, permitiendo que un usuario final los recupere a partir de un sistema de consultas: geográfica por coordenadas o distribución física, palabras claves elementos descriptivos de la imagen o información del contenido pixelaje, color y características de captura de las imágenes.
La clasificación de ecosistemas acuáticos que se utilizan como referente para el sistema de clasificación automático se toma del "Sistema para clasificación de tipos principales de ecosistemas y hábitats acuáticos no marinos de Colombia", adaptado por Márquez 2003, con base en Dinnerstein et al. 1995, Welcomme 1979, y Márquez y Guillot 2001.
Estos autores proponen un sistema de clasificación y zonificación de los tipos principales de ecosistemas TPE, divididos en tipos principales de hábitat TPH, adaptados a ecosistemas acuáticos para el caso de los ecosistemas de la Amazonia colombiana.
La clasificación diferencia cuatro TPE: ecosistemas lóticos, ecosistemas lénticos, humedales y embalses.
Tipo principal de ecosistemas acuáticos conformado por arroyos, quebradas y ríos, que se caracterizan por el continuo y rápido flujo de sus aguas; su estructura longitudinal y altitudinal, lo cual determina diferencias entre las partes altas y bajas de un mismo cuerpo de agua varía a medida que desciende; más complejo y maduro en las partes bajas que en las altas.
Una clasificación posible de los TPE de aguas corrientes, según sus tipos principales de hábitat TPH, es la de: ríos y otras corrientes de montaña; ríos negros y otras corrientes de las planicies basales; y ríos claros y blancos de las planicies basales.
Los conforman TPE que agrupan aguas con poco movimiento,en contraste con los ríos, de aguas corrientes.
Sus principales representantes son los lagos y lagunas, y se caracterizan por ser cuerpos de agua relativamente profundos, con bajas tasas de renovación y que en general tienen un flujo unidireccional, mediante una o varias corrientes afluentes, y otras que son efluentes.
Se pueden diferenciar los siguientes TPH: lagos y la-gunas de montaña y ciénagas.
Variedad de ecosistemas que tienen como característica común la estar sometidos durante gran parte del tiempo a niveles altos de saturación de agua e incluso inundación, sin ser por completo cosistemas acuáticos.
Éstos incluyen ciénagas y pantanos en planos de inundación de grandes ríos, pero también zonas intermareales y otras que, por una u otra razón, tienen anegación periódica o parcial.
Son cuerpos de agua artificiales formados por el represamiento de ríos, y se consideran TPE diferentes pues representan ecosistemas intermedios entre aguas corrientes ríos y lentas lagos, ya que el agua se mueve y renueva mucho más lentamente que en los primeros, pero mucho más rápido que en los últimos.
Se pueden diferenciar dos TPH: embalses fríos y templados de montaña y embalses cálidos basales.
La hidroinformática es un campo de estudio transdisciplinar que combina intereses tecnológicos, sociológicos, humanos y ambientales Obregón y Fragala, 2003, incluyendo una perspectiva ética.
Esta disciplina cubre la aplicación de las TIC, en su sentido más amplio, a problemas de gestión de ambientes acuáticos y recursos de agua GRH, 2010.
Su objetivo es el de dotar a profesionales del área, practicantes, ingenieros y administradores, en la toma de decisiones sobre el medio ambiente, con la información y tecnología disponible que permita enfrentar los retos cada vez mayores y garanticen un ordenamiento sostenible de los ecosistemas y recursos acuáticos para las próximas generaciones.
La hidroinformática utiliza modelos de simulación y TIC para resolver problemas de hidráulica, hidrología e ingeniería ambiental, con el fin de obtener un mejor manejo de sistemas basados en recursos hídricos.
Las principales áreas de aplicación son: la administración de cuencas de ríos, las inundaciones y los sistemas hídricos urbanos y costeros.
El término ciberinfraestructura describe un nuevo ambiente de investigación que apoya la adquisición, almacenamiento, gestión, integración, minería y visualización avanzada de datos, así como otros servicios de procesamiento en Internet Bement, 2007.
En el contexto científico, ciberinfraestructura es una solución tecnológica al problema de conexión eficiente de datos, computadores y personas con el objetivo de generar nuevas teorías y conocimiento científico. Jump to: navigation, search
Los SRIV están relacionados con el almacenamiento y recuperación eficiente de registros.
En general, son útiles si pueden recuperar coincidencias aceptables de ciertas características en tiempo real.
Adicional a las palabras claves asignadas por un ser humano, los SRI pueden usar el contenido visual de las imágenes, como índices color, textura y forma.
Una técnica que permite cubrir la brecha entre las descripciones textuales y pictóricas para explorar información de los documentos, es tomada de la recuperación de información llamada análisis semántico "latente" Obeid et al., 2001.
Primero se forma un corpus de documentos/imágenes; luego, por descomposición de valores singulares, el diccionario se correlaciona con las características derivadas de las imágenes.
El sistema propuesto usa características intermedias semánticas —de bajo nivel— y de la imagen —de alto nivel—, para clasificar cada imagen de la colección.
Existen diversos SRI basados en contenido que incluyen, para hacer la búsqueda, características como color, textura y formas de objetos en la imagen.
La mayoría son sistemas de propósito general, y hay pocos estudios en los que éstos se usen en aplicaciones prácticas.
Algunos de los más interesantes son QBIC Ashley et al., 1995 y MARS Hirata y Kato, 1992.
Un resumen de las técnicas de estos sistemas se puede encontrar en Rui et al., 1999.
Cuando se agrupan o concentran recursos digitales de información se obtienen colecciones digitales. Cuando éstas se organizan con un sistema descriptivo por medio de algún tipo de catalogación y se les asocian facilidades para la búsqueda y uso de la información, se obtienen los sistemas de recuperación y las bibliotecas digitales Borgman, 1999.
Los avances recientes en este tipo de tecnologías demandan potentes herramientas de procesamiento.
Diferentes técnicas que trabajan con sistemas tradicionales han sido adecuadas para involucrar registros alfanuméricos, pues éstos pueden ser ordenados, indexados y buscados por coincidencia de patrones; sin embargo, en aplicaciones científicas el contenido de información en las imágenes no es explícito, y esto no es adecuado para su directa indexación, clasificación y recuperación.
En otras áreas como comercio, gobierno, academia y medicina, se están creando grandes colecciones de imágenes.
Siguen existiendo necesidades de este tipo de aplicaciones en las áreas biológica, geológica y ecológica, así como en los ecosistemas acuáticos, donde la única forma de búsqueda es por medio de palabras claves, indexación, o simplemente por búsqueda manual; sin embargo, en las bases de datos, bibliotecas digitales o sistemas de recuperación de imágenes SRI, es muy útil la búsqueda basada en el contenido.
En la revisión de literatura se reconocen propuestas que apoyan la gestión y planificación de los recursos hídricos, desde diversos ámbitos de trabajo.
En la ingeniería civil, uno de los primeros aportes fue el de la computación integrada para el diseño, operación y mantenimiento de sistemas de ingeniería complejos como STRUDL, COGO, Project, en macroproyectos como MAC man and computer y el ICES Integrated Cilvil Engineering Systems Roos, 1965.
Otros aportes se han dirigido al campo de la "infraestructura", con avances en hardware, software y tecnologías de comunicación, donde se aplican modelamiento computacional, sistemas de sensoramiento, hardware para litografía, entre otros O´Kane y Martin, 2000.
Tecnologías Internet, Intranet, Extranet y WAP O´Kane y Martin, 2000 están logrando rápidos avances e implicaciones para el mundo del agua y por ende para la sociedad.
Algunos de ellos se relacionan con: modelación hidrodinámica y control de flujo para cuencas de ríos; sistemas de soporte para la toma de decisiones por ocurrencia de inundaciones; optimización del control de embalses para cuencas hidrográficas; utilización del Sistema de Información Geográfica SIG y tecnologías de Inter-net para resolver problemas de manejo de recursos hídricos; modelos hidrodinámicos de mares; modelación de redes de abastecimiento de aguas, entre otros.
La gestión y planificación ambiental y del agua, requiere la creación de sistemas que sean accesibles desde la web por los administradores de recursos hídricos, planificadores, ingenieros, usuarios y público en general, que permitan conformar una red y crear políticas de gestión y acciones de intervención sanas, prácticas y contextualizadas con las condiciones y necesidades reales del entorno.
Consecuentemente, la dimensión sociocultural de tales herramientas hidroinformáticas es un área fuerte de investigación Abbott y Vojinovic, 2009.
El objetivo final del presente trabajo es contar con un sistema en la web que, además de ofrecer información sobre los diferentes ecosistemas acuáticos, su ubicación y caracterización, facilite la conformación de una red alrededor de los actores que trabajan en el área, y la implementación de políticas de gestión, intervénción, difusión y sana utilización de estos recursos.
Se diseñó el prototipo de SRI para el Grupo Caprea de la Universidad de la Amazonia, a partir de su colección digital de imágenes sobre el piedemonte y la llanura amazónica.
El SRI permite el almacenamiento, la clasificación y recuperación de imágenes de este tipo de recursos.
La colección digital inicialmente fue consolidada por medio de un proceso de digitali-zación de algunas fotografías análogas, diagramas, planos e impresiones, así como la captura de nuevas imágenes del norte de la Amazonia de Brasil y Perú.
A continuación se muestran las fases en el desarrollo del SRI ejecutadas según la metodología propuesta, a partir del modelo de planificación de consultas con control de calidad propuesto por Manrique 2006 y los tipos de consulta definidos.
El análisis y diseño de un sistema permite entender y simplificar el problema del procesamiento de información en un contexto específico, y expresarse mediante patrones de diseño que reflejen la estructura conceptual y dinámica del dominio.
Para lograr esto, se diseñaron modelos que definen la estructura, dinámica y arquitectura de la información acerca de recursos acuáticos amazónicos en un SRI y sus funcionalidades asociadas, y se llevó a cabo teniendo en cuenta los pasos propuestos por la metodología del desarrollo de sistemas o productos software RUP, apoyado con el lenguaje de modelamiento unificado UML OMG, 2008.
Las figuras 1 y 2 muestran el comportamiento del SRI desarrollado, plasmados en un diagrama de casos de uso y otro de secuencia.
La figura 3 muestra el modelo estructural diagrama de clases del SRI propuesto, donde se detalla estructural y estáticamente cómo se relacionan los diferentes objetos y componentes.
De esta forma se identificaron y representaron los objetos ambientales de este dominio y se definió un estilo arquitectónico quepudiera ser usado como esqueleto del Sistema de recuperación de recursos acuáticos.
El modelamiento completo del SRI se puede encontrar en el volumen 11 de la revista Ingenierías, de la Universidad de Medellín Manrique et al., 2008.
En diversas ciencias se están implementando herramientas computacionales llamadas "sistemas inteligentes" Olarte et al., 2003de la cual hacen parte los algoritmos que se utilizan en este trabajo para la clasificación de las imágenes, y se aplicaron algoritmos con la finalidad de obtener las características asociadas a cada una de ellas, como por ejemplo:
-Binarización: algoritmo que genera una imagen binaria.
Primero pasa la imagen a escala de grises, fija un valor umbral que puede cambiar, convierte todos los valores de la imagen superiores a este umbral a 255 y los menores a 0, facilitando la búsqueda de contornos, y a partir de éstos se determinan el tipo de lecho y la clasificación del agua.
-Detección de bordes Oram et al., 2008: con base en este algoritmo se puede extraer información como formas y tamaño de los objetos.
El algoritmo facilita la detección de rocas o elementos granulares en la imagen.
En el prototipo detecta el tipo de borde del recurso acuático tipo de margen y genera una estimación del tipo de flujo.
-Algoritmos de mejora: por medio de la aplicación de filtros, suaviza, afila, detecta bordes y extrae otras características que bien pueden ser almacenadas o quedar implícitas en las imágenes y por medio de la aplicación de otros algoritmos Echeverri et al., 2008 se hacen explicitas para ser procesadas; por medio de este proceso se calcula el valor de un determinado punto o pixel a partir del valor de sus vecinos.
Con esta base, el sistema facilita las tareas de clasificación del color del agua, la inversión de colores, la generación de imágenes en escala de grises y la extracción del histograma asociado, las que se convierten finalmente en criterios adicionales de búsqueda para el usuario.
El sistema permite realizar otro tipo de clasificaciones, no relacio -nadas con la aplicación de algoritmos; entre ellas la de clasificación por coordenadas geográficas: a partir de las coordenadas geográficas es posible ubicar un lugar recurso acuático y poder identificar las características del agua; clasificación por región departamento/municipio y por características asociadas a la imagen: autor, formato, tamaño, fecha.
Como se registra en la figura 4, con la aplicación del conjunto de algoritmos a cada una de las imágenes se obtienen las características asociadas a éstas, las cuales a su vez generan un registro que luego es almacenado en la base de datos.
El SRI se implementó en el lenguaje de programación C# Sharp, en un ambiente de desarrollo orientado a la web ASP. NET. La base de datos se creó utilizando el sistema manejador de bases de datos SQ Server.
Con el propósito de obtener resultados de forma rápida y especialmente relevante al momento de ejecutar búsquedas en el sistema de gestión, cada una de las imágenes se indexó según los criterios generados por la clasificación automática o ingresada manualmente por el usuario.
Se pueden hacer búsquedas por título facilitándose la ubicación de imágenes por características propias de ella, descritas de acuerdo al título asignado al momento de almacenar la toma y por dispositivo o fecha de la captura de la imagen.
Esta propuesta es fruto del trabajo interdisciplinario de un grupo de investigadores y constituye una referencia para comenzar a comprender la dinámica e importancia de los ecosistemas acuáticos amazónicos; sus condiciones, riqueza, fragilidad, y la necesidad urgente de conservar sus procesos ecológicos esenciales, pues su gran productividad natural, poco valorada y conocida, enfrenta diversas amenazas, relacionadas principalmente con actividades antrópicas inadecuadas.
La base de conocimiento pictórico acerca de estos recursos de vida es uno de los aportes de esta investigación, que permitirá además la generación de procesos educativos, académicos, y la concertación con comunidades locales, de nuevas estrategias de trabajo y aportes tecnológicos en estas áreas de trabajo/investigación.
El prototipo de SRI se está montando en un servidor de libre acceso para permitir de forma práctica y económica la edición, consulta y distribución de imágenes de este tipo de recursos; propiciar la preservación de su información pictórica y de aspectos importantes para la conservación de los ecosistemas; facilitar el conocimiento y difusión de aquellos materiales considerados básicos para investigadores biólogos, ecólogos, ambientalistas, zoólogos, etc.; y determinar el estado ecológico de los ecosistemas acuáticos amazónicos.
A partir de este trabajo se han emprendido acciones investigativas respecto de la caracterización de ecosistemas amenazas, causas de la situación actual, consecuencias de actividades antrópicas, variedad de animales y plantas que los habitan, inventarios hidrobiológicos.
Asimismo, se están probando algoritmos para la generación automática de atributos adicionales.
El mundo editorial tiende a presentar la arquitectura como un producto autónomo, es decir, como un objeto finito susceptible de ser explicado y diseccionado en partes reconocibles.
Pero la arquitectura no existe en el vacío: edificio y paisaje narran una historia común y componen un todo inseparable.
La fotografía de Attali busca capturar este espacio compuesto, centrándose en los procesos que actúan sobre él.
La fluctuación de las condiciones atmosféricas actúa indiscriminadamente sobre la materia, fundiendo edificio y paisaje en un ciclo único de decadencia y renovación.
Attali emplea dos enfoques aparentemente antitéticos pero complementarios para capturar la continuidad de la arquitectura y el paisaje: uno dirigido hacia el interior y otro hacia el exterior.
Durante la primera etapa, el paisaje se interpreta a través del edificio, que actúa como un lente que refleja, refracta, revela, une y separa.
A la vez, en un segundo momento, la estructura hecha por el hombre se interpreta como parte del ambiente, adquiriendo significado a través de su contexto.
En ambos casos, mediante una imagen compuesta por múltiples capas, el espectador percibe una experiencia continua, en oposición a una declaración visual estática.
Attali captura y amplifica esta continuidad.
Su fotografía no es un medio de documentación sino más bien un sistema formal, un lenguaje que aborda e interpreta la arquitectura como un rasgo natural enraizado en el tiempo y el lugar.
1. Erieta Attali | Attali comenzó su carrera en 1993 como fotógrafa de arqueología y paisaje.
Desde 2003 es profesora adjunta de Fotografía de Arquitectura en la Graduate School of Architecture, Planning and Preservation de la Universidad de Columbia, Nueva York.
Ha sido profesor visitante en universidades como The Royal Danish Academy of Arts de Copenhague, la Universidad Mackenzie de Sao Paulo, la Pontificia Universidad Católica de Chile, Architectural Association en Londres, RMIT en Melbourne, Universidad de Tokio, entre otras.
Su trabajo ha recibido el apoyo de Fulbright, Japan Foundation, Graham Foundation, Dreyer’s Foundation, la Embajada de Noruega en Copenhague, el Consejo de las Artes de Dinamarca, y el Ministerio de Cultura de Chile, culminando en numerosas exposiciones y publicaciones.
Attali estudió fotografía en Goldsmiths University, Londres, y tiene un Doctorado de RMIT University, Australia.
El oficio de escribir no es tarea fácil.
No basta querer hacerlo, ni conocer las técnicas de la ortografía y la sintaxis, quien escribe debe de tener claro el propósito que persigue y establecer las fronteras a donde desea llegar.
Se puede escribir para la recreación íntima, como es el caso de la poesía o de un diario de vida; para informar masivamente, como hace el periodista en sus diversas modalidades o para dar a conocer conocimiento especializado, resultado del trabajo de investigación.
El libro vio luz por primera vez en 2011 y la segunda edición apareció en 2014.
En ambas ediciones, se contó con invitados que plasmaron sus puntos de vista en las primeras páginas dejando testimonio de la importancia del texto; asimismo, para cada edición se hizo una introducción a cargo de uno de los coautores: Santos López Leyva.
La segunda edición, fue revisada y enriquecida con la incorporación de un capítulo más, que se refiere a las formas de citar y presentar las referencias de la bibliografía.
El libro se compone de 11 capítulos, donde se abordan temas fundamentales para la publicación de artículos, con énfasis en artículos científicos, para ser publicados en revistas reconocidas en los índices de calidad de revistas de nivel nacional e internacional.
Los autores son tres profesores e investigadores, experimentados en los avatares de publicar artículos científicos.
Es decir, este libro es producto de lecturas, revisiones teóricas, conceptuales y metodológicas, pero sobre todo de la práctica académicainvestigativa en temas de sus respectivas especialidades.
Destaco, en especial, el papel del Dr. Santos López Leyva en la elaboración del libro.
En la primera parte escrita en tres capítulos, se aborda el tema de los espacios de la comunicación científica, la difusión y divulgación de la ciencia, así como la redacción científica.
Como se señala en el texto, los artículos pueden ser de distintos niveles y características: los de más fácil acceso para su lectura y comprensión son los periodísticos, mientras que los más complicados son los especializados en algún campo del conocimiento, de las ciencias sociales, naturales o exactas, es decir, los artículos científicos.
El binomio difusióndivulgación, suele presentar confusiones para distinguirlos, incluso entre académicos e investigadores.
Por eso el texto lo aclara muy bien en la página 43, difusión nos dicen los autores, apoyándose en la Real Academia Española es "propagar o divulgar conocimientos, noticias, actitudes, costumbres o modas".
El énfasis, se pone en el hecho de que la difusión está dirigida a los especialistas de alguno de los campos del conocimiento científico.
Divulgación, en cambio "... refiere la acción y efecto de divulgar, misma que puntualiza a publicar, extender, poner al alcance del público, algo".
Se divulga, entonces, cuando el conocimiento se facilita en los términos de lenguaje para hacerlo accesible a personas no especialistas, pero que tengan interés especial en el conocimiento científico.
Este punto forma parte del segundo capítulo, cuyas coordenadas se establecieron en el capítulo uno, denominado: "Los espacios de la comunicación científica", donde los autores plantean que:
La acción de la comunicación científica conlleva un proceso de búsqueda, indagatoria, creación y producción de datos de la realidad que el investigador aborda, con el objeto de estructurar su análisis y reflexión del fenómeno en estudio para discutir y formar una postura teórica y práctica que coadyuve a desarrollar el conocimiento científico p. 31.
Un concepto clave en esta parte es el de "alfabetización científica", que teniendo sus orígenes en la década de los años cincuenta del siglo pasado, en la actualidad, se ha vuelto popular.
¿Qué se entiende por alfabetización científica?
Los autores señalan tres formas de concebirla:
• Alfabetización científica práctica, que permita utilizar los conocimientos en la vida diaria con la finalidad de mejorar las condiciones de vida y el conocimiento de nosotros mismos [...];
• Alfabetización científica cultural, relacionada con los niveles de la naturaleza de la ciencia, con el significado de la ciencia y la tecnología y su incidencia en la configuración social" p. 55.
Lo anterior, imaginario evidentemente loable, se enfrenta a varias circunstancias: el retraso entre la producción del conocimiento científico y su divulgación, la resistencia de muchos científicos a facilitar el lenguaje de su campo de conocimiento y el bajo nivel de curiosidad y lectura del público, en especial de los mexicanos.
La primera parte se cierra en el capítulo tres, donde se analiza la importancia de "La redacción científica", para llegar no sólo a lectores especializados y conocedores del tema en discusión, sino al público interesado, en general.
Para destacar la relevancia de la redacción científica, los autores recurren a MariMutt, cuando señala:
[...] que la investigación científica y la publicación del artículo científico son dos actividades íntimamente relacionadas.
Algunas personas piensan que la investigación termina cuando se obtienen los resultados, cuando éstos se analizan, cuando se entrega el informe del trabajo o cuando la investigación se presenta en una reunión profesional.
Sin embargo, la investigación científica realmente termina con la publicación de un artículo en una revista científica; sólo entonces tu contribución pasará a formar parte del conocimiento científico.
Algunas personas van más lejos al sugerir que la investigación termina cuando el lector entiende el artículo; es decir, que no basta con publicar el trabajo; es necesario que la audiencia entienda su contenido p. 69.
Según el mismo autor la redacción científica debe de cumplir cuatro requisitos: dominar el idioma, enfocarse en el trabajo, dedicar tiempo a la revisión del manuscrito y entender y aplicar los principios fundamentales de la redacción científica p. 70.
El punto de la redacción científica es clave para la difusión y divulgación de la ciencia y como señala MariMutt, el proceso de investigación solamente cierra el círculo cuando los resultados de la misma son publicados, conocidos y debatidos.
Sin embargo, no siempre ocurre así por varias razones: una, porque muchos productos de investigación se pierden en los archiveros o archivos de computadora de los investigadores, sin haberse sometido al escrutinio de los lectores; y dos, porque una práctica que suele ser común en el medio académico es que se confunde el conocimiento científico con la redacción rebuscada o confusa.
Pareciera ser que entre menos entendible una redacción, es más "científica", premisa a todas luces incorrecta.
El lenguaje en los escritos científicos debe de ser capaz de transmitir los hallazgos y resultados de investigación a la comunidad; esto es, en el momento de redactar el informe o cualquier otro documento, en todo instante se debe de estar pensando quiénes van a leer esa información, de manera que la utilización del lenguaje marque el entendimiento y apropiación del conocimiento emitido en esos informes p. 77.
En suma, se pone el acento en uno de los eslabones más importantes en la cadena de la producción del cono-cimiento: escribir claro, conservando la esencia científica de sus trabajos, con una estrategia para "atrapar" al lector.
En la segunda parte del libro que no está explícitamente segmentado, pero sí implícitamente se describe y analiza el tema de los artículos científicos.
Esto es el núcleo central del texto.
Apoyándose en Rogel, los autores explican que: Un artículo científico es un texto que destaca los principales resultados de una investigación académica, concluida o en proceso, y que, posterior a una rigurosa revisión por especialistas, es considerado una contribución original y relevante para el desarrollo de un campo del conocimiento científico p. 79.
Esencial en un artículo científico es su "estructura".
La forma tradicional sugiere varias partes: resumen abstract, introducción, materiales y métodos, resultados y discusión el acrónimo es AIMRAD.
En el texto se presentan variantes de la estructura y se asume que son válidas tanto para las ciencias sociales como para las experimentales.
Al respecto, ojalá en la próxima edición del libro, el tema se desarrolle un poco más.
En los apartados que usualmente contiene un artículo, a propósito de difusión y divulgación, queda la interrogante acerca del lugar que deben tener los aspectos teóricos y contextuales.
De las partes centrales de los artículos científicos resumen, introducción, métodos, resultados y discusión y conclusiones, destaco la importancia de estas últimas, en cuya elaboración, muchos autores suelen no sacarle el "jugo" que realmente tiene su artículo científico.
Por eso es importante la recomendación de este libro, siguiendo a Rogel:
• dependen de sus resultados y de su análisis, tomando en consideración tanto el marco teórico como los objetivos enunciados;
Los artículos científicos incluyen también las "partes conexas": el título que sea "sugestivo", autor o autores el orden de aparición es relevante, palabras clave o keywords "generalmente sustantivos", agradecimientos, referencias bibliográficas, anexos si los hay, tablas, figuras y gráficas.
Las referencias son importantes por su contenido e implican una técnica de elaboración.
En el libro se destacan tres modelos, que no son los únicos: el APA Manual de la Asociación de Psicología Americana, el Manual de Estilo Chicago y el de la Asociación de las Lenguas Modernas.
De la página 113 a la 132, esta parte no tiene desperdicio porque aclara muchos puntos que a veces no quedan claros en los cursos de metodología de la investigación.
Publicar un artículo científico, no es resultado o producto de buenas intenciones o de un acto de improvisación del presumible autor, hay un "proceso de preparación del manuscrito" que implica comenzar con un "plan de escritura para el artículo".
Este punto se aborda en el capítulo ocho pp. 134145, y se complementa en el capítulo nueve que describe los "Elementos del proceso de publicación del artículo" pp. 147161 ofreciéndose un decálogo de recomendaciones para este fin.
Publicar implica tener claro la revista donde se quiere dar a conocer un artículo científico.
En el décimo capítulo, los autores, describen y analizan el punto de "Las publicaciones científicas en los índices de calidad".
Como sabemos, las revistas pueden ser sin arbitraje, con arbitraje e indizadas; el binomio anterior es sinónimo de revista de calidad.
Los autores exponen las características de seis bancos internacionales de información, algunos extranjeros como: el Instituto para la Información Científica ISI, SCOPUS y el de Librerías o bibliotecas Científicas Electrónicas en Línea SciELO; y otros mexicanos como: el de la Red de Revistas Científicas de América Latina y el Caribe, España y Portugal REDALYC, el Sistema Regional de Información en Línea para Revistas Científicas de América Latina, el Caribe, España y Portugal LATINDEX, y el Índice de Revistas Mexicanas de Investigación Científica y Tecnológica, del CONACYT.
El libro cierra con un capítulo sobre "La publicación de una revista científica", elaborado a partir de entrevistas realizadas a directores de revistas indexadas, el capítulo es de suma utilidad para quienes están en proceso de crear una revista, y para las que ya existen y circulan.
La lectura de estas experiencias permite saber los secretos del arbitraje, la búsqueda de calidad en los trabajos científicos y de los diversos mecanismos para hacer que una revista científica ingrese a los índices de calidad o para mantenerse en ellos.
Finalmente, en un país como México, donde los ajetreos cotidianos para sobrellevar la vida suelen ser bastante fuertes, la incitación a la lectura y la escritura, es un valor no desdeñable.
Por eso cada libro, cada lectura, es una buena noticia.
Así pues, La comunicación de la ciencia a través de artículos científicos, resulta una de las aportaciones importantes en esta materia en México.
Por un lado, se preocupa por el trabajo de los "ilustrados", que requieren dar a conocer sus hallazgos científicos; y por otro, por la "alfabetización de la ciencia", donde el gran público interesado es el invitado principal en el escenario de la sociedad del conocimiento.
El contenido del libro responde a cada uno de los detalles a los que se enfrentan los académicos e investigadores que buscan trascender las fronteras del conocimiento, publicando artículos científicos.
El texto es una mezcla de metodología para la investigación, con las técnicas puntuales que los especialistas deben de seguir para entrar al mundo de la calidad científica, manifestada en difusión y divulgación, en medios escritos o virtuales.
Por lo anterior, los coautores merecen un reconocimiento a su trabajo, expresado en la lectura y la práctica de sus preceptos, así como en la escritura de libros, capítulos y artículos científicos, porque como diría el clásico, el mejor homenaje para el escritor es leerlo, difundirlo, divulgarlo, compartirlo y en este caso, aprenderlo y practicarlo.
Introducción
El siguiente texto tiene como finalidad presentar algunas consideraciones para los que creen en la llamada Paz y Comunicación Activa, entendidas desde la óptica de la inmersión en las estructuras sociales, y su consecuente transformación para implementar modelos y principios que nos lleven a pensar en la Paz permanente apoyándose en los estudios de la Comunicación y más específicamente del Periodismo.
Para eso realizamos, en primer lugar, una revisión bibliográfica de la Comunicación y los Estudios de la Paz, tal como sugiere , procurando identificar las preocupaciones y temas abordados por esas dos áreas del conocimiento en el transcurrir de su trayectoria reciente.
Identificamos que hay una gran similitud tanto metodológica como de contenido en los estudios realizados por esos dos campos de conocimiento.
Para la citada autora lo fundamental en la revisión bibliográfica sería demostrar el aspecto acumulativo del conocimiento científico producido acerca de un determinado asunto, en este caso concreto la Comunicación y la Paz.
Para abordar la trayectoria de los estudios de la Comunicación y la Paz, en segundo lugar procedemos a una análisis concreto de un episodio reciente, la primavera árabe de 2010-2011, tal como ha sido presentada por un periódico crítico como es Le Monde Diplomatique Dipló.
El método de procedimiento es de la pragmática del Periodismo Motta, 2007, que permite entender los hechos con profundidad identificando los intereses ocultos de los acontecimientos presentes en los medios de Comunicación.
Finalmente, en tercer lugar, presentamos lo que entendemos por Comunicación y Paz Activa y cómo deben proceder para actuar conjuntamente para establecer acciones más críticas y transformadoras.
Una aproximación a la Comunicación y a la Paz
No se pretende en este texto realizar una revisión exhaustiva del concepto de Comunicación para la Paz, campo reservado para los estudios de carácter epistemológico involucrados con las cuestiones del origen, estructura, métodos y validez del conocimiento de esa ciencia.
Comunicación y Paz, por ser áreas de estudio muy recientes, introducen cuestiones de fondo para quien se preocupa por verificar el nivel de eficacia del conocimiento científico.
No obstante, su utilización e importancia social vienen creciendo con fuerza expresiva una vez que estaríamos, de acuerdo con algunos autores ; ; , en la sociedad mediatizada en la que los medios de Comunicación desarrollan tal influencia en la sociedad que lo que no pasa por ellos es como si no existiera.
Lo mismo ocurre con la Paz, tema presente y actual anhelado por las naciones y las personas.
Ante esta constatación es necesario discutir algunos de los pilares en que se asientan la Comunicación y la Paz pues persiguen el mismo fin: establecer relaciones más solidarias en el ámbito social y en la promoción de la ciudadanía.
Buena parte de las revisiones realizadas sobre los estudios de la Paz identifican tres grandes etapas históricas entorno a esta cuestión , ; .
La primera 1930-1959, caracterizada por hacer una visión de paz negativa, refleja la preocupación de la época marcada por las guerras mundiales, razón por la cual se identifica la paz como ausencia de guerra.
La segunda 1959 – 1990 constituye una ampliación de la primera y se define como paz positiva, o sea, además de no tener guerra la paz implica transformaciones capaces de minimizar las desigualdades sociales.
Finalmente, la tercera 1990- actualidad, incorpora una nueva variable a las concepciones anteriores: el concepto de cultura de paz como alternativa a la violencia cultural.
Para “a partir de la década del sesenta, con la creación del Instituto para la Paz de Oslo, las investigaciones involucraron la justicia, la equidad, el bienestar, los derechos económicos y sociales, y, en algunos casos, el afecto, la solidaridad y otras formas de resolución pacífica de los conflictos”.
En la práctica dio como resultado una ampliación de los estudios preocupados por definir las formas en que se producen y reproducen las desigualdades, yendo más allá de las concepciones preocupadas, únicamente en identificar las diversas formas en que se manifiestan en la sociedad.
Esa evolución merece una reflexión más detallada ya que las acciones emanadas de esas concepciones presentan un avance en los estudios sobre la Paz.
Con el paso del tiempo se vio que la Paz, entendida cómo la ausencia de conflictos entre los países, no garantizaba la convivencia armónica entre las naciones.
Había otros puntos que necesitaban una reflexión más detallada para influenciar, directa o indirectamente, en la generación de situaciones de conflicto como la existencia de estructuras sociales y económicas injustas que forjaban las más variadas formas de enfrentamientos.
, es uno de los autores que pensó esas cuestiones y advocó por el fin de las desigualdades sociales e incluso avanzó al proponer que las estructuras sociales y económicas deberían pensarse de tal manera que deriven en un mayor beneficio para los miembros más carentes de la sociedad.
Su tesis sobre la equidad es polémica pues se plantea un dilema clásico del pensamiento liberal: ¿Cómo armonizar las ambiciones materiales de los más ricos e influentes con los anhelos de los menos favorecidos que desean mejorar su vida y posición social?
Rawls presupone que los más favorecidos tendrían que entender de manera altruista que su situación confortable debería someterse al servicio de la colectividad y de los más necesitados, lo que no deja de ser una utopía.
Los resultados concretos provenientes de su pensamiento serían la Política Afirmativa y las políticas de compensación que, en los Estados Unidos, de hecho, permitieron a algunos sectores más carentes - principalmente a las minorías étnicas que hasta entonces habían sido excluidas – salir de una situación precaria y acceder a los bienes públicos.
Después de los años ochenta el mundo sufrió transformaciones estructurales profundas que afectarían directamente a los estudios de la Paz.
Lo que ocurre es un fenómeno mundial que implica, por lo menos, tres dimensiones: deslocalización a escala mundial de las actividades productivas y financieras, incremento de poder de la especulación financiera y pujanza de las tecnologías de la información.
Ese fenómeno, conocido como globalización, fundamentado en el neoliberalismo, elevó el proceso productivo a niveles nunca imaginados integrando la economía en un contexto mundial limitando el nacionalismo y la autonomía, principalmente, de los países más pobres.
El resultado fue la liberalización de los mercados y la eliminación gradual de todas las restricciones impuestas a la libre circulación de los capitales y de las mercancías con clara hegemonía de los centros más industrializados.
Esa dinámica se asentó en la revolución tecnológica del sistema de telecomunicaciones agilizadas en función de la implementación de las tecnologías digitales, la fibra óptica y la nanotecnología, factores que permitieron un avance tanto cuantitativo como cualitativo a la hora de transmitir informaciones.
De acuerdo con , se constituyen redes que conectan los mercados financieros entre sí dándoles la posibilidad de realizar transferencias a la máxima velocidad y en todas las direcciones.
Si juntamos los elementos anteriormente citados podemos identificar que hay un principio basilar en el neoliberalismo – la supremacía de la economía sobre las demás actividades – que nos lleva a la siguiente conclusión: la humanidad no prescindirá de ningún medio para realizar los fines del mercado . , muy oportunamente, recuerda que esa inversión procesada con el neoliberalismo levanta un nuevo problema a la Paz positiva y concluye que es necesario realizar lo que denomina giro metodológico en los estudios de la Paz que consistiría en pensar la Paz, como prioridad social fundamental.
De esa forma se construirían principios y acciones que valoran la Paz a pesar de que estén en contextos en los que existen conflictos y violencia.
Los estudios de la Comunicación y su relación con la estructura social adquieren relevancia al comienzo del siglo 20.
Al contrario de los estudios de la Paz, la Comunicación se populariza muy rápidamente .
Su consolidación se dio en la segunda mitad del siglo 20 coincidiendo con el substancial crecimiento de los medios de Comunicación y de la cultura de masas.
Su capacidad de incidir en los procesos sociales resultó evidente después de que en la Segunda Guerra Mundial se utilizaran los medios de Comunicación como formas de persuasión tanto para consolidar una ideología como para desmotivar al enemigo.
Lo que nos interesa es que todo ese desarrollo sirvió para que se pensase la Comunicación como un área de conocimiento estratégica originando teorías y maneras de interpretar los fenómenos sociales.
Aunque apuntamos la segunda mitad del siglo 20 como auge de la Comunicación, ya en las décadas anteriores era posible identificar una corriente de investigación, dentro de la sociología funcionalista, en la cual se destacan Lasswell y Lazarsfeld y que se extendería hasta los años ochenta .
En ella se identifican tres etapas o momentos importantes.
El primero, liderado por Lasswell 1900 – 1940, en el cual empiezan las investigaciones de carácter cuantitativo en temas relacionados con las cuestiones políticas y sociales.
El segundo 1940 – 1960, que tiene Lazarsfeld como figura más conocida, ocurre en pleno apogeo de los medios de Comunicación de masas, motivo por el cual se intentará comprender su papel en la vida de las personas, principalmente si influyen o no en las decisiones que se toman individual y colectivamente.
Finalmente, el tercero 1960 – 1980, se preocupa por los procesos comunicacionales, o sea, por el papel que desempeñan los profesionales de la Comunicación en la formación de la realidad social una vez decidido lo que debe ser publicado y, consecuentemente, lo que es y no es noticia.
Casi simultáneamente al funcionalismo emerge en Europa la llamada Teoría Crítica congregando autores como Adorno, Horkheimer, Benjamin y Habermas, entre otros .
Para ese grupo, no de manera unánime, se interesó por los procesos de producción de la cultura y de la formación de la subjetividad en el capitalismo.
Su innovación reside en la aplicación de los conceptos marxistas de alienación y mercancía, originalmente provenientes de la sociedad de clases, a la cultura, lo que los llevó a conceptuar la cultura como mercancía criada por la industria cultural para mantener el orden y evitar los conflictos sociales.
La cuestión que propicia tal idea es que, teniendo un valor subjetivo y simbólico, la producción cultural interfiere de manera no explícita, pero decisiva, en la formación social pudiendo convertirse en un elemento de manipulación de las masas alienación.
Ese avance de la Comunicación no fue seguido por los estudios de la Paz.
Los defensores de la cultura de la Paz no comprendieron esa transformación y con ello perdieron espacio y la posibilidad de tornarse más agresivos en sus reivindicaciones.
Faltó creer que desear el poder no era incompatible con la defensa de la Paz y del entendimiento entre las naciones.
Actitudes como las de Gandhi, por ejemplo, que interferían en el sistema social y político, sólo recibirían atención muchos años después.
Sus concepciones, ya al final de su vida, criticaban los modelos sociales y políticos que no favorecían la igualdad siendo taxativo al denunciar el origen de la violencia justamente en la desigualdad social .
Sim duda la Teoría Crítica contribuyó a pensar mejor la cultura y su influencia en la formación de los valores sociales, aunque se reconoce en ella un cierto determinismo generador de pasividad y sumisión de los consumidores ante las informaciones constantes a las que son sometidos.
En ese sentido la Comunicación avanza y se inclina a aceptar que existe una negociación en el proceso comunicativo.
Si el emisor tiene una serie de intereses, el consumidor es un agente activo, portador de valores y de vivencias desde las cuales dialoga con los productos comunicacionales masivos.
De alguna manera se comprendió que estudiar la Comunicación era algo más complejo que lo propuesto por los funcionalistas y la Teoría Crítica.
Resultaría imposible enumerar los desdoblamientos que ocasionaran tal giro en los estudios de la Comunicación, motivo por el cual apenas intentaremos resumir algunas de las ideas más relevantes encontradas en esas tendencias y que nos interesan para el propósito de este texto.
Cada vez se da más valor al receptor, a las visiones horizontales, a las comunicaciones alternativas para el cambio social, a lo local y a la tecnología como posibilidad de democratizar las relaciones sociales.
Esos abordajes generaron temas de estudio como las identidades, la hibridación, el mestizaje, la diversidad y la alteridad que pretenden establecer, ente otras cosas, nuevas formas de pensar la Comunicación y la sociedad, lo que incomoda, sin duda, a los medios de Comunicación dominantes.
Con ello se fortalece una posibilidad de rescatar los actores y temas olvidados por las interpretaciones hegemónicas y para los estudios de la Paz se abre la necesidad de tener una preocupación primordial sobre la formación de las subjetividades y su papel en la consolidación de las opiniones de las personas.
Extraer algunas consecuencias de las posiciones anteriores es fundamental para poder mantener una agenda positiva capaz de luchar por la armonía social que involucre la Comunicación y la Paz.
En este sentido nos parece claro que el avance de los estudios de la Paz y de la Comunicación coinciden cuando nos indican que debemos preocuparnos por cuestiones locales y por temas no antes considerados relevantes.
Lo importante es pensar en lo local como el locus privilegiado para la reconstrucción de la vida social en sus diversas dimensiones, tanto comunicacionales como en los factores que desencadenan la Paz y la armonía social.
Esto modifica y opone restricciones a los enfoques que favorecían los estudios del Estado o de los gobiernos como agentes principales en la construcción de la Paz y de acciones comunicativas.
Ahora se deben destacar las cuestiones de las vidas cotidianas de las sociedades, su pasado, su cultura, sus valores, sus tradiciones sin las cuales el peligro de cometer errores es bastante concreto.
En otras palabras la búsqueda de la Paz, vía Comunicación, no puede satisfacerse únicamente por los estudios de las instituciones macro de las sociedades.
Las instancias micro representan el lugar donde se da una expresión de las relaciones cognitivas, afectivas y creativas entre las personas, que se trasladan luego a la acción social, y pueden tomar la forma de resistencia a lo que el orden establecido considera como válido.
Como insiste “Las prácticas cotidianas dan sentido a la vida y a la comunidad, y constituyen la base de la paz, antes que las instituciones, a pesar de que sería útil que las instituciones posteriores así lo reflejaran”.
Si en el mundo actual la Comunicación hace representaciones que pueden contribuir, o no, a incrementar la cultura de Paz nos resta hacer un ejercicio concreto de análisis de noticias para ver como se puede construir un escenario favorable y diferenciado para incrementar el diálogo y la comprensión de áreas conflictivas generalmente “olvidadas” por los medios de Comunicación masivos.
La intención final es entender cómo el uso estratégico de la Comunicación contribuye a la construcción de la Paz.
Para ello nos detendremos en la forma en que un periódico alternativo, Le Monde Diplomatique Dipló abordó la Primavera Árabe a fínales de 2010 e inicios de 2011 para intentar identificar la complejidad de los conflictos, complejidad no siempre tomada en consideración por los estudiosos de la Comunicación para la Paz.
La Primavera Árabe en las páginas del ‘Dipló’
Cuando a finales de 2010 e inicios de 2011 el mundo se sobresaltó con el fenómeno conocido como la “Primavera Árabe”, los medios de Comunicación de masas intentaron, inmediatamente, descifrar toda esa convulsión.
Una interpretación se destacaba: las revueltas de Egipto, Libia, Siria, Yemen y de otros países, acabarían con los modelos políticos y sociales tradicionales – considerados por la prensa occidental como “dictaduras seculares y teocracias fanáticas” – incompatibles con los modelos liberales de democracia y representación política, basada en la libertad y pluralidad de elección, reivindicadas por los manifestantes.
Con un enfoque diferente Le Monde Diplomatique vio ese fenómeno desde una óptica diferente, más compleja y no tan sencilla como clamaban algunos medios de Comunicación.
Para ilustrar tal afirmación basta leer el texto: Os árabes estão prontos para a democracia?
Publicado por el periódico Estado de S.Paulo, en su edición de 3 de marzo de 2011, en el cual denuncia el escepticismo del mundo occidental respecto a que los árabes estuvieran capacitados para el ejercicio de la democracia justamente por no haberla vivido en su trayectoria histórica.
Contextualizando los episodios y procurando encontrar los factores reseñados, el Dipló se aleja de las generalidades e identifica los agentes y fuerzas implicadas en las revueltas.
Así, aparecen los intereses de los países colonizadores, principalmente Francia e Inglaterra, y sus acciones interfiriendo en la dinámica local al crear artificialmente un estado judío, lo que ocasionó la mala definición de fronteras.
Esa cuestión de la demarcación de fronteras encubre la existencia de intereses económicos, con cierto “olor de petróleo” y la formación de líderes sintonizados con países ajenos a las demandas “democráticas y de apertura política” de la población local.
Otro factor desencadenante de las revueltas se encuentra en la Guerra de 1967.
La derrota árabe, ante la fuerza militar israelí, tuvo un desdoblamiento: la actuación de grupos religiosos radicales y la consolidación de gobiernos contrarios a los intereses de los sectores más depauperados y populares.
Esto sería el origen de la corrupción y del surgimiento de corrientes radicales con posicionamientos diferenciados.
Dentro de ellas sobresalen la Hermandad Musulmana y las diversas corrientes salafistas de predicación, más conservadores y yihadistas favorables al radicalismo y pureza árabe De esa manera las tomas de posición del Dipló contestan la denominada modernización de las revueltas tan enaltecidas por los medios de Comunicación masivos.
Desde la óptica religiosa lo que ocurre es una disputa por visiones y concepciones teológicas del Corán que pueden ser caracterizadas más como la supremacía del conservadurismo que propiamente el avance social y político.
Las transformaciones culturales ocurridas en los años anteriores a las revueltas tienen un lugar destacado en el Dipló.
Los enfoques encontrados en sus páginas, de manera general, evidencian un escenario dentro de los países árabes abierto a las transformaciones sociales y políticas alimentadas por algunos programas publicados en los medios de Comunicación de masas y muy próximos al modelo occidental.
Uno de esos debates, presentados por el Dipló, es el programa de televisión Tash Ma Tash caracterizado por realizar una dura crítica a las costumbres sociales, tradiciones, procedimientos administrativos y políticos, puritanismo religioso, discriminación contra las mujeres, machismo cultural y deportivo, corrupción gubernamental, burocracia estatal y los resquicios de tribalismo.
En ese campo la televisión de la red Al Yazira, de Catar, se transformó en un ícono con fuerza suficiente para desagradar a griegos y troyanos, en parte por realizar debates en directo, sin censura, y por tener independencia editorial, lo que le permitió abrir su espacio a las disidencias y grupos que habían quedado al margen de los medios de Comunicación oficiales controlados por los estados autocráticos .
El abuso de poder, el aumento de los precios y la reducción de salarios surgen, en las páginas del Dipló, como los factores inmediatos que contribuyeron a la creación de un descontento social generalizado, de manera más incisiva, entre los jóvenes.
Un elemento merece atención redoblada: el uso de las redes sociales en la articulación de las revueltas.
La mayor parte de los análisis coinciden en afirmar que las redes sociales tuvieron un papel trascendental en las movilizaciones egipcias y tunecina, pero el Dipló llama la atención sobre la importancia de los medios de Comunicación tradicionales en su organización y cobertura.
En la evaluación de es importante destacar los grupos creados en Facebook; pero, como él mismo insiste, se utilizó el Twitter de forma más marginal para lanzar mensajes, sobre todo hacia el exterior del país.
Como atestiguan las numerosas detenciones de periodistas, las autoridades dirigieron su atención a la televisión y al Periodismo, medios más tradicionales de Comunicación y más usados en las sociedades árabes.
Aunque las redes sociales fueron utilizadas para incentivar la revuelta, el Dipló alerta sobre otras formas de organización que canalizaron la insatisfacción social como los sermones de los mulás en las oraciones de los viernes y las conversaciones por el móvil y la divulgación boca a boca.
Las afirmaciones de , p.1 corroboran bien esa argumentación:
La revolución egipcia, así como la precedente en Túnez, demostró el poder de los nuevos mass media, la dificultad de combatirlos con fuerzas clásicas de control y represión, y la articulación – en general disminuida – con los medios de comunicación tradicionales, como la televisión y el periódico.
Trás todo lo expuesto algunas consideraciones se hacen necesarias.
El dossier especial sobre la Primavera Árabe no identifica el radicalismo islamismo como efecto causante de las revueltas y sí contextualiza, exhaustivamente, la situación en la cual tendrá anclaje el sentido de la insurrección.
Esa manera de tratar la cuestión árabe recuerda mucho la definición de de noticia entendida como una realidad construida poseedora de su propia validez y que contribuye a la formación crítica acerca del mundo, ya que las noticias son elaboradas a partir de formas específicas aplicadas a los acontecimientos que generan un sentido sobre episodios no siempre claros para los lectores.
En las materias del Dipló se translucen de manera bastante consistente las aspiraciones de la mayor parte de la población, los jóvenes, los excluidos, que anhelan más democracia, más respeto por su situación y, por encima de todo, el deseo de participar de la vida social y política dentro de patrones más abiertos y menos rígidos.
Al caminar en el seno de esa óptica el lector construye un mapa que le permite entender las relaciones de poder en las sociedades abordadas por las materias del Dipló.
Al seguir una línea crítica, el Periodismo del Dipló busca las contradicciones existentes en los temas que trata y se constituye en instrumento importante para aplicar medidas capaces de garantizar acciones a favor de la Paz, que con seguridad no se soluciona, únicamente, con elecciones libres.
La mezcla de creencias, grupos diferentes y situaciones de desigualdad forman los ingredientes del conjunto del que tendrá que salir una propuesta para atender intereses tan diversos.
De esa forma la Comunicación y la Paz pueden auxiliarse mutuamente en el deseo de transformación de una situación injusta marcada por los conflictos y revueltas sociales.
La Paz y la Comunicación activa: una aproximación inicial
Los conceptos de Comunicación y Paz, tal como han sido presentados anteriormente, provocan algunas reflexiones que inciden en las relaciones que pueden ser establecidas entre ellos.
Queda muy claro que las tentativas de unirlos, aunque válidas e importantes, dejaron puntos esenciales de lado, no de forma intencionada y sí porque las dos áreas no habían tenido una preocupación efectiva en el cruce de sus propuestas.
Las transformaciones recientes del mundo nos están llevando a reconsiderar los enfoques anteriores y nos hacen pensar en una Paz y Comunicación activas desde una óptica multidimensional que privilegie el estudio de las estructuras como elementos determinantes de la organización social, económica y política de cualquier sociedad.
Un punto sobresale en esa óptica: las estructuras creadas con el paso del tiempo han sido desiguales, injustas y excluyentes, lo que afectó al ser humano en todas sus dimensiones de la vida, tanto individual como grupal.
La Comunicación y la Paz Negativa ayudaron mucho a consolidar esa concepción pues se pensaba que con solo eliminar la guerra se conseguía el ambiente para incrementar la Paz.
Sin embargo, en verdad, tanto la Comunicación como la Paz al defender la democracia y la libertad incorporaban la visión los valores del modelo occidental como única y válida.
Eso dio pie a manifestaciones de principios interesantes, como por ejemplo la Declaración de la Asamblea General de las Naciones Unidas del año 2000 como el año internacional de la Cultura de la Paz.
Propuesta importante pero insuficiente para responder a la complejidad de las relaciones sociales.
La Comunicación y la Paz Activa pueden ayudar a invertir esa noción una vez se adopten algunos principios que pasamos a enumerar.
Siguiendo las concepciones de , por lo menos algunas de ellas, nos interesa rescatar la idea de que la tierra pertenece comunitariamente a todos, motivo por el cual la Paz resulta de la vigencia del derecho y de la cooperación jurídicamente ordenada e institucionalizada entre todos los estados y pueblos.
La Comunicación ejercida desde la base, desde el receptor, contribuiría a dar transparencia y visibilidad a las acciones pensando en el bien común y no mascarando intereses o encubriendo posibles beneficios para una minoría.
La Comunicación y la Paz Activa se transformarían así en estrategias y herramientas que apuestan por acciones cada vez más horizontales, y en donde el flujo de información y la razón de ser de la sociedad vengan desde las bases, desde la sociedad civil, para poder lograr una transformación sostenible.
Es importante trabajar para la sostenibilidad desde la óptica de la horizontalidad y sus implicaciones para la Comunicación y la Paz Activa.
Para ello se reconocen como válidas las decisiones emanadas de la colectividad social que expresen las voluntades del colectivo.
El ejemplo de la Primavera Árabe y la forma en que ha sido presentada por el Dipló serán útiles para detallar lo que entendemos por Paz Activa y sostenibilidad.
El análisis hecho por el Dipló muestra una región viva, dinámica y con una trayectoria importante en la cual estallaron los conflictos.
Esos países forman una totalidad que contiene componentes ocultos construidos y anómalos a su trayectoria.
Un estado judío creado artificialmente, una demarcación fronteriza hecha por colonizadores, una mezcla en un mismo territorio de grupos tan incompatibles como son curdos y musulmanes la suma de esos componentes ya crea un cuadro emblemático, tenso y presto para explotar que no debe ser ignorado por quien defiende la Paz Activa.
La Comunicación y la Paz Activa, considerando lo expuesto anteriormente, trabajarían por acciones que respeten la diversidad local y la pluralidad de concepciones involucradas en el proceso de superación del conflicto.
Entenderán que cada sistema local es diferente y que hay que permitir sus peculiaridades y buscar las convergencias que propongan objetivos y acciones que tengan como meta alcanzar la Paz.
La Comunicación sería la herramienta para exteriorizar las disonancias de los integrantes de las diversas comunidades envueltas en esas localidades.
No ocultaría ni negaría las tensiones que deben ser enfrentadas ni intentaría hacer una lectura parcial arrastrando ya pre-valores y pre-juzgamientos o modelos ideales como los existentes en otros países o regiones.
De esa forma se evidencian las divergencias pero se destaca, también, la necesidad de aceptar la interdependencia y la tolerancia entendida como la aceptación de la diversidad de opinión, social, étnica, cultural y religiosa sin las cuales no se puede formar una sociedad plural y diversificada como es la árabe, por ejemplo, tal como vimos anteriormente.
Por eso el Dipló pone en duda las tecnologías y las interpretaciones que se hacen desde el punto de vista de los medios de Comunicación occidentales.
Al final ¿qué visión representan?, ¿aceptan el legítimo pluralismo de todos los pueblos y etnias o quieren imponer otros modelos?
Queda muy claro que las interpretaciones seguidas por Occidente y que tenían en las redes sociales su fuente de información, en el caso árabe, no vieron la amplitud de cuestiones a considerar en los episodios noticiados, lo que ya permitía prever la continuidad de los conflictos.
La cultura juega un papel importante para consolidar la Paz Activa.
Además de permitir el surgimiento y el respeto por las identidades tiene que crear actitudes como la comprensión, la tolerancia y la solidaridad intercultural.
No basta identificar culturas, es necesario respetarlas pues buena parte de las manifestaciones sociales se asienta en creencias, valores, referencias que son los ingredientes de las manifestaciones culturales.
El Dipló hace eso de manera enfática en sus páginas en el estudio de la Primavera Árabe.
Al aceptar que un programa de televisión sirvió para criticar las tradiciones que llevaron a la población a la miseria, reconoce la cultura como posibilidad de transformación de la vida cotidiana pero no ignora que tendrá disonancias con otra cultura más tradicional viva y practicada por una parte de la población.
El ejercicio de la ciudadanía pasa por respetar tales antagonismos y buscar soluciones para ellos.
Si la cultura colabora para promover el cambio de estructura, quien trabaja para la Comunicación y la Paz Activa tiene que hacer una lectura crítica del presente pero sin olvidar la contextualización.
El presente ilumina las contradicciones del momento y acaba siendo el trampolín de los acontecimientos, pero no altera una civilización de manera rápida y radical.
Quien acepta la Comunicación y la Paz Activa entiende que los cambios se manifiestan de maneras diferentes y que afectan a todos los componentes de la vida social, tanto los visibles objetividad como los invisibles subjetividad.
En el dossier no se encuentran textos que manifiesten la reproducción del status quo, pero tampoco se proponen alteraciones que no tengan un fundamento en la experiencia y trayectoria de esos pueblos.
Los radicalismos religiosos que actuaron en las revueltas aparecen pero no se enaltecen.
La Comunicación y la Paz Activa exigen la crítica y si es necesario el choque con quien no quiere aceptar la alteridad como legítima y válida.
Lo que se propone no es un camino fácil pues en algunos momentos exige el conflicto en el sentido de confrontar los posicionamientos individuales con los colectivos.
El defensor de la Comunicación y de la Paz Activa debe desconfiar de las informaciones y hacer opciones pautadas por la horizontalidad y la participación igualitaria de las personas involucradas.
Lo que se espera es que se oriente hacia la complejidad y se tenga presente que las experiencias deben ser evaluadas y si fuera necesario rectificadas.
Solamente así, además de aceptar la crítica, se avanza eliminando obstáculos y proponiendo cambios sin los cuales no se llega a la pauta mínima para empezar a entender la Comunicación y la Paz Activa como un proceso en constante construcción.
El origen del estudio fue el interés acerca de la salud de los futuros trabajadores de enfermería, ya que durante el proceso de formación, se involucran en el trabajo progresivo e intenso de las prácticas clínicas en hospitales, desde la organización del trabajo, hasta las actividades inherentes al cuidado como una contribución a los retos de la salud pública.
Los alumnos, al inicio de su experiencia de intervención ante el dolor humano generan estrés e impotencia.
Asimismo, tratar de aliviar el sufrimiento del otro les ocasiona cierta insatisfacción debido a las condiciones y limitaciones impuestas por el ambiente de trabajo, para cuidar aquí y ahora.
La práctica clínica en los hospitales es un pilar fundamental en la formación de los estudiantes de pregrado en enfermería, ellos son la respuesta al proceso educativo de los muros extrauniversitarios; no existe cuestionamiento alguno del contexto ni del usuario donde culmina su formación teórico-práctica para potenciar el desarrollo de las competencias teóricas y habilidades prácticas en el contexto real del aprendizaje ante el proceso de adquisición de competencias, herramienta útil en la educación de los universitarios.
Países como Inglaterra, Canadá, Australia, Estados Unidos de Norteamérica son pioneros en la aplicación de competencia.
Al acceder en el ámbito hospitalario, para dominar las competencias prácticas que corresponden al periodo, también los estudiantes se enfrentan a competencias con alto grado de riesgo de infección.
Durante el proceso de desarrollo de las competencias, los alumnos lo realizan con agujas contaminadas, es decir, riesgos ocupacionales de posexposición a material biológico, prevaleciendo: vírus da hepatite B HIB y vírus de imundeficiencia humana HIV serupositivos.
En el transcurso de la formación es posible que los alumnos adquieran enfermedades profesionales o que se potencialicen las ya existentes.
Ante esto, se considera al estrés como generador de conductas entre los estudiantes universitarios de enfermería cuando se integran a los equipos de prácticas asistenciales; este proceso implica un buen rendimiento y la satisfacción personal.
El universitario en formación se convierte en un generador de conocimientos, bajo la perspectiva de profesionales con excelencia académica como resultado del proceso educativo.
Esta investigación tiene por objetivo general: describir el perfil de salud y de riesgos ocupacionales de estudiantes de enfermería en prácticas clínicas; y por objetivos específicos: conocer el perfil socio-demográfico de los alumnos de enfermería; identificar las enfermedades preexistentes e historia familiar de enfermedad crónica; analizar las prácticas de adicciones y las prácticas saludables de vida adoptadas por los alumnos; analizar los accidentes ocupacionales a que están expuestos y las medidas de protecciones que adoptan.
Es un estudio cuantitativo transversal, desarrollado en el escenario de formación de estudiantes universitarios de una escuela de enfermería del Estado de México.
En relación con los procedimientos, se utilizó una muestra intencionada de un universo de 750 alumnos matriculados en el periodo escolar 2013- 2014, a través de criterios de inclusión: inscritos en los periodos señalados, sin problemas de comunicación, habiendo cursado por lo menos una clínica práctica en hospitales y cuestionario contestado en un 100%.
Se seleccionaron, previamente, 250 alumnos de cada uno de los periodos: 3º, 5º y 7º, para iniciar el estudio, y así, garantizar la muestra; los participantes recibieron una numeración ordinal de acuerdo con la recopilación de datos, según el programa curricular en el que se encontraban en el momento de la captación de datos y la referencia al año evitando la duplicación de éstos.
El instrumento utilizado en este estudio fue un cuestionario autoaplicado de forma grupal, en los espacios y tiempo acordado con el docente y alumno, esto implicó captar las dinámicas de interacción entre ellos y el cuestionario.
Para realizar la investigación se solicitó permiso a las autoridades correspondientes, en seguida se procedió a la recolección de datos, finalmente se programó la reunión para recolectar los datos y se procedió a solicitar la firma del consentimiento informado, garantizando la confidencialidad y anonimato de las informaciones.
De acuerdo con lo señalado por la Ley General de Salud en Materia de Investigación para México artículo 14, fracción VII, fue enviado el proyecto al Comité de Ética en Investigación de la institución pública mexicana, órgano responsable de emitir la aprobación del proyecto, apegándose a las normas contenidas en la mencionada ley.
Después de organizar la información recolectada, se procedió al análisis.
Los datos cuantitativos se procesaron a través del programa spss, versión 20 en español.
De acuerdo con el tipo de investigación, los resultados fueron analizados por su naturaleza descriptiva, las medias y la desviación estándar fueron las pruebas de mayor relevancia para el análisis; fue admitido el valor de p < 0,05 como significativo para el análisis estadístico utilizado.
Posteriormente se realizó un análisis bivariado para explorar las variables de asociación, utilizando un intervalo de confianza al 95% IC95%, así como la prueba estadística x.
Respecto a las características sociodemográficas de los futuros trabajadores de enfermería, se observó el predominio de mujeres 85% con una edad promedio 22 DE = 2,8 años de edad, 75,2 % solteras y 4,8% casadas, el 30,8% tiene hijos, el promedio es de un hijo.
Sobre sus variables laborales, además de estudiar, trabajan; 30% lo realiza los fines de semana y días festivos, seguido del turno nocturno, donde predominan las mujeres; ellas desempeñan diversas actividades, entre las principales están: enfermera general 4,2%, cuidados de pacientes con enfermedad crónica - en el domicilio del usuario -, un mínimo porcentaje se dedica al comercio, otro se desempeña como recepcionistas; estas actividades las llevan a cabo en hospitales privados, a domicilio, en consultorios y atención primaria.
En relación con el tiempo que ocupan al trasladarse de su domicilio a la facultad, 60,9% estimó un promedio de dos horas.
En cuanto al medio de transportarse para hacerlo, 85,3% usa transporte colectivo, sólo 12,5 % posee automóvil.
El salario promedio que reciben las alumnas trabajadoras es de $3800.00 de forma mensual, que equivale a 224 dólares.
En cuanto a los problemas de salud, 92,9% negó tener alguno; 7,1% indicó tener problemas como: colitis, estreñimiento, asma, rinitis alérgica, hernia inguinal, crisis convulsivas, lumbalgia postural, hipotiroidismo, estrés y depresión, enfermedades que han sido diagnosticadas por el médico, actualmente están con tratamiento medicamentoso.
Asimismo, 70,5% dijo tener buena salud, y 30,4% regular; la formación les motiva para realizarse algún examen médico; no obstante, es preocupante saber que 83,3% nunca lo efectúa, sólo 16,7% realizó examen de laboratorio, colposcopia, Papanicolaou, biometría hemática o mastografía.
En lo referente a la historial familiar de enfermedad crónica y antecedentes familiares, el 90, % afirmaron: diabetes, hipertensión arterial, infarto y evento vascular cerebral.
El grado de parentesco directo: padres 78%; hermanos y tíos 22%, Figura 1.
En cuanto a las adicciones legales, 68,3% reveló que fuma; a su vez, esta variable mostró que las mujeres solteras fuman 3,66 veces más IC 95%; 1,34-2,05; p ≤ 0.000 que las casadas; en unión libre o divorciadas 1,6 veces más IC 95%; 1,22-2,72; p ≤ 0,003.
Con respecto a bebidas alcohólicas, 25,4% indicó consumir algún tipo de éstas, en primer lugar citaron la cerveza, seguida del tequila y el whisky, esta variable mostró que las mujeres solteras consumen 2,66 veces más que las casadas IC 95%; 3,34-1,05; p ≤ 0,0009.
En relación con la práctica de actividad física, 57,5% señaló que nunca realiza algún ejercicio, debido a la carga horaria de estudio, sólo 43,5% lleva a cabo actividades como: correr, caminar, jugar basquetbol, natación y zumba, en promedio de 50 minutos, 30% la realiza cada semana, seguida de 7,5% que lo hace cada tercer día y 4,5 % dos veces por semana.
En cuanto a la alimentación, 22% de ellos contemplan tres comidas al día; 78% refirió hacer una, incluso dos; suplen la comida principal, adquiriendo alimentos fuera del hogar tortas, tostadas, refrescos o dulces; respecto a la variedad en la alimentación, 63% consume todos los días carnes blanca y roja; 37% en pocas ocasiones; en cuanto a frutas y verduras, 56% las comen frecuentemente y 44% a veces; asimismo, 99.9% consumen tortillas diariamente - en promedio 6,58 tortillas al día.
En lo que respecta a accidentes durante la práctica con material punzocortante, lancetas, agujas y punzocats, 71,3% no los ha tenido; 39,7% manifiesta que sí.
El diagnóstico de los pacientes fue con vih, hepatitis C, y de ellos, sólo 5% está en tratamiento profiláctico.
En relación con las medidas de protección, 49,2% siempre usa guantes; 58,3% no acostumbra utilizar goggles, 27.9% sólo algunas veces.
En cuanto al uso de cubre bocas y mascarilla, 77,5% siempre lo hace, 19,1% reportó hacerlo algunas veces y 3,3% no los utiliza.
Al ser los involucrados en la investigación una población joven, en etapa productiva y reproductiva, su situación económica considerada dentro de una forma de vida de estudiantes, sin duda afecta su condición académica, laboral y personal, pero no obstante que la mayoría se ve afectada de alguna manera, no les limita continuar con sus estudios, con el objetivo de alcanzar su meta profesional: convertirse en trabajadores del cuidado de la salud.
Los encuestados opinan que el problema económico se debe a la falta de oportunidades de trabajo, por los horarios tan cargados de clases, lo que provoca disminución en sus ingresos económicos y limitar sus gastos, ello repercute notablemente, desde un contexto internacional, que probablemente se mantendrá en 2014.
Ante esto, datos para América Latina y el Caribe presentan, en relación con el desempleo en mujeres, una baja de: 0.3 % es decir, de 7.9% en 2012 a 7.6% en 2013.
Este universo de estudiantes de pregrado es consciente de los factores de riesgo ocupacionales, es decir, el contexto de trabajo les ha generado problemas gastrointestinales, así como alergias.
La profesión de enfermería les permite adquirir conocimientos sobre medidas destinadas a promover la salud, prevenir éstas y otras enfermedades, pero también posee aspectos para cuidar mejor de su salud, estar en continua vigilancia médica; el cuidado de sí mismos ha mejorado en forma notable, eso posibilita retardar las complicaciones, desde una enfermedad evitando se tornen graves.
La historia parental evidentemente posee un riesgo subsecuente de morbilidad y mortalidad cardiovascular; al ser positiva, tiene valores significativos; sobresalen los antecedentes familiares respecto al género femenino, convirtiéndolos en un problema frecuente; en México, la hipertensión arterial y la diabetes mellitus ocupan los primeros lugares en número de defunciones por año, tanto en hombres como en mujeres las tasas de mortalidad muestran una tendencia ascendente en ambos sexos con más de 70 mil muertes y 400,000 casos nuevos anuales.
Los resultados de este estudio muestran la condición de riesgo por el consumo de drogas lícitas o ilícitas en la etapa de estudiantes.
Datos de obras de literatura científica registran una ocurrencia tres veces mayor en el consumo de bebidas alcohólicas y tabaco entre hombres y mujeres.
Otro fenómeno que se presenta con mayor frecuencia, es el aumento del consumo de drogas en la mujer.
Como condicionantes de estas adicciones, están entre otras: su estado civil solteras; necesidad de aliviar tensiones; exigencias de estudio; la facilidad de acceder a éstas; poco o nulo conocimiento de sus efectos; influencia de colegas y amigos; todo esto asociado con el aumento de su consumo a nivel mundial y nacional.
Los datos citados son un indicativo para incentivar el cuidado de estos futuros profesionales, desde el punto de vista mental y social; el consumo puede ser causante de complicaciones primarias, que van desde el síndrome de abstinencia hasta bajo rendimiento profesional, disminución de concentración en los estudios, sensación de angustia, depresión y como causa grave, la muerte.
La prevalencia de tabaquismo reportada por la Encuesta Nacional de Adicciones ena 2011 respecto a la población mexicana de 18 a 65 años coincide de manera muy cercana a la presentada en este estudio.
El consumo de tabaco y alcohol es elevado entre la población estudiantil universitaria estudiada, esto muestra que a pesar de tener un nivel educativo elevado que les permite conocer los daños a la salud provocados por éstos o las drogas, considerados problemas de salud pública tan prevalentes en la población general, como todo ser humano buscan alguna forma de evitar el estrés por la carga de trabajo.
Incluso el propio ambiente académico favorece que los estudiantes experimenten con drogas, ya que en ese periodo de su vida es común intervenir en diversas celebraciones, como recepción a los de nuevo ingreso, eventos para conseguir fondos económicos destinados a la fiesta de clausura, etc., mismas que dan oportunidad para el consumo de alcohol, tabaco u otras sustancias.
La mayoría de los estudiantes, debido al sedentarismo que actualmente enfrentan ocasionado por largos periodos que pasan utilizando equipos de nueva tecnología, están predispuestos al sobrepeso, u obesidad; asimismo en ocasiones el estrés o la inseguridad que prevalece en diversos puntos del país, son factores que inciden en el desarrollo de las afecciones cardiovasculares.
Es responsabilidad de los propios estudiantes mejorar estilos de vida, en la medida de sus limitaciones y posibilidades, bajo la perspectiva que han generado los conocimientos adquiridos para el cuidado; en consecuencia, es fundamental que busquen el tiempo necesario para realizar ejercicio y crear condiciones favorables para una mejor condición de salud.
La enfermería es una profesión ejercida principalmente por mujeres, el porcentaje de varones es mínimo, en ocasiones nulo en algunos grupos.
Respecto a la población del presente estudio los dos varones convocados no participaron debido a estar ausentes durante la recolección de datos.
Los estudios de enfermería se caracterizan por una exigencia académica creciente que demanda de sus estudiantes esfuerzos permanentes de adaptación frente a la demanda académica tanto teórica como práctica; a esto se agrega la necesidad de obtener una preparación de óptima calidad; por consiguiente, el cuidado implica ejercicio, chequeo médico, y alimentación.
En cuanto a la alimentación, manifestaron que de manera frecuente omiten especialmente el desayuno; además no hay horarios fijos para comer, y consumen alimentos de alto valor energético - la llamada comida rápida -, pocas ocasiones se alimentan de vegetales y frutas; estos problemas tienen mayor relevancia al inicio de la formación universitaria la cual coincide con el abandono del hábito de la actividad física, abandonando también sus hábitos de alimentación sana, ya que deben dedicar más horas al estudio con la consiguiente reducción de tiempo libre para realizar actividades favorables que los ayuden a su propio cuidado.
Los estudiantes identifican la importancia que presenta la alimentación en su etapa académica, sin embargo, se percibe que la falta en la disponibilidad de tiempo es uno de los mayores condicionantes en la calidad de la alimentación recibida.
Estudio con adolescentes brasileños apunta que las comidas rápidas son típicas de la adolescencia, a pesar de no saludables; los adolescentes tienen conocimientos sobre la alimentación saludable como también de los problemas que los males hábitos de alimentación pueden ocasionar, sin embargo, siguen con estos hábitos.
Si en la adolescencia desarrollan estos hábitos, esto justifica porque los jóvenes permanecen con alta ingestión de comidas rápidas y baja ingestión de comidas básicas.
Las circunstancias descritas permitieron a los investigadores del presente estudio considerar que, en la participación activa de los futuros profesionales de enfermería, la promoción de la salud y la prevención de accidentes resultan de particular interés para mejorar su calidad de vida misma que habrá de repercutir en el incremento de su cuidado personal, de su avance escolar, debido a la mayor madurez personal, emocional y cognitiva, lo que a la vez influirá en la toma de decisiones relacionadas con las medidas de protección.
En su carácter de alumnos, aún no tienen la experiencia suficiente; en ocasiones, los accidentes se provocan cuando las medidas preventivas no son aplicadas; este estudio mostró que 79,4% de los accidentes fueron causados por agujas, en estos casos, se presentó al realizar procedimiento frente al paciente.
Lo anterior invita a reflexionar sobre las actividades necesarias para el cuidado como sinónimos de protección, así como en las repercusiones en cuanto a la prestación de los cuidados de enfermería al usuario; es indispensable enfatizar que el conocimiento guarda relación con la experiencia, esto da autoridad intelectual y científica y le distingue al profesional desde el cuidado de sí hasta el cuidado al otro, requisito básico que genera conciencia intuitiva de protección de accidentes y riesgos de trabajo.
Los futuros profesionales de enfermería desarrollan habilidades en diversos escenarios a fin de realizar prácticas en las diferentes clínicas de enfermería, eso ocasiona que constantemente se enfrenten a diversos riesgos cuando dirigen las acciones de cuidado del otro; es evidente que la persona más capaz puede cometer errores y el más inteligente incurrir en actos que pueden complicar más de una vez el cuidado o incluso, poner en riesgo su vida al realizar un acto heroico en favor de otros.
El punto más importante de los hallazgos de este estudio es la relación entre la alta incidencia acumulada de exposiciones a sangre y líquidos corporales.
El fenómeno de bioseguridad es alarmante, el porcentaje de alumnos con accidentes por punción - considerando la alta tasa de portadores crónicos de virus que hay en los hospitales -, puede ser tolerable, pero también violenta su salud, considerada como un asunto de mayor importancia.
La región del cuerpo más afectada en la ocurrencia de estos accidentes son los dedos de las manos, debido a la manipulación de agujas para pinchar, preparación de medicación y realización de reencapuchado.
En este contexto, las agujas son las principales causantes de accidentes con punzocortante, seguido de materiales cortantes, como láminas y vidrio.
Este aspecto adquiere relevancia debido en gran parte a que las actividades de los trabajadores de enfermería están centradas en la administración de medicamentos y sueroterapia, involucran la manipulación constante de agujas y escalpes.
Por esto, deben ser desarrolladas con el máximo de atención, ya que cualquier descuido puede provocar un accidente.
Los estudiantes universitarios convocados para el presente estudio son jóvenes, en su mayoría mujeres, sanas, en vías de formación profesional en los escenarios hospitalarios donde concluyen su formación; se enfrentan a escenarios desencadenantes de estrés, generadores de enfermedades que potencializan las ya existentes, aun cuando manifiestan sentirse sanos, existe un mínimo porcentaje con enfermedades que exigen un esfuerzo de adaptación no sólo al ambiente sino al grupo profesional que los recibe, se trate de pacientes o usuarios, y colegas de trabajo en las unidades hospitalarias de la práctica.
Aun conociendo la carga genética importante que poseen sobre las enfermedades crónicas degenerativas, estos estudiantes son sedentarios, situación aunada al consumo de tabaco y alcohol; no se realizan exámenes periódicos de laboratorio, a pesar de que en su formación profesional puede ser una forma decisiva de cuidado, por lo que se infiere que es una población joven en riesgo de enfermar por el estilo de vida que predomina en esta población en estudio.
Otro tema emergente y no menos importante son las medidas en bioseguridad, cuyo propósito es atesorar la salud al máximo posible, por tanto, esta actividad debe constituir un compromiso más que una simple capacitación para la institución donde se forman, debe prevenir riesgos, incluir la vacunación, el manejo pos- exposición, además, formar parte del currículo como unidad de aprendizaje, no sólo como tema.
En todas las escuelas de salud, los responsables deben velar porque se cumplan estas medidas, en consecuencia, los estudiantes asumirán la responsabilidad que les confiere el o los reglamentos que para tal fin se emitan ya que su poca experiencia puede generar estrés, y ocasionar mayor riesgo de accidente; es necesario también planear estrategias para lograr lugares de trabajo libres de riesgos laborales, idóneos para promover la salud.
Los resultados evidencian que existen desafíos a considerarse para continuar el desarrollo profesional de estos estudiantes y con ello fortalecer el conjunto de conocimientos que lo sostendrán en los diferentes escenarios de trabajo, sin olvidar el cuidado de sí mismos para incrementar la bioseguridad de estos futuros trabajadores de enfermería.
Las limitaciones de este estudio se refieren a su desarrollo en una única Escuela de formación.
Es importante profundizar en este tipo de estudio, ampliando para otras facultades de enfermería.
A 2011, 185 millones de hombres, y 181 millones de mujeres en el mundo, presentan diabetes mellitus tipo 2 DM2; se espera que en 2030, esta diferencia descienda a 277 millones en los primeros, frente a 275 millones en las segundas; mínima diferencia por género en ambos periodos.
Estás cifras han sido contempladas por la Organización Mundial de la Salud, la Federación Internacional de la Diabetes FID, y la Federación Mexicana de Diabetes.
Alrededor del mundo se han realizado distintos estudios que muestran las diversas condiciones sociales, tales como pobreza, menor grado académico y segregación racial, que se asocian al aumento en el riesgo de contraer diabetes.
Asimismo, es importante destacar que la diabetes no afecta por igual a todas las personas; nuevas investigaciones enfocan de diferente manera los efectos de este padecimiento en hombres y mujeres.
Aunque la diabetes se presenta con mayor frecuencia en ellas, son ellos quienes muestran más complicaciones a edades más tempranas.
En México, la diabetes es posiblemente el problema de salud más grande en su historia; existen 14 millones de personas con esta enfermedad, hecho que ubica a nuestro país en el séptimo lugar a nivel mundial.
De acuerdo con la Encuesta Nacional de Salud y Nutrición Ensanut 2012, la ocurrencia de sus complicaciones aporta evidencias sociales, antropológicas, económicas y psicológicas, por lo que subyacen a las desigualdades de género en morbilidad y mortalidad.
Erróneamente se considera que ciertos comportamientos relativos al género pueden afectar la salud de forma negativa.
Es común que se incurra en excesos al comer o beber, además de, en ocasiones, estar en contra del cuidado ante algunos síntomas, lo que puede llevar a un conflicto de identidad debido al estereotipo masculino basado en la fortaleza física; la presencia de la enfermedad predispone a la pérdida de funciones físicas, la aparición de ciertos temores y el riesgo a depender de otros; algunas veces, éstos son originados por condiciones causantes de deficiencias físicas como ceguera, amputaciones e insuficiencia renal.
La negación ante la enfermedad es común entre los hombres con DM2 al considerarse incurable; además del tratamiento farmacológico, requiere un estilo de vida saludable que exige cambios en los patrones culturales de la familia.
El problema no termina ahí, Leininger afirma: "la cultura puntualiza lo que es salud, enfermedad, vida, muerte; igualmente la necesidad de buscar atención o sentir ira, tristeza y melancolía".
Al descubrir qué experimenta el hombre ante su propia enfermedad, los profesionales de enfermería identifican su mundo social constituido, entre otros, por creencias observables en los contextos al realizar actos, interacciones y formas de comunicación.
La realidad es subjetiva y se deriva de las percepciones, experiencias y acciones relacionadas con los contextos sociales y culturales.
Leininger insta a buscar, descubrir, comprender e interpretar las circunstancias del comportamiento de las personas en torno a su cuidado; al llevarlo a cabo, las personas se comprometen a mostrar propositivamente las creencias y prácticas que guían sus modos de pensar y de actuar frente a la enfermedad.
Para Leininger la enfermería transcultural es un área formal, un trabajo centrado en el objeto de estudio, cultura, creencias de salud o enfermedad, valores, y prácticas personales para ayudar a cuidar o recuperar su salud.
Asimismo comprender cómo viven las personas con DM2, se convierte en una causa de inquietud social.
Los hombres con diabetes tipo 2 presentan diversos problemas por la pérdida de la salud, la incertidumbre, por el temor a las complicaciones, origina fuertes cambios en su vida cotidiana.
Ante tal situación los estudios de género y salud son fundamentales respecto a la enfermedad y al tratamiento; el gran reto de hoy es diseñar estrategias específicas de cuidado sobre los estudios de género masculino; ya que por muchos años éstos han sido realizados acerca de la salud de la mujer, aplazando los relacionados con los hombres y su salud.
Este tipo de estudios deben enfocarse de manera diferente para cada género humano, tanto por sus necesidades como en la percepción asociada con la salud, en los distintos grupos que componen nuestra sociedad.
El papel del hombre en relación con el binomio salud-enfermedad ha sido poco estudiado; en este sentido, la percepción puede ser un referente para su cuidado científico de enfermería.
Ante esta situación, el presente estudio tiene como objetivo: Comprender la percepción para hombres con diabetes mellitus tipo 2 en el Estado de México.
Investigación cualitativa con enfoque etnográfico.
El trabajo de campo se realizó previo a una convivencia de tres años, contando para ello, con otros trabajos cuantitativos, en una comunidad de recursos económicos limitados, ubicada en la zona oriente del Estado de México.
Participantes
El trabajo contempló el estudio de un grupo de hombres, de entre 50 y 70, años perteneciente a un club de autoayuda, quienes comparten características socio demográficas como nivel de educación básico, limitados recursos económicos, y son atendidos en el sistema de salud público.
Al club acuden entre 15 y 20 hombres, residentes en diferentes municipios que aportan un pago simbólico semanal.
Todo el grupo fue parte del estudio, el trabajo de campo observaciones participantes se realizó dentro del tiempo que llevan a cabo sus actividades sociales.
Un subgrupo de 15 de ellos participó en una entrevista individual y/o grupo focal; el criterio único de inclusión fue la participación voluntaria.
Los encuestados fueron identificados con la letra H, seguido por el aumento de numeración ordinal, de acuerdo con el orden de las entrevistas.
Recolección de datos
Esta actividad radicó en 30 horas de observaciones participantes en el club, las cuales se registraron en notas de campo; 15 entrevistas semiestructuradas a hombres con un mínimo de cinco años de padecer la enfermedad.
Para el acceso se realizó, en un primer momento, a través de organismo oficial, solicitando la autorización al club, de esa forma, se permitió la entrada, vía que fue eficaz, así transcurridos 11 meses, durante junio de 2012 a mayo del 2013.
Fue en los primeros contactos que se explicó el objetivo de la investigación, motivo de la estancia de los investigadores.
Para mejorar la respuesta del grupo, se optó por contactar al líder, para localizarlos y marcar fecha, hora para las reuniones, donde se invitó a cada uno a formar los grupos de discusión, inicialmente solo contamos con seis hombres, pero hasta el sexto mes, se integran los 15 participantes, algunas reuniones fueron en el club, otras en el domicilio, para que los participantes narraran con libertad y tranquilidad sus relatos.
Para las entrevistas utilizamos la técnica grupos de discusión, que nos permitió establecer las preguntas temáticas a desarrollar, a través de una pregunta detonante que orientó el estudio: Cuénteme como es para usted vivir con la diabetes, hasta conseguir la saturación del discurso, la duración fue en un promedio de 50 minutos.
Se comunicó el derecho a interrumpir la participación en cualquier momento, previa, firma del consentimiento libre y esclarecido, asimismo, solicitamos permitir grabar las entrevistas, asegurando la confidencialidad de la información otorgada.
Las entrevistas fueron codificadas con la letra H de hombre, seguida de la numeración 1 al 15.
El estudio cumple con los aspectos éticos de la investigación, según lo dispuesto en: Reglamento de la Ley General de Salud en Materia de Investigación para la Salud en su artículo 14, inciso VII; así como el articulo 17, inciso II, considerando la pesquisa de riesgo mínimo para los participantes.
Estrategias de análisis
La información derivada del trabajo de campo se transcribió fielmente y en el menor tiempo posible.
El análisis de los datos se realizó paralelamente a su recolección durante el desarrollo de la investigación, la reflexión fue constante en todo el proceso de elaboración y análisis del diario de campo.
Las categorías se estructuraron de forma inductiva para integrarse en la formulación final de los resultados.
Para comprender los mensajes identificados en esta investigación se utilizó el referencial metodológico del análisis de contenido propuesto por Bardin, método que permitió analizar los diálogos de los participantes y facilitó la recopilación de contenidos.
El objetivo de la investigación es comprender cómo percibe la diabetes un determinado número de habitantes del Estado de México.
El grupo estuvo formado por 15 hombres con diabetes mellitus tipo II, de entre 40 y 70 años, casados, con sólo educación básica, seis personas sobrevivían con menos de 10 dólares al mes, y sólo cinco percibía más de 12 dólares mensuales.
Este grupo de hombres expresan la percepción sobre la enfermedad, es a partir de la información obtenida; mediante un proceso de codificación inductiva de los datos se obtuvieron las siguientes categorías:
Mi enemigo, un amigo de por vida
A partir de la lectura de los relatos de los hombre, se percibe que esta situación de salud, muestra una serie de reacciones relacionada con la enfermedad, manifiestan temores a tal grado de considerarla su enemigo, tienden a fugarse de éste, para luego reflexionar, y convertirlo en su mejor amigo de por vida, en caso contrario los deja vacíos, enojados, eliminados.
La enfermedad la perciben como un fenómeno asociado con el deterioro del cuerpo a través de los años y al final es mejor convivir con ella; así lo muestran los siguientes relatos:
... Pues en los primeros meses me dieron ganas de matarme, me sentía muy mal con este enemigo, si eso es un enemigo, me decepciona la vida, pero poco a poco se me pasaron las ideas y de alguna manera me acostumbré y ya después pensé que estaba más loco si hacia eso, ahora sí que pase lo que Dios diga.
Cuando lo supe le conté a mi familia y pues me atendieron, me dieron medicina, mi familia y yo tratamos de conseguir cosas medicinales, pero lo decidí será un amigo eso será mejor que tenerlo de enemigo...
H1, 9.
... Cuando me dijeron que era diabético yo sentía que me iba a morir, pensaba lo peor, pero ahorita que ya me siento controlado, ya me siento muy bien, me siento muy a gusto con mi amiga, si es mi amiga, a veces la gente me dice que estoy loco porque me siento muy contento y antes pues no me sentía contento, cuando todavía no iba a que me dieran tratamiento, me sentía cansando, sin ganas de hacer nada, me daba mucho sueño, como pesado, la boca se me resecaba mucho, tomaba agua para poder hablar.
Cuando no sabía que estaba enfermo de diabetes me sentía muy mal, hasta mi actitud hacia los demás era más agresiva me enojaba cualquier cosita, me consideraba muy violento...
H, 11, 13.
... Me pegó la diabetes, se me paralizó ahora sí que la sangre, ya venía sintiendo no había yo hecho caso, hasta que fue un día cuando ya sentí lo peor, se me paralizó todo el cuerpo, la pura cabeza movía, tuve que enfrentar al enemigo.
Salí con 450 de glucosa, me puso medicamento y ya fui reaccionando poco a poco fui moviéndome de mi cuerpo, y no iba ni a trabajar, fui a trabajar pero me sentía mal, ahora es mi amiga, la cuido eso es mejor que hacerle frente cuando la enfermedad está brava...
H, 3, 15.
... En ocasiones me resulta difícil, tengo que abstenerme de ciertas cosas que antes llevaba a cabo, en ocasiones un poco deprimente le digo: te odio enfermedad, es mi enemiga, me da mucha angustia, si te descuidas tantito te ataca, es un enemigo fuerte, te desconoce y no comprende, y eso hace que yo me deprima eso de estar feliz, termina en angustia, lo que Dios mande, es mi refugio, él único que me puede ayudar...
H4, 13.
... La enfermedad la llamo la diabólica, es difícil porque no puedo tener el mismo ritmo de vida, y muy difícil por la enfermedad tengo unirme a ella, es mejor, porque así es la vida y trato de vivir ya al máximo, no le temo, ya que de todas maneras sé que de algo tendré que morir, aunque también en mi caso yo contribuí un poco porque yo no me cuidaba, yo pensaba que a mí no me sucedería nada y todo lo que hacía, me valía si tenía consecuencia o no, pero ahora es mejor vivir en amistad con la enfermedad...
H2, 6.
... yo no sabía nada acerca de esta enfermedad hasta que un día fui al médico a realizarme unos estudios porque últimamente me empezaba a sentir cansado, empecé a ponerme delgado y de color pálido, en el momento de que recibí la noticia me sentí mal y me desanimé; pensé: ya me fregó, me traicionó muy grave, sentía que por dentro algo me estaba consumiendo lentamente casi me muero pero trato de no pensar en eso, pero gracias a Dios ya la estoy conociendo más...
H7, 9.
En el discurso de estos hombres destaca su percepción ante esta situación de enfermedad: paraliza su cuerpo, pasan por un proceso de respuesta humanas emocional, perciben cuán grave es, hasta devastar el cuerpo, estos hombres, individuos con historias similares, perciben su estado de salud bajo la creencia de un cambio que puede mejorar su malestar.
El antes y el ahora todo lo cambió
Según se aprecia en las entrevistas, los hombres notan un cambio antes de la enfermedad, pero suele ser cuando ya están ante un cúmulo de malestares; relatan que no es fácil vivir con la enfermedad, precisan hacer cambios contundentes del antes que vivían y el después de convivir dio a día.
... Lamentablemente es un cambio muy drástico, es decir, antes de la enfermedad, no me cuidaba, comía de todo, pero ahora sí, después, ahorita ya me cuido de verdad, no como lo de antes, me gustaba entrarle mucho que a los tacos de chivo, la barbacoa, las garnachas, iba todas las noches a cenar dos o tres platos de pozole, consumía un refresco por comida, consumía mucha tortilla, me gustaba tomar cerveza hasta perderme y lo malo que lo hacía muy seguido, y todas esas cosas que dañan, me gustaba mucho el refresco pero ahora después, ya lo dejé, ya no tomo nada de eso, eso ya está terminado para mí, hoy pienso: estoy enfermo, ahorita ya he sentido mi cuerpo decaído y es por eso que ya me cuido más...
H1, 15.
... Yo cambié, después de todo, era necesario no como lo mismo que me comía antes, yo creo ayudar al medicamento, el medicamento solo pues también iba a ser difícil, en algún momento la empecé a ver fea la enfermedad, yo decía: porqué tengo que estar aquí sufriendo, pero una vez que eso inició la vi diferente, pero la verdad no me quisiera ni acordar era muy duro...
H2, 3.
... El después, eso, eso, el cambio es difícil, es otra vida, ya no es igual como antes, siento que me ha pegado duro el cambio, en ocasiones siento morir pero después de esto, me acuerdo que la vida es un tesoro, definitivamente es muy distinto el estar sano y el estar enfermo, en ocasiones no valoramos las cosas que están a nuestro alrededor, la vida es para vivirla, para gozarla, para estar bien, prepararnos, capacitarnos, después de todo hay cosas nuevas, pero desgraciadamente después no hay quien te tienda la mano...
H4, 13.
... La enfermedad de ahora es de muchos cambios, como no se da una idea, cambió por completo mi ritmo de vida, yo antes estaba acostumbrado a comer de todo en exceso, y antes no hacía ejercicio, me desvelaba mucho nada más por mirar los programas de televisión, la verdad yo no me preocupaba, pensaba que a mí no me sucedería esto, después de todo es tarde pero aún así trato de sobrellevar todo con tal de seguir vivo, trato de hacer todo lo que el médico me dice y solo Dios sabe mi final...
H7, 14.
El ser humano, cuando enferma, experimenta una serie de reacciones emocionales ante la enfermedad, ante esas vivencias experimentadas, su vida es diferente, pero sienten en su interior la necesidad de controlar la enfermedad, perciben la urgencia de un cambio de conducta en su vida cultural.
Entienden que durante la enfermedad es muy necesario el ejercicio, ya que una vez conocido el padecimiento, se ejercitan para mejorar los niveles de glucosa en sangre.
Observan los beneficios, y llegan a creer que pueden sustituir el fármaco para controlar la glucosa; esto es posible visualizarlo en los siguientes relatos:
... En la actualidad hago poco ejercicio debido a que no tengo mucho tiempo, pero cuando apareció la enfermedad me tragaba tres pastillas, el doctor me las dio, me dijo: haz ejercicio, lo estuve haciendo por seis meses seguidos y llegué a controlar mi azúcar, que al final el doctor me dijo que me tomara una sola pastilla y en la actualidad, esa es la que me trago, pero claro que también al alcohol le bajé, porque me gusta de corazón la tomada y eso era algo que pensé que nunca iba a poder dejar, esto también me dio el remedio un amigo ahora está muy bien...
H1, 9.
... Oiga, pero no, cuando me dijeron: tiene la diabetes, salía a correr a todo lo que daba, me aventaba cinco kilómetros diarios, tomaba agua, así le empecé, dure dos años, el doctor me checaba cada ocho días y me decía vas bien, no vas a tomar medicamento ya no tiene caso que tomes, porque ya te estás controlando, pues hasta la fecha, ya no tomo medicamento, evito comer cosas muy dulces y cosas con mucha harina...
H3, 15.
... Con medicamento y ejercicio ya la hice, camino 30 min y si puedo lo hago también en la tarde, me revisa el médico que me atiende, pero tomo la pastillita, en ocasiones considero que el medicamento acelera al cuerpo y también lo daña un poco, le comentaba al doctor que me atendía y dijo: vamos a hacer una valoración de ojos y ciertas cosas, ya una persona diabética tiene muchas complicaciones, pierde la vista si no se atiende, tiene problemas.
Como cosas que no estén tan dulces, consumo pocas tortillas y panes, como pocas grasas o pocas carnes, aplico los ejercicios, como por la mañana verduras cocidas y trato de tomar siempre agua...
H4, 10.
... Con ejercicio, en ocasiones me voy a caminar en las mañanas con mi perro y si no, pues con mi esposa para sentirme acompañado, también realizo algo de baile, algunas cumbias hasta que me pongo a sudar, sin duda eso he sentido que me ayuda mucho, me siento más ágil, tranquilo, relajado y con más animo con eso consumo menos medicamentos...
H5, 7.
... No me gustaba hacer ejercicio, pero un amigo me pasó la receta, no lo creía, pero ahora lo creo, tengo que hacer por mi propio bien, tengo que caminar mucho durante el día o ya sea por las tarde, vivo cerca de un campo de futbol y me doy varias vueltas y siento que eso hace que mi cuerpo se relaje para estar y sentirme bien de salud, trato de llevar una vida normal sin preocuparme de lo que me dicen, yo sé que si llevo mi vida más tranquila y hago lo que tengo que hacer, lo que el médico me manda, puedo vivir muchos años más, básicamente he pensado que la enfermedad se puede controlar muy bien, pero me falta fe, y lo malo que mi familia no me apoya, me exigen dar para la papa...
H2, 6.
Algunos de los integrantes del estudio realizan ejercicio, para limitar o disminuir los impactos negativos de la enfermedad, éstos refieren que mantiene la glucosa a niveles normales, y por consecuencia creen que el ejercicio es muy bueno, estos relatos son un puente que aproxima a la enfermería al contexto cotidiano de personas con diabetes para aprender cómo ese ejercicio hace que tomen menor cantidad de medicamentos; además, estabiliza su malestar, angustia y miedo.
Es importante enfatizar que sólo se puede reducir el medicamento en la medida en que tiene lugar el ejercicio en el cuerpo de ellos.
Dicen ser conscientes del proceso a través de un amigo.
Ahora bien, estos hombres aunque perciben que la enfermedad les impone diferencias, lidian día a día por la recuperación; creen experimentar con el ejercicio una mejor salud, buscan información y formas alternativas de cuidarse.
Enojo y enfado
Asimismo, perciben al cuerpo enfermo como manifestación de enojo, tristeza, y miedo al daño progresivo; a medida que avanza el tiempo hay más afirmaciones del estado de ánimo, el hombre al ser proveedor, se siente infeliz, sin embargo, es preciso situarse en la perspectiva de que los hombres son expertos en compartir su experiencia, ello puede ayudarles a enfrentar la enfermedad.
... Ahorita me siento, muy triste, enfadoso, con melancolía que hasta ganas me dan de llorar, pero pienso que es normal, ya que no siempre se puede estar feliz, pero esto me pasa más cuando estoy enojado por cierta cosa, pero ya que se me pasa el mal rato, ya no siento tanto los efectos, pero siento que ha aumentado más que antes, desde que soy diabético me enojo muy fácilmente y por lo tanto tiendo a sentirme más mal.
Pero es más, en la cuestión laboral, soy el que sostiene el hogar, hay gente que luego no comprende lo que les explico y me hacen enojar y en ocasiones salimos peleados...
H1, 9.
... Pues como controlar, en ocasiones unos días estamos bien y contentos y otros días estamos todos tristes, enojados o deprimidos y se siente "que te lleva la fregada", básicamente depende el estado de ánimo en el que nos encontremos pero en ocasiones no se sabe si uno estará deprimido, preocupado y pues uno se asusta no sabes qué te va a pasar.
Hay amigos que conozco que son diabéticos, los veo mal, los veo fregados, veo la mayoría de gente que es diabética más mal que bien, pero en ocasiones si trato de darles mi experiencia, como un día me la dieron a mí, otros te lo toman a mal...
H2, 4.
... La salud mía esta fregada, se va modificando mientras va pasando la vida y pues depende mucho de nosotros, por que si nosotros nos portamos mal, o nos ponemos a hacer cosas que no debemos, comemos cosas que sabemos que dañan nuestro cuerpo claro que nos vamos a acabar en muy poco tiempo...
H5, 14.
... La verdad me ha resultado muy difícil superar cada problema que se me presenta, no pensé que esta enfermedad fuera tan fea pero lamentablemente me tocó vivirla pero por eso es que entre altos y bajos yo trato de llevar más o menos mi alimento, me tomo mis medicamentos bien, y hago lo que el médico me dice, lamentablemente en ocasiones soy muy débil de decisión pero por lo menos quiero vivir un poco más y no desesperarme porque si lo hago de nada servirá todo lo anterior, pero ni modo, ahora trato de sobrellevar mi vida por la enfermedad sé que las cosas pasan por algo y no me queda más que resignarme...
H6, 12.
... Para mí la vida es lo más bonito que Dios nos ha regalado, aunque a veces no sabemos cómo cuidarla y nosotros mismos dañamos nuestro cuerpo por todo lo que comemos pensando que es lo mejor pero realmente no sabemos la bomba que nos metemos, la salud es algo que quisiéramos tener todos ya que gracias a eso nos mantenemos vivos, sanos y sin malestares, me da lástima ya no poder trabajar para llevar el pan cada día, algunos de mis hijos no lo entienden, tal vez eso fue lo malo que aprendieron de mí, mi esposa me comprende pero algunos de mis hijos no son comprensivos a veces eso me hace sentir mal,...
H7, 11.
Es evidente que las conductas de estos hombres se contraponen con el cuidado y la atención, lo que genera un conflicto de identidad debido al papel de proveedor que desempeñan, también la responsabilidad ante el trabajo y la familia les causa cierto grado de enojo, sentimientos de inseguridad y miedo por la falta de comprensión de la familia; sin duda una actitud preocupante en su cuidado.
Las sorpresas o sustos simplemente llegaron para quedarse
El miedo está presente en este grupo, ellos creen que fue resultado de un susto que los dañó, perciben un peligro real, emoción primaria derivada de la aversión natural al riesgo o la amenaza; esto se ve reflejado en la manera como interactúan las personas en el contexto donde se desenvuelven, lo que facilita la interpretación de hechos sociales de su visión ante el mundo.
... Para mí fue una sorpresa que llevé y pues me dijo el doctor que ya desde antes la tenía pero no supe por qué se me vino, por que falleció mi papa, mi esposa tuvo un accidente y fue fuerte y a la hora de que me lo dijeron pues yo me sentí mal, yo pienso que fue eso, por susto, quién sabe, pues ahora yo no sabría decirle, nada más se me vino desde que falleció mi papá y desde que mi esposa tuvo un accidente, llegó la enfermedad y se quedó, eso se quedó...
H1, 15.
... Muchos problemas, tenía una nuera y mi hijo y pues seguido me daban problemas, se juntaban, se separaban, desgraciadamente cuando yo ya les dije que si así querían vivir que se alejaran de mí, quieren vivir así vivan, pero a mí ya déjenme en paz, el hijo que estaba casado con la muchacha falleció y se quedó sola la mujer, ahorita lo que más me preocupa son mis nietos ellos ya son jóvenes, pero Dios, es mi fuerza...
H2, 9.
... El tomar muchas cosas dulces, refrescos, cerveza, muchas carnes, presiones de trabajo, presiones hasta por ejemplo en la carretera, tipos en la calle.
Me afectó por que estuve haber tenido un accidente en un camión de 10 toneladas cargado y sin frenos fue un susto bastante terrible, fuerte, claro que no pasó nada o grandes cosas pero sí fue un factor importante, tal vez hubiéramos muerto todos, éramos siete personas que veníamos en el camión y pues sentí miedo, terror, angustia, ansiedad, y fueron unos minutos que así me sentí...
H4, 7.
... Tuve que llegar a la cirugía y me cortaron el fémur de una pierna y a base de eso me tuvieron que operar las dos piernas, desde que iniciaron con la operación yo tuve miedo, mucho miedo, pensé que moriría, me deje en las manos de Dios, si eso...
H5, 13.
Respecto a la experiencia que han vivido estas personas, los problemas familiares, miedos o sustos, son atribuidos a esta enfermedad, incluso estar al borde de la muerte; sus narraciones nos permiten conocer lo que ha sido su vida, creyendo, por lo tanto, que beneficia el sustento de la vida del ser humano, así como la trascendencia en la práctica de cuidado de estos grupos.
Los diversos componentes del discurso reflejan las percepciones de aquellos que viven con diabetes; durante el tiempo de la enfermedad comparten la manera de controlar estados emocionales, creados por innumerables características y contextos, considerando que cada uno de ellos posee sus propias prácticas y creencias.
Leininger señala que la cultura de cada sociedad puntualiza lo que es salud, enfermedad, vida y muerte.
El sufrimiento está presente en este grupo de hombres, que los hace más vulnerables, más aun cuando existe una ruptura interior producto de la enfermedad, conscientes de que no se cura, pero se puede controlar, y que también llega el momento en que la enfermedad los derriba, impidiéndoles realizar todo aquello que llevaban a cabo en su vida cotidiana.
Por ello, es imprescindible el acercamiento del profesional de enfermería.
En estas circunstancias, la necesidad de cuidado responde a una forma particular de ver y vivir la enfermedad.
En estos casos, el rol de enfermería resulta relevante, ayudándolos a involucrarse cada día más en el cuidado y control de la enfermedad, cuyo tratamiento basado en medicamento es para toda la vida, percepción como una opción terapéutica final ante la gravedad de la enfermedad e incluso lo asocian con la etapa terminal y hasta la muerte.
Dentro de los relatos hay distintas percepciones de hechos negativos ante el mayor número de molestias; algunos consideran al ejercicio y una buena alimentación como opción de tratamiento alternativo.
La diabetes es un tema de salud alarmante, muchos de ellos requieren un cuidado individualizado para el control de la enfermedad y sus complicaciones.
Lo que significa un compromiso mutuo, tanto de las familias y de las personas que viven con la enfermedad, pero la mejor forma, es un cambio en la conducta alimentaria, y realizando ejericico física de forma regular, sin embargo, hay quienes se sienten capaces de enfrentar la enfermedad, incluso dicen no requerir tratamiento farmacológico; enfatizando sobre todo el ejercicio, fundamental para su tratamiento, hasta evitar el sufrimiento y la muerte por las peligrosas complicaciones, como la ceguera, la insuficiencia renal y las amputaciones.
En este sentido, es importante destacar las creencias respecto al origen de la enfermedad, las más observadas fueron: inquietud, enojo, disgusto, tristeza, estas percepciones muestran la forma de vivir a lo largo de su enfermedad; estos hombres tienen una apreciación negativa por la espontanea aparición, las creencias asociadas al origen de la enfermedad dependen de cada entorno personal o familiar y de patrones culturales; originando sentimientos negativos, como la interferencia en su vida cotidiana, el miedo a las complicaciones y los síntomas, que pueden empeorar la salud; asimismo, enojo, culpa, resentimiento, y tristeza, manifestaciones de ansiedad que se ven expuestos a interrumpir sus ocupaciones laborales durante periodos más o menos prolongados, incluso permanentes, lo que conduce a cierta inestabilidad que afecta a menudo la comprensión del tratamiento de por vida.
Reflexionando sobre estas personas que viven con diabetes mellitus tipo 2, es posible desarrollar una aproximación con el profesional de enfermería por la importancia del cuidado continuo en ese contexto, permite llegar a la comprensión de la teoría de la universalidad y diversidad del cuidado cultural; según Leininger, es una teoría centrada alrededor de la cultura del cuidado, el bienestar, la salud, la enfermedad y la muerte.
Dichas emociones interiores están relacionadas con la información, las creencias que se construyen y reproducen a nivel sociocultural, y de manera definitiva, con ciertas cualidades de su visión para hacerlos más o menos vulnerables en su diario vivir con la enfermedad.
En este sentido, las percepciones de estos hombres frente a la enfermedad debido a su aparición espontánea, limita su capacidad de desempeño en los roles habituales, su potencial disminuye y produce deficiencias en funciones esenciales, además de conocer su grado de irreversibilidad y su carácter amenazante, parecen ser atributos fundamentales que conllevan a su idea sobre la presencia de la enfermedad, pero sobre todo saber lidiar con ella.
Estos hombres aparentemente han aprendido a convivir con su sufrimiento en un proceso de cambios, que requiere de tiempo y esfuerzo continuo en su nueva condición de vida.
Es evidente que los participantes mexicanos viven una realidad social que se ha visto impactada por cambios asociados a las creencias relativas a los estereotipos de los hombres al dejar salir las emociones de miedo, tristeza; estas emociones las perciben como perder la fuerza, estar sensible por la enfermedad, sin embargo, estas emociones divide y define drásticamente el rol masculino.
Ese rol, también define atributos de identidad del hombre y, por ende, reafirma la cultura de lo que es o no permitido para ellos, se juzga de manera diferente un mismo hecho o acontecimiento, dependiendo de quien lo haga, ya sea un hombre o una mujer, señalan conductas positivas o deseables para cada uno, independientemente del dolor que genere su consecución.
También surgen cuestiones espirituales, los hombres pueden reconocer que pasan por momentos entre la vida y la muerte, es posible que la religiosidad sea su apoyo ante el sufrimiento, está presente en su vida cotidiana, después de lidiar con la enfermedad principalmente en los momentos de inestabilidad, cuando solo Dios, es el único ser superior que puede proporcionar la fuerza necesaria para continuar con esa etapa de la vida que los derriba, ante eso, emerge la necesidad humana de una filosofía espiritual, que envuelve creencias sobrenaturales, sagradas y divinas.
Tales creencias religiosas están asociadas a una vida que armoniza su existencia con menos sufrimiento, hasta recuperarse de la fatalidad de la enfermedad.
En este contexto, Leninger manifiesta que no hay formas únicas de construir y experimentar lo que cada persona vive en relación con la enfermedad; podemos acercarnos a estos hombres que viven con diabetes - ya que depende de la experiencia ante la enfermedad de cada uno de ellos - para obtener una base epistémica que permitan direccionar un cuidado ante la vulnerabilidad de estas personas que viven con diabetes, las acciones de enfermería serán a partir de la identificación de las respuesta humanas para cuidar al otro, basado en la sensibilidad y creatividad del cuidado.
En las últimas décadas, tanto en el campo de la enfermería, como en todas las ciencias, los nuevos paradigmas subjetivos, se interpretan bajo condiciones que dependen de la orientación teórica del paradigma para dar cuenta de la forma de pensar, actuar, comprender e interpretar estas creencias ante la vulnerabilidad de la vida, desde posturas cualitativas, se pueden incorporar nuevas metodologías epistemológicas acerca del cuidado de enfermería.
El ser humano es vulnerable ante el sufrimiento el dolor y la tristeza, ni siempre están admitidos, como si el hombre tuviera un dominio sobre estas manifestaciones, pero esta concepción no tiene sentido, en esta sociedad esclavizada por la tecnología, son incapaces de percibir el dolor humano, por ello, es necesario recuperar la visión del cuidado holístico y cutlural.
Esta investigación reveló que la enfermedad de la diabetes mellitus tipo II en hombres mexicanos, presenta alteraciones emocionales que repercuten en su rol de proveedor; además, genera conflictos insertos en el contexto cultural, principalmente relacionados con la alimentación y el ejercicio; creencias sobre las formas de cuidado que ayudan a controlar esos procesos ante la nueva condición de salud aviva el sufrimiento.
Un aporte epistemológico es comprender su entorno social, lo que facilitará el cuidado basado en sus propias creencias acerca de la salud o la enfermedad; es "ponerse en el cuerpo del otro" a fin de conocer su sentir, su pensar, pero sobre todo el hacer de ellos, en la vida cotidiana, un medio interesante que permite trascender a la enfermería, y promover el desarrollo de la profesión, a través del seguimiento del cuidado sobre los procesos de salud y vida.
Ante lo anterior, se reafirma la importancia del abordaje de la enfermería transcultural de Madeleine Leininger, al evidenciar la necesidad que tienen los profesionales de enfermería de conocer las similitudes y diversidades de los cuidados; por ello, es indispensable que el profesional de enfermería esté dispuesto a dialogar con este grupo de hombres con dicha enfermedad, como una estrategia para enfrentar la convivencia diaria con la misma, convenciéndolos de que su vida tomará un camino distinto al que estaban acostumbrados a andar, considerando su religiosidad, es necesario, construir un auténtico cuidado a la salud y a la vida.
Estas experiencias de vida no sólo deben motivar al profesional de enfermería, también a todo un equipo multidisciplinario que trabaja a favor de estos hombres con diabetes, así como con sus vínculos familiares, ya que son quienes día a día conviven con ellos, al presentarse solidariamente innumerables emociones como: angustia, coraje, melancolía; los profesionales no deben verlos como un usuario más, sino percibir el dolor humano generado por la vulnerabilidad de la enfermedad.
El estudio ha presentado ciertas dificultades metodológicas consideradas en los resultados, debido al primer acercamiento a la investigación, que bien puede ser un factor para continuar investigando sobre el tema, a fin de facilitar una base epistémica para el cuidado preliminar de enfermería en futuras investigaciones relacionadas con creencias, hábitos y patrones de vida de grupo de estudio.
La cadena sexo-género-revolución
La reflexión teórica acerca de las diversidades sexo-genéricas, y en particular una de sus vertientes más jóvenes, la teoría queer, han recorrido un largo camino en su tarea de detectar, denunciar y desmantelar importantes aspectos de las regulaciones que afectan a los cuerpos, las sexualidades y los géneros.
Los modos en que cada una de estas categorías se relaciona con la otra, y los atributos esenciales que les son asignados culturalmente, han sido un blanco primordial de críticas por parte de dichas corrientes.
Ya en una de las obras que suelen señalarse como hitos fundantes de la teoría queer, Gender Trouble 1990/1999, Judith Butler expuso los mecanismos por los cuales se establece una “relación causal” y una “unidad metafísica” entre sexo, género y deseo, concatenándolos así en “modelos secuenciales o causales de inteligibilidad” Judith BUTLER, 1999, p.30 y dejando todas las configuraciones alternativas en el ámbito de lo ininteligible.
En algunas ocasiones, estos desarrollos han llegado a ofrecer herramientas para el activismo político - ante todo, el que se concentra en las diferencias sexo-genéricas - y su lucha por vidas más vivibles.
En este sentido, el aporte de la teoría queer, en estrecha relación con el activismo, no puede ser menospreciado.
Sin embargo, es fundamental mantener una alerta constante ante las generalizaciones de las que nos servimos ¿paradójicamente? al pensar la diversidad.
El uso de las llamadas “orientación sexual” e “identidad de género” como categorías exclusivas de análisis pueden limitar y perjudicar la comprensión de la complejidad de pertenencias identitarias en las que cada sujeto se posiciona.
En particular, cuando esas dos categorías se utilizan para clasificar a las personas de acuerdo a la diferenciación homosexual/heterosexual o trans*/cis, es frecuente el soslayamiento de otras pertenencias, tales como la clase, la situación geopolítica o la religión.
A su vez, esto puede llevar a caer en una simplificación que atribuye un carácter disidente, radical o subversivo al primer término del binomio, y uno normal o normalizador al segundo.
El argentino Néstor a, p.32 se ha referido a este fenómeno en su artículo “El sexo de las locas” 1984, donde ensaya una explicación de su origen: Cuando se cuestiona la normalidad, cabe cuestionar también la pretensión de clasificar a los sujetos según con quién se acuestan.
Algunos hechos, empero, sabotean esas simplificaciones. En plan de señalar las “normalidades” y establecer alianzas con las “disidencias”, muchas veces corremos el riesgo de identificar a la “norma” y la normalidad con la heterosexualidad - y, podríamos agregar aquí, aunque rara vez es mencionada, la cisexualidad -, y a la subversión, lo queer y el potencial radical con la homosexualidad y las identidades trans*.
De esta manera, se configuran nuevos “modelos secuenciales” que, en lugar de establecer una cadena sexo-género-deseo, dan forma a una que liga sexo-género-revolución o, más específicamente, una cadena homo-trans*- revolución revestida de un valor positivo, y una hetero-cis-represión de cifra negativa.
El presente trabajo propone un análisis de los mecanismos que sustentan este tipo de enfoques, los presupuestos que los habilitan, y también algunas consecuencias teóricas y prácticas en que pueden derivar.
Se estructurará el desarrollo en torno a aquellas dos cadenas, que funcionarán como otros tantos ejes del análisis.
En primer lugar, se indagará en el funcionamiento de la concatenación homo-trans*- revolución y de los modos en que invisibiliza o niega lo que, siguiendo a Lisa Duggan, denominaremos la “homonormatividad”: la normalización y el conservadurismo político que pueden darse al interior del colectivo lgbt.
Por otro lado, se analizará la cadena hetero-cis-represión que atribuye un carácter reaccionario a las personas hetero/cis, a la vez que obtura toda comprensión de lo “heteroqueer”, o los modos en que la heterosexualidad, la cisexualidad y el cisgénero pueden ser parte de una política radical y queer.
Cada uno de esos gestos encuentra ejemplos en una infinidad de casos paradigmáticos - en los términos de Perlongher, “hechos” que “sabotean esas simplificaciones”.
En esta ocasión, traeremos a la discusión uno que remite al establecimiento de la cadena homo-trans*-revolución, y su contrapartida en el ocultamiento de la “homonormatividad”, y otro que expresa la cadena hetero-cis-represión y niega las posibilidades de lo “heteroqueer”.
A partir de esta doble indagación, se hará patente que la tendencia a pensar las alianzas políticas en términos exclusivamente de diversidad sexo-genérica, sin atender a otras diferencias, presenta múltiples dificultades tanto por aquello que habilita como por lo que cancela o invisibiliza.
Esto deja en evidencia la necesidad de recuperar el esfuerzo que se dedicara a poner en jaque los eslabones de aquella cadena sexo-género-deseo señalada ya desde los inicios de la teoría queer y antes también, y aplicarlo para hacer temblar las cadenas que se reproducen desde el mismo activismo, la teoría y numerosas prácticas del colectivo lgbt al igualar homo, trans*, e incluso queer, con “radical” y hetero o cis con “normativo”.
1 La cadena homo-trans*-revolución y el lugar de la “homonormatividad”
En “The New Homonormativity: The Sexual Politics of Neoliberalism” 2002, Lisa Duggan propone el término “homonormativity” “homonormatividad” para describir “una política que no cuestiona los presupuestos e instituciones heteronormativos dominantes, sino que los afirma y sostiene a la vez que promete la posibilidad de una configuración gay desmovilizada y una cultura gay privatizada y despolitizada, ancladas en la domesticidad y el consumo” Lisa , p.179.
Si bien la autora reconoce que la “normatividad” propia de lo homo nunca llegará a ocupar un lugar equivalente a la “heteronormatividad” descripta por Michael Warner en quien ella se inspira para proponer el término, de todos modos denuncia un fuerte avance del conservadurismo político y económico en las últimas décadas, particularmente en manos de cisvarones homosexuales blancos y republicanos en los Estados Unidos.
En esta sección, quisiera indagar en los modos en que este tipo de “homonormatividades” son invisibilizadas o incluso negadas cuando se aplica la cadena homo-trans*-revolución.
A fin de adentrarnos en los mecanismos de este giro, tomaremos el caso de un debate que tuvo lugar en la Argentina hacia mediados del año 2012 a raíz de una imagen difundida en las redes sociales, que causó algo de polémica particularmente en el ámbito del activismo lgbt.
Florencia de la V, conductora televisiva, actriz y figura mediática transexual, protagonizaba la tapa de la revista semanal Caras, mostrándose en el bautismo de sus bebés en una iglesia católica mientras el titular afirmaba “Quiero que mis hijos crezcan en la fe” Revista Caras Argentina, 28 de agosto de 2012.
Esta imagen y las declaraciones de la conductora dividieron aguas y se encontraron, por un lado, con acusaciones de traición a la causa lgbt y cuestionamientos a sus decisiones personales -y políticas, por supuesto.
¿Cómo podía ser que una persona transexual elija sumarse a una institución históricamente opresiva y discriminatoria hacia las minorías sexo-genéricas?
¿Qué explicación podía dar esta mujer de su comportamiento tan ajeno -y por momentos contrapuesto- al discurso del activismo lgbt?
¿No debería hacer uso de su visibilidad como figura mediática para atraer la atención a los problemas del colectivo?
Estos y otros planteos no tardaron en hacerse oír, junto con acusaciones de lisa y llana estupidez y banalidad.
Por otro lado, una postura menos corrosiva hacia la estrella, pero contundente frente a sus críticas/os en su mayoría gays y lesbianas cisexuales, dio el presente en una serie de afirmaciones que cuestionaban la permanente necesidad de inspeccionar y juzgar cada acción de una persona trans*, incluso aquellas que en alguien cis no reciben mayor comentario.
¿Por qué ella tenía la obligación de pronunciarse políticamente?
¿Por qué debía tomar la bandera de los derechos de las personas trans* - o incluso de gays, lesbianas y bisexuales cis?
¿Qué hay de todas las personas cis - tanto homo como hetero - a las que no se cuestiona por tomar un camino de vida similar?
A fin de cuentas, se trataba de un llamamiento a permitir, de una vez por todas, que personas tales como Florencia de la V pudieran construir sus propios proyectos de vida, sin tener que rendir cuentas por todas sus acciones y sin tener que demostrar una militancia que no se tiene ni se quiere tener Lohana .
No es la primera vez que surge una discusión en esta línea.
Incluso en términos históricos, una y otra vez activistas y teóricas/os se han preguntado “qué nos pasó”, cuál fue el desvío que habría tomado el colectivo lgbt desde un supuesto pasado revolucionario en el que habría sido una firme columna de la lucha por los derechos civiles y políticos, hasta el día en que su mayor sueño sería bautizar a nuestras/os hijas/os en una iglesia del centro de la ciudad.
Hay, por ejemplo, quienes han observado PERLONGHER, 2008, p. 88; , p. 115 que esta “normalización” puede ser en gran parte explicada por la llamada “crisis del sida”, en la que muchas personas homosexuales tendieron a combatir el estigma de la promiscuidad demostrando que una persona no heterosexual también podía ser “normal”, “ciudadanas/os serias/os” que aspiran a la familia monogámica y nuclear, el auto y el perro.
En Homografías 1999, Ricardo Llamas y Francisco Javier Vidarte entienden este fenómeno como una cuestión de adaptación al medio, una especie de “darwinismo rosa”: hablan de una
estrategia ecologista de selección natural que sólo está dispuesta a conceder derechos a los individuos que mejor se adapten a su entorno: y este entorno es la homofobia.
Adáptate a nuestra homofobia, despréndete de los caracteres adquiridos y/o heredados que no te convienen y te concederemos los derechos que te correspondan , p.13.
Es así como quienes no se adaptan al medio los autores hablan en particular de “homosexuales plumíferos, ostentosos, petardos, promiscuos, que se besan en público” p.13 son vistos como un lastre, un obstáculo para la integración social.
En un giro bastante perverso, la corrección política que en teoría surgió para beneficio de los grupos marginados, ahora es usada para reprimir a esos mismos grupos en sus facetas menos “adaptadas” p. 14..
Entender el panorama contemporáneo como un escenario de despolitización reprochable, de acuerdo a aquellas críticas a la estrella televisiva del colectivo lgbt puede provenir también de la aseveración de las relaciones entre dicho colectivo y el mercado.
Resulta fundamental tener en cuenta que una sexualidad o un género no hegemónicos no implican una inmunización contra fenómenos contemporáneos tales como el mercado capitalista de consumo.
Éste ha descubierto un nicho en ciertos sectores del colectivo gay-lésbico fundamentalmente el primero, y nada parecería indicar que lo dejará ir sin pelea.
Se trata del fenómeno denominado pink dollar o “dólar rosa”, esto es, el interés por captar a algunos segmentos del colectivo lgbt aunque en realidad se trate de una fracción considerablemente reducida de él en las más altas esferas del circuito global de consumo.
Esta tendencia, junto con el pink washing “lavado de cara rosa” y otros tantos pinks, puede llevarnos a reflexionar acerca de todo lo que se puede hacer con el “rosa” - incluyendo iniciativas con las que podemos comulgar, y otras con las que no.
La pregunta sigue siendo qué nos lleva a pensar que una experiencia - en este caso, la de no ser heterocisexual - desencadena o determina las otras - tales como una postura política o un modo de vivir nuestro posicionamiento socioeconómico.
En el contexto mundial actual, quizás no sea evidente que somos más habitantes de nuestra clasificación sexo-genérica que de un mercado de consumo que nos interpela directamente y en todo momento.
Tal vez haya algo de cierto en todo esto: que la crisis del sida, sumada a una década de tinte conservador en diversos aspectos en el Norte Global, empujó a parte del colectivo a buscar un “lavado de cara”, y que en las últimas décadas la lucha por los derechos humanos y no sólo en relación con los derechos sexuales y de género ha tomado visos más higienistas de lo que muchas/os de nosotras/os quisiéramos confesar.
También es cierto que el mercado nos interpela, nos presiona - en algunos casos, hasta podría decirse que nos interpela más fuertemente el mercado que el sexo.
Sin embargo, si nos preguntamos por qué aquella cadena homo-trans*-revolución no se da en todos los casos o al menos no como algunas/os quisieran, hay un punto que resulta fundamental, y que por momentos se olvida: que simplemente somos personas diferentes, y queremos cosas distintas.
Y el hecho de que compartamos un casillero de “orientación sexual” o de “identidad de género” no hace que eso sea menos cierto.
Porque tal vez el problema esté en la pregunta misma, en ese “¿qué nos pasó que nos hicimos normales?”.
Quizás deberíamos más bien plantear si existe sólo una manera posible “anormal”, radical, politizada de ser homosexual, bisexual o trans*.
El germen de esta duda choca con aquellos discursos que identifican la diferencia respecto del género y la sexualidad normativas con otros tipos de diferencia, o incluso con una activa disidencia o un posicionamiento político antihegemónico.
Los primeros pasos de la teoría queer, principalmente en lo que respecta a la propuesta de Butler, estuvieron signados por razonamientos que parecían ver, por ejemplo, las prácticas drag como inherentemente subversivas, mientras que las personas transexuales que no enarbolaban el discurso de la disrupción sexo-genérica eran explícitamente repudiadas.
Más de veinte años después, deberíamos estar en condiciones de aprender de aquellos errores, indagar en otras direcciones y reconocer que una determinada pertenencia de género o sexual no conlleva necesariamente una disidencia política o una búsqueda de modelos alternativos de vida.
La práctica de englobar bajo una misma bandera a cada uno de estos colectivos, que tienen necesidades, agendas y oportunidades profundamente distintas, ya es en sí misma problemática, y trae aparejadas jerarquías peligrosas.
La canadiense Viviane Namaste se ha ocupado de señalar que en el caso de las personas trans*, en particular los y las transexuales como es el caso de Florencia de la V, se trata de un recurso sumamente habitual en el activismo y la teoría queer, basado en presupuestos por demás cuestionables.
Por un lado, la iniciativa de presentar conjuntamente a estos sujetos bajo el paraguas de “lgbt” suele nacer de los colectivos lésbicos, gays y/o feministas, y responde a las voces y necesidades de éstos.
La voz de las personas trans*, por el contrario, rara vez es escuchada, excepto en algunos casos específicos en los que el individuo habla no en tanto trans*, sino en tanto gay, lesbiana o bisexual.
Esto implica, de acuerdo con la autora, que “las personas transexuales que no dan sentido a sus vidas de acuerdo al discurso gay-lésbico” no pueden expresarse en sus propios términos y por lo tanto “no tienen voz” ni en el activismo, ni en la teoría, ni en las instituciones , p. 4.
Por otro lado, y tal como mencionamos más arriba respecto de Butler, este tipo de discursos dan por supuesto que las personas trans* “ven sus propios cuerpos, identidades y vidas como parte de un proceso más amplio de cambio social, particularmente de disrupción del binario sexo-genérico”, mientras que en realidad muchas de ellas se ven simplemente como “mujeres” o “varones”, no como “radicales del género” o “revolucionarios/as del género” NAMASTE, 2005, p.6.
En la raíz de este razonamiento está la consideración habitualmente presentada por aquellas/os mismas/os teóricas/os gays, lesbianas o feministas del sistema binario de sexo-género como una institución opresiva que debe ser combatida, y de las personas transgénero como aquellas que han logrado desafiar con éxito dicho sistema.
Nuevamente, gran parte de las personas trans* principalmente las/os transexuales quedan ocultas tras una agenda que les es ajena, y que tiene poco que ver con sus necesidades y deseos cotidianos.
En los cimientos de este tipo de planteos actúa - siempre de acuerdo a Namaste - un desplazamiento sutil pero grave, que comienza considerando que las personas trans* están en la vanguardia del cuestionamiento al sistema sexo-género, y llega a requerir esa característica como una constancia de “utilidad política” de la subjetividad trans*.
¿Cuál es el problema con esto?
En sus palabras: “Creo que lxs académicxs y lxs activistas sentamos un antecedente muy peligroso si sostenemos que las identidades de las personas son aceptables si y sólo si pueden probar que son útiles políticamente.
Además, ¿a quién le toca decidir qué es 'políticamente útil'?” , p.8 Por otra parte, y en coincidencia con lo señalado con Berkins más arriba, esto sigue reforzando una dinámica en la cual las personas trans* tienen que dar pruebas de su valor, en lugar de ser valoradas o respetadas pura y simplemente por lo que son: “si aceptamos a la transexualidad en sí misma, entonces no necesitaremos poner como condición una agenda política particular” NAMASTE, 2005, p.9.
El hecho de que estos llamamientos a la insurgencia nazcan de sujetos que no forman parte del colectivo transexual, y cuya agenda no atiende a las necesidades de aquél, es particularmente alarmante, y añade problemas a la ya de por sí cuestionable cadena homo-trans*-revolución.
2 La cadena hetero-cis-represión y el lugar de lo “heteroqueer”
Como contrapartida a la atribución y obligación de disidencia política a la diferencia sexo-genérica, se configura un discurso que encadena hetero-cis-represión, esto es, que atribuye a las personas y colectivos heterocisexuales una falta de involucramiento político ocultando así sus expresiones “heteroqueer” o, en algunos casos, un carácter activamente reaccionario, represivo o destructivo.
Sobre este punto, puede traerse a la reflexión un eslogan que en los últimos años se multiplicó en muros y pancartas en la Argentina: “La heterosexualidad mata”.
Se trata de una frase a la que acuden con frecuencia sectores del activismo gay-lésbico y el lesbofeminismo, por ejemplo al manifestarse en protesta por crímenes homofóbicos y transfóbicos, o por homicidios relacionados con violencia de varones cis hacia mujeres cis, descriptos bajo la figura del femicidio.
Este eslogan, y su repetición tan enfática, condensan de manera paradigmática una serie de contenidos teóricos y políticos sobre los que es necesario -y urgente- detenerse.
Así como en el caso anterior se tendía a identificar a las sexualidades y géneros no normativos con una postura política subversiva, en este caso se hace la operación inversa, identificando la heterosexualidad y el cisgénero con la defensa de la norma sexo-genérica, la hegemonía corporal, y las consecuencias represivas -incluso mortales- que éstas ejercen sobre las personas.
La raíz y causa de los crímenes de odio o los femicidios no se atribuye al cisgénero, incluso en los casos en que se trata de muertes de personas trans*.
Pero tampoco se culpa a la transfobia, ni al heterosexismo, ni a la heterosexualidad compulsiva, sino a la heterosexualidad misma - esto es, la posibilidad de sostener deseos y vínculos sexoafectivos entre personas de géneros “opuestos” lo cual supone, desde ya, que éstos son dos y distintos - suposición contenida en los mismos conceptos de heterosexual y homosexual, en los cuales rara vez es cuestionada.
Es indudable que en nuestra cultura la heterosexualidad y el cisgénero, si las pensamos en sí mismas y aisladas de cualquier otro eje identitario, ocupan lugares hegemónicos.
En muchos ámbitos las personas homosexuales o bisexuales encuentran mayores obstáculos que una persona en igualdad de condiciones pero heterosexual, para su desarrollo personal o profesional, e incluso para su supervivencia.
En el caso de las personas trans*, esta diferencia se agrava, llegando incluso a darse en los ámbitos del activismo gay-lésbico, y en una arrolladora cantidad de sujetos implica la muerte o una expectativa de vida y de desarrollo desgarradoramente baja.
Sin embargo, lejos de cerrar el tema, estas aseveraciones más bien lo abren.
Porque si el “problema” de la persona homosexual no es su homosexualidad por más que alguna clínica de “rehabilitación” intente afirmar lo contrario, sino el modo en que nuestra sociedad se relaciona con las sexualidades no normativas, ¿entonces cómo podemos decir que el problema del heterosexual es su heterosexualidad?
¿Y cómo podemos decir que es también el problema que está en la raíz del homicidio de una persona trans*?.
Por el contrario, este tipo de planteos nos impulsará a considerar qué otros ejes atraviesan a cada sujeto, ya que quien es privilegiada/o en el eje de la sexualidad y el género, puede no serlo en otros.
Por otro lado, también deberemos observar qué es lo que esa persona - heterosexual, cisexual, heterocisexual - hace con dicho privilegio y cómo lo usa, ya que el privilegio bien puede ser una herramienta de lucha.
En esos casos, la cadena que comienza con hetero-cis bien puede terminar con la disidencia, la insurgencia o la solidaridad.
Bajo riesgo de caer en lo evidente, tal vez no esté de más señalar que la heterosexualidad de una persona heterosexual no es razón suficiente ni necesaria para que cometa un crimen contra una persona homosexual, ya que siguiendo esa línea argumentativa los índices de crímenes de odio serían mucho más altos de los que efectivamente arrojan las estadísticas.
Si lo que “mata” no es la heterosexualidad, entonces tal vez sea, entre otras cosas, el rigor de la norma heterosexista y sus prejuicios.
Pero entonces cabe preguntarse, ¿el prejuicio de que toda “la heterosexualidad mata”, qué mata?
Algo que ciertamente “mata”, o soslaya, son todas las otras experiencias que constituyen la identidad, todas las maneras distintas de ser heterosexual o cisexual -algunas que alimentan la violencia heterocisexista, y otras que la combaten.
Ese soslayamiento refuerza la cadena que conecta de manera necesaria género-política o género-ética, resultando por un lado en el hilo hetero-cis-represión, y por el otro en el ocultamiento de lo “heteroqueer”, ya que todo aquello que es “heterosexualidad” parecería quedar englobado bajo la insignia de la violencia y la represión.
Entre los desarrollos de la teoría queer, ocupa un lugar preponderante el ejercicio de entender a la identidad no como fija, sino como la ubicación en una red de múltiples experiencias, características y materialidades; esta ubicación es temporal y contingente, no sólo de un individuo a otro, sino dentro de un mismo individuo, dado que las identidades son, a fin de cuentas, relacionales.
Y sin embargo, al repetir gestos como el de encadenar heterosexualidad con violencia homofóbica o transfóbica, lo que hacemos es suponer que un determinado posicionamiento sexo-genérico lleva a una ubicación política en este caso, a diferencia del anterior, en una cifra negativa.
Y esto se asemeja peligrosamente a aquel esencialismo - contra el que se ha luchado tanto desde el activismo y la teoría de género y queer - según el cual con cierto sexo, género o deseo vienen determinadas características inherentes tanto dentro como fuera de la esfera sexo-genérica del sujeto.
Por el contrario, es fundamental comprender que indagar en las motivaciones y las actitudes de un sujeto implica mucho más que conocer su modo de vivir la sexualidad, el sexo o el género: implica, ante todo, establecer un enfoque interseccional que dé cuenta de la compleja red de pertenencias, identidades y vínculos que atraviesan - aunque difícilmente podamos decir que “explican” - a un ser humano y sus acciones.
Vemos así cómo se expresa la concatenación sexo-género-revolución en el caso de aquellos sujetos que quedan del lado negativo de la ecuación: dar por supuesto un posicionamiento político determinado a partir de una identidad sexo-genérica hetero y/o cis puede significar transformar a las personas en tediosos ejemplos de normalidad, en el mejor de los casos, o en violentas/os fundamentalistas del heterocisexismo, en el peor.
Pero no se trata sólo de lo que se atribuye subrepticiamente conservadurismo, represión, violencia, sino también de lo que se invisibiliza.
Porque incluso restringiéndonos al ámbito del aparato sexo-género, y dejando de lado el resto de las pertenencias identitarias que pueden afectar a un sujeto, ¿qué hay de todas aquellas pequeñas batallas contra las normas sexo-genéricas que libran día tras día un sinnúmero de personas que se identifican como heterosexuales y/o cisexuales?
¿Acaso existe una única forma de ser hetero o cis?
Ya tempranamente Gayle Rubin dio cuenta de algunas de esas variaciones a través de su “círculo mágico” de sexualidades admitidas o censuradas socialmente , p. 153, que exceden en mucho a la orientación sexual y la identidad de género: la edad de las personas que forman parte del vínculo, el lugar en el que se relacionan, si hay o no dinero involucrado, si incluye o no un acuerdo bdsm de sadomasoquismo, dominación y sumisión, etcétera, entre muchos otros.
En suma, todo ello instala el interrogante: ¿no debería ser “hetero” nada más que la descripción de una serie de deseos sexuales o amorosos -y ni siquiera todos ellos -?
¿No debería ser “trans*”, como señalaba Namaste, tan sólo la descripción de un cierto modo de relacionarse con el sexo y/o el género asignados al nacer?
3 La cadena generalización-reducción-invisibilización
Tanto en el caso en que se identifican hetero y cis con lo normativo incluso represivo como en el que se aúnan homo y trans* con lo subversivo, la raíz del problema parecería estar en la reducción de la identidad a un solo eje - en este caso, el pensar que los términos de la orientación sexual o la identidad de género son determinantes de nuestra manera de ser.
Esto es problemático por muchos motivos.
Ante todo, se está cometiendo el mismo error que tanto el activismo como la teoría lgbt y queer no se cansan de señalar: atribuir una característica a un colectivo partiendo de alguna práctica existente o no por el solo hecho de tener un determinado sexo o género.
¿Cuál es la diferencia desde el punto de vista lógico, si no, entre decir que todos los gays son promiscuos entendido, en boca de quien lo dice, como insulto y decir que todos los gays son revolucionarios?
¿Entre decir que ser trans* es estar enferma/o, y decir que ser trans* es ser la vanguardia del cambio social?
Por otro lado, esta tendencia parecería conllevar una cierta presión para que los sujetos opten por una de estas ubicaciones identitarias, que definiría a modo de cascada a las demás.
Entonces nos veremos en la obligación de elegir: si una persona se presenta como mujer, entonces automáticamente se derivaría que lucha por los derechos sexuales y reproductivos de las mujeres.
Pero si se presenta como blanca descendiente de europeas/os, entonces su entorno la recibirá como una colonialista incurable.
Y si se presenta como pansexual, vaya uno a saber qué pensarán - porque el de la pansexualidad es otro debate pendiente, aunque excede en mucho el alcance de este trabajo.
¿Cuál elegir?
¿Por qué elegir una sola?
¿Por qué elegir?
Probablemente seamos esas y muchas otras cosas - ¿pero lo somos esencialmente, necesariamente, por ser mujer, por ser blanca, por ser pansexual?
¿O más bien seríamos la combinación un poco azarosa de todos esos impulsos, en un equilibrio que cambia día a día?
Estas prácticas de encadenamiento parten de una generalización, pasan a restringir el horizonte de posibilidades de los sujetos y colectivos a los que se refieren, y resultan en la invisibilización de aquello que queda por fuera de dichas posibilidades - ante todo, los aspectos hegemónicos de lo homo y lo trans* y los queer de lo hetero y lo cis.
¿Qué mecanismos estuvieron en juego en la constitución de esta cadena, y cuáles siguen vigentes para su reproducción?
En un apartado anterior mencionamos que hay quienes se han ocupado de indagar en una especie de “qué nos pasó”, considerando que el problema es la despolitización de un movimiento que en sus orígenes habría sido activamente contrahegemónico.
Allí se criticaba principalmente el impulso de demostrar la propia “normalidad” ante los ataques de las líneas más conservadoras; paradójicamente, ahora nos encontramos con un conservadurismo que insiste en mantener generalizaciones restrictivas tanto para quienes deja por fuera del círculo homo/trans* como para quienes acceden a él.
Resta por comprender, entonces, qué resultados concretos y políticos tienen hoy en día esas “cadenas”.
Tal vez estas concatenaciones hayan servido como estrategia de cohesión, principalmente en los inicios de la organización política del colectivo gay-lésbico, a fin de construir como un todo unificado y antagónico a “los heterosexuales”, retratarlos como “enemigos”, y configurar a cada “bando” como un casillero compacto y discreto el manifiesto “Queers read this” de es un buen ejemplo en este sentido.
Es plausible pensar que sirvieron para aunar filas a la hora de llevar adelante una serie de reivindicaciones políticas - aunque tal vez no.
Más allá de esa discusión, y más allá de lo que queda en el pasado, resulta fundamental plantear qué sentido tiene hoy establecer alianzas para fines políticos sobre la base de pertenencias sexo-genéricas.
¿Acaso el aparato conceptual con el que se ha logrado poner en jaque el carácter necesario y esencial del vínculo entre sexo y género no debería servirnos también para cuestionar el vínculo entre sexo y política o género y política?
Si de alianzas políticas se trata, ¿no sería más conveniente que se establezcan sobre la base de pertenencias políticas, en lugar de hacerlo sobre una sexualidad o un género determinados?
Es posible que ese viraje nos permita abrir el espectro de posibilidades para todas las personas con quienes existan afinidades políticas incluidas las personas “heterosexuales” que “no matan”, afinidades que pueden incluso ser mayores que las que nos ligan a quienes comparten nuestros posicionamientos sexo-genéricos.
Este trabajo implica mantener una mirada crítica respecto de nuestros propios deslices esencialistas y las cadenas a las que nutren, ya sea a la hora de establecer alianzas pactadas con una aparente “disidencia” homo-trans*, que poco tiene que ver con ese mundo administrado por el “dólar rosa” o rivalidades encarnadas aquí en la heterosexualidad que “mata” - donde además de generalizar, se omite el papel del cisexismo y la transfobia, e incluso de establecer estas dos categorías como casilleros estancos.
Este ejercicio puede ser de utilidad para establecer mayor coherencia entre nuestro recorrido político, nuestros objetivos a futuro, y los abordajes teóricos que adoptamos para interpretar las redes de pertenencias identitarias que nos rodean.
4 Disidencia desde lo queer y/o más allá
Cuando Perlongher se refería al fenómeno de “la desaparición de la homosexualidad”, no lo entendía como la extinción de una serie de prácticas sexuales, ni como el regreso a la clandestinidad en la que éstas se encontraban antes en muchas sociedades, y aún hoy en importantes regiones del globo.
Más bien aludía a la desaparición casi imperceptible del “ruido” que estas prácticas hacían debido a su carácter radical.
De esta manera, con lo que hemos identificado como “homonormatividad”, es decir la normalización y despolitización de la homosexualidad -que es el caso que interesa a Perlongher -, se cumpliría lo que anticipara Michel : el dispositivo de sexualidad, vaciado de sentido, se esfuma tranquilamente.
La homosexualidad se vuelve algo normal, irrelevante, apolítico: “Al tornarla completamente visible, la ofensiva de normalización ha conseguido retirar de la homosexualidad todo misterio, banalizarla por completo” b, p. 88.
Es importante notar que el planteo de ambos autores parecería suponer que en algún momento existió un carácter radical propio de la homosexualidad, debido a su desviación respecto de los comportamientos esperados por la sociedad en la que se inserta.
La visibilización de las prácticas homosexuales les habrían quitado su contenido subversivo, integrándolas en una sociedad que se ahorra así un foco potencialmente peligroso.
Sin entrar en el debate histórico de estos procesos, es interesante ver cómo el planteo de los autores nos señala que una pertenencia identitaria puede funcionar de manera colectiva pero apolítica, y que la homosexualidad en particular hoy no representa en sí misma o necesariamente un foco de radicalidad política, ni un posicionamiento que “haga ruido” o esté interesado en hacerlo.
La pregunta que queda por resolver en este punto, entonces, es cómo podemos “volver a hacer ruido”.
Cualquier respuesta deberá tener en cuenta, ante todo, que no toda persona homosexual o trans* tiene el deseo, el impulso, la necesidad, o la obligación de “hacer ruido”.
El debate acerca de Florencia de la V que, como vimos, fue fuertemente criticada por ser una mujer trans* que lleva adelante una vida en sintonía con lo que se espera de una figura mediática pública mostró cómo, por un lado, se presupone o espera que una persona trans* viva su identidad de género como un posicionamiento político o una forma de disidencia, y por otro lado -y como consecuencia de lo anterior - se la juzga negativamente cuando no lo hace o al menos, no como quien la juzga esperaría que lo haga.
Si la construcción política es contingente respecto del género y la sexualidad, o no está ligada esencialmente a ciertos géneros o sexualidades, entonces cada persona puede decidir qué posturas políticas tomará, y el diálogo incluyendo eventualmente un juicio negativo se establecerá con esa persona real, en lugar de con un ideal de lo que debería ser una persona homosexual y/o trans*.
Considerando que la sexualidad o el género no son razones suficientes ni necesarias para construir colectivamente un proyecto político disidente, entonces deberemos encontrar otros modos de establecer alianzas, modos que no se basen en aquellas cadenas generalización-reducción-invisibilización que aparecen una y otra vez en eslóganes tales como “la heterosexualidad mata”, o en la tendencia a englobar la agenda trans* en la gay y la lésbica como si no existieran necesidades, activismos y potencialidades específicos de cada una.
¿Cuál es el sentido de tomar a la identidad o las prácticas sexo-genéricas como único factor relevante a la hora de emprender un proyecto político?
Tal vez debamos considerar, más bien, si las personas con las que interactuamos tienen interés en formar parte de un proyecto de disidencia o subversión política de las características y finalidades con las que nos proponemos trabajar.
De lo que se trata aquí es de tender puentes interseccionales, que puedan incluir otros sujetos posicionadas/os desde las identidades o prácticas homo-trans* o desde cualquier otra, que quieran “hacer ruido” también, más allá de su identidad o sus prácticas sexo-genéricas.
Tal como señalara Namaste, para lograr avances efectivos y concretos en la vida de las personas, más que pensar en los derechos específicos de, por ejemplo, las personas trans*, es fundamental enfocarse en “cómo estos problemas se vinculan con los de otras poblaciones marginadas, o con el funcionamiento del Estado en general” 2005, p.10.
Este acercamiento hará salir a la luz la inutilidad de preguntarse por la identidad de género u orientación sexual de las personas, y la necesidad de indagar más bien en sus necesidades, sus intenciones y su proyecto político: ¿quieren “hacer ruido” o no?
¿De qué manera, con qué medios?
¿Con qué objetivos?
¿Para quiénes?
Desde su inicio como movimiento, la perspectiva queer quiso ofrecer una opción para posicionarse en un lugar de “ruido”.
Parte del potencial de esta etiqueta reside justamente en la ambigüedad que transmite, expresada ya en el hecho de ofrecerse como sustantivo, verbo y adjetivo, y de no hacer alusión a una identidad estática, sino a un posicionamiento fluido y relacional.
Tal como reconstruye Alfonso Ceballos Muñoz, “Queer como adjetivo significa que no existe una respuesta inmediata o sencilla a la pregunta '¿Tú qué eres?'; que no hay un término simple o un lugar definido con el que o en el que se sitúen subjetividades, comportamientos, deseos, habilidades y ambiciones complejas” , p.167.
“Queer”, entonces, estará lejos de la cadena de reducciones e identificaciones de lo sexo-genérico con la radicalidad política - o deberá estarlo si quiere conservar su propio potencial radical.
Las críticas a las posturas queer son numerosas, y en gran parte apuntan precisamente a su normalización y su acaparamiento por parte de un mercado hambriento por convertir transgresión en “tendencia”.
Así lo hizo ante todo Teresa de Lauretis, quien rápidamente se desvincula de la denominación que ella misma acuñara, por considerar que “desde que lo propuse como una hipótesis de trabajo para los estudios gay lésbicos … se transformó muy rápidamente en una criatura conceptualmente vacua de la industria editorial” , p. 297.
Esto nos deja ante dos alternativas: seguir adelante con la idea de una política queer, o descartarla de plano y emprender la búsqueda de otros horizontes.
Si decidimos mantener y defender esta bandera, no deberemos caer en los mismos problemas que ella vino a combatir - lo cual implica, entre otras cosas, no presuponer que un posicionamiento homosexual o trans* es necesaria y esencialmente algo radical o subversivo.
Ni siquiera estamos en condiciones de afirmar que algo queer es necesariamente disidente: la categoría de queer en sí misma no es nada necesaria y esencialmente, sino que será lo que queramos y podamos hacer con ella.
Mantener una vigilia atenta a esta flexibilidad del término deberá constituir uno de los ejes de nuestra tarea política, y la interseccionalidad será sin dudas una herramienta fundamental para lograrlo.
Si, por el contrario, llegamos a la conclusión de que “queer” como categoría teórico-política ya no tiene salvación en un proyecto radical, entonces nuestra primera tarea será colocarnos en otros lugares igualmente elásticos e inasibles.
Nunca lo serán del todo, porque nuestra actividad, como nuestros saberes, están situados.
Pero por algo se empieza.
Los desiertos o zonas áridas son regiones del planeta que se caracterizan por estar sometidas a factores que limitan el asentamiento y desarrollo de cualquier organismo viviente.
En estas zonas la aridez está relacionada directamente con la escasez de agua, condición generada no sólo por la falta de lluvia, sino también como consecuencia de la limitada humedad del suelo, la permeabilidad, evaporación y transpiración de las plantas.
Así, también, como por las características ambientales como la intensidad y duración de la luz solar, el calor, la humedad atmosférica y el viento.
Si se trata de identificar cuáles son los elementos que combinados promueven las condiciones de aridez, se encontrará que los más frecuentes, característicos y significativos corresponden a la falta de agua y a la presencia de temperaturas extremas.
En la Región de Arica y Parinacota, zona ubicada en el desierto de Atacama, las precipitaciones anuales en la costa suelen ser menores a 3 mm al año, siendo posible identificar lugares en donde el promedio de precipitaciones se ubica en torno a cero.
A la falta de humedad, se debe añadir la existencia de una considerable amplitud térmica entre el día y la noche, que ocasiona condiciones aún de mayor sequedad con una composición pobre del suelo y una flora y fauna reducidas.
Las características anteriormente mencionadas acentúan el carácter condicionante de este hábitat, exigiendo, en este caso, al ser humano un mayor esfuerzo para adaptarse al medio, en comparación al desarrollo de comunidades asentadas en realidades geográficas diferentes.
Sin duda, en los ambientes del norte de Chile la relación agua/desierto es tan determinante e importante que la escasez o abundancia de este recurso básico es, además de todo lo señalado y sabido, responsable de trazar y delimitar de manera natural las fronteras de lo que conocemos como desierto.
Desde el punto de vista de los sistemas vivientes, el agua es una sustancia reconocida como esencial para su existencia, permitiendo el transporte interno de nutrientes y productos residuales generados como consecuencia de la actividad celular.
No obstante, diversas investigaciones han demostrado que el consumo de agua contaminada o de reducida calidad física, química o microbiológica derivan en la gestación de enfermedades Ej: Hidro Arsenicismo Crónico Endémico, HACRE.
La contaminación de recursos hídricos y el limitado acceso al uso del agua potable inducen a problemas sociales, económicos y de salud en las poblaciones rurales.
Desde el punto de vista de la economía de un país, la existencia, calidad y cantidad de sus aguas corresponde, sin lugar a dudas, a una parte importante de su riqueza.
Es ampliamente conocido el hecho que los tres cuartos de la superficie terrestre están cubiertos con agua, sin embargo, mucha de esa agua no es apta para consumo humano.
Esta realidad también es aplicable a los recursos hídricos disponibles en nuestra región, donde éstos se ven fuertemente influenciados por su origen en la precordillera de los Andes, presentando un importante aporte mineral relacionado con la constante actividad geotermal de esta zona.
Como consecuencia, algunos de los principales ríos en esta región presentan altos niveles de salinidad, boro y arsénico Lluta: 200 µg As/L, 30 mg B/L; Camarones 1000 µg As/L, 10 mg B/L que limitan y condicionan el empleo de este recurso a sólo algunas actividades económicas que no requieren una elevada exigencia en cuanto a la calidad y/o cantidad del agua.
A excepción de lo que ocurre en la precordillera con el llamado fenómeno del invierno altiplánico promedio 300 mm al año por sobre los 3.000 msnm, las precipitaciones son prácticamente nulas en las zonas bajas y en consecuencia la recarga de las napas subterráneas es escasa.
Una manifestación de la compleja dinámica del agua, a nivel local, es lo que sucede con los dos valles principales: Lluta y Azapa.
El río Lluta es de régimen permanente y llega al mar; sus aguas presentan altos contenidos de boro, arsénico, además de cloruro y sulfato.
El Valle de Azapa regado por las aguas del río San José, sólo llega al mar cuando hay crecidas durante el invierno altiplánico, en enero y febrero.
Por ello, la principal vía de riego de este valle es el Canal Azapa, que trasvasa agua desde la cuenca del río Lauca.
Azapa, aún cuando cuenta con aguas de adecuada calidad, enfrenta dos grandes inconvenientes: sus aguas superficiales ya no dan abasto para satisfacer las necesidades de la pujante agricultura del valle y por tanto, el acuífero está sobredemandado.
Actualmente se están realizando investigaciones para el mejor aprovechamiento del agua disponible con fines agrícolas y mejoramiento de su calidad, con bajos niveles de elementos tóxicos específicos para especies vegetales sensibles.
Esto facilitaría la introducción de nuevos cultivos en los valles y, por lo tanto, un mayor desarrollo económico relacionado con este rubro.
Sólo de esta forma la agricultura podrá convertirse en uno de los recursos económicos sustentables de la nueva Región.
Los procesos convencionales de tratamiento de aguas, dentro de los cuales destacan la ósmosis inversa, la floculación, la decantación, la ultrafiltración, entre otros, involucran por lo general altos costos de implementación, operación y mantención, junto a la necesidad de una alta especialización del personal a cargo.
Estas condiciones dificultan que estas tecnologías sean aplicadas en zonas con baja densidad poblacional y de limitados ingresos económicos, debido a la elevada inversión inicial.
En cambio las nuevas tecnologías relacionadas con el tratamiento de aguas para diferentes usos, se presentan en la actualidad como una interesante alternativa para contribuir con la creciente demanda por el vital elemento.
Estas tecnologías se presentan como desarrollo innovativo que permiten proveer de un agua segura, tanto desde el punto de vista químico como microbiológico, para el consumo humano, partiendo de las aguas naturales regionalmente disponibles, como así mismo el desarrollo de nuevos procesos para el tratamiento de diversos tipos de aguas residuales.
El uso de la radiación solar es hoy día una de las metas más codiciadas en el campo de las innovaciones tecnológicas que buscan obtener nuevas fuentes de energía para hacer del desarrollo económico una actividad sustentable.
La radiación solar es una fuente permanente de energía natural que ofrece un gran potencial para una amplia variedad de aplicaciones, debido a que sus mayores ventajas son la abundancia y accesibilidad.
Los países desarrollados llevan adelante activas políticas de promoción de estos usos de la energía solar, tendiendo a transformarla en alternativas económicamente viables y adecuadamente competitivas.
En los países en desarrollo, es más difícil implementar estas tecnologías incipientes por las condiciones e inversiones que demandan.
En este marco, es muy importante considerar alternativas que permitan usar el recurso con tecnologías que, basándose en conceptos e ideas científicas de avanzada, no requieran de inversiones iniciales excesivamente elevadas.
Es más, el desarrollo de estos métodos que, por los beneficios que aportan a las poblaciones rurales de bajo ingresos socioeconómicos, debería ser una prioridad de parte de las políticas estatales en los países en desarrollo.
La irradiación ultravioleta presente en el espectro solar permite un método muy sencillo para neutralizar patógenos del agua en sistemas cerrados, tales como el uso de botellas de polietileno, dado que se ha demostrado que es capaz de destruir el ADN de los patógenos y evitar su reproducción.
En este contexto, y por aplicación de un proyecto de investigación, se ha desarrollado para nuestra región una tecnología de tratamiento pertinente a las condiciones ambientales y características físico-química de las aguas.
Con esta investigación, utilizando materiales de uso común, se demostró que es posible usar la energía solar para desinfectar y descontaminar aguas naturales y habilitarlas para el consumo humano.
En este sentido se ha priorizado el desarrollo y optimización de procedimientos simples, eficientes, amigables, económicos y socialmente aceptables para la purificación y desinfección de aguas en comunidades aisladas, principalmente ubicadas en zonas rurales.
Gracias a los resultados de esta investigación es posible, hoy en día, el desarrollo de tecnologías innovadoras que provean de manera eficiente agua segura y desinfectada a escala domiciliaria perfectamente operable por los miembros de la familia rural.
Por lo tanto, el desafío del mañana es emplear los principios y experiencia obtenida en los tratamientos de agua para uso domiciliario; en alcanzar plantas piloto que se presenten como reales alternativas a los procesos de tratamiento convencionales, en función de su bajo costo y mayores caudales hídricos tratados.
Es decir, unidades piloto que combinen altas eficiencias de productividad junto a bajos costos de implementación.
Es de esperar que toda investigación relativa a la temática planteada conlleve un aumento en el desarrollo de tecnologías de tratamiento de aguas en los próximos años, como consecuencia del incremento en la demanda por agua potable de calidad y del establecimiento de regulaciones, cada vez más estrictas, en los límites permitidos para las descargas de efluentes.
En el futuro cercano los avances tecnológicos deberán alinearse de manera previa a los requerimientos gubernamentales para mejorar la calidad del agua de una manera anticipada.
Con los avances en las ciencias de los materiales, la nanotecnología y la utilización adecuada de la radiación solar serán posibles nuevos desarrollos en las áreas de las membranas de filtración, resinas de intercambio iónico, tecnologías de sorción y métodos de descontaminación y desinfección.
Finalmente, es importante mencionar lo anunciado por la Organización Panamericana de la Salud OPS en respuesta al Centro Panamericano de Ingeniería Sanitaria y Ciencias del Ambiente CEPIS en relación a que, basados en las nuevas tecnologías, "es posible diseñar, construir, operar y mantener plantas de tratamiento de aguas de elevada eficiencia técnica, a un costo inferior al 50% de otras soluciones tecnológicas" que permitirán continuar con investigaciones y desarrollo de nuevas soluciones para resolver el problema del aprovisionamiento de agua potable, disminuyendo la importación de procesos convencionales provenientes de países desarrollados, dándole una oportunidad a los sistemas con pertinencias regionales made in Chile.
* Las opiniones aquí expresadas no necesariamente reflejan las opiniones de la Organización Panamericana de la Salud OPS.
La OPS no asume responsabilidad por el contenido del artículo.
La Organización Mundial de la Salud OMS/Organización Panamericana de la Salud OPS considera que el registro prospectivo de todos los ensayos clínicos en bases de datos públicamente accesibles es una responsabilidad científica y ética.
El registro de ensayos es "la publicación de un conjunto de datos consensuados internacionalmente sobre el diseño, la conducción y la administración de los ensayos clínicos.
Esta información se publica en un sitio web de acceso público administrado por un registro que cumple con los estándares de la OMS".
Se considera que el registro de los ensayos clínicos debe ser un requisito para la autorización, puesta en marcha y la ulterior publicación en las revistas biomédicas 1.
La Revista Colombiana de Anestesiología adhirió recientemente al Comité Internacional de Editores Médicos, que respalda desde el 2004 la iniciativa de registros prospectivo de los ensayos clínicos 2,3.
La implementación de registros públicos de ensayos clínicos ha sido propuesta como una manera de disminuir el sesgo de publicación y de reporte, aportando información clave de los protocolos de los ensayos clínicos en humanos.
La información se recolecta antes de la incorporación del primer paciente y permite cotejar el protocolo original con variaciones ulteriores y con la información presentada 1.
En el 2006, la OMS definió de manera consensuada los estándares internacionales de registro 4 con base en las recomendaciones de la Cumbre Ministerial sobre Investigación en Salud, llevada a cabo en México en el 2004 5, y en la resolución WHA58.34 de la 58 Asamblea Mundial de la Salud.
Posteriormente, la OMS puso en marcha la Plataforma Internacional de Registro de Ensayos Clínicos ICTRP por sus siglas en ingles; www. who.int/int/ictrp/ con la certificación de los denominados "registros primarios" 1.
Para ser avalados como registros primarios, éstos deben cumplir los criterios específicos de contenido, calidad, validez, acceso, capacidad técnica y perfiles administrativos y proveer el número único de identificación para cada ensayo clínico un ensayo puede ser registrado en múltiples registros, por lo que se asegura su identificación inequívoca.
Su función primordial es facilitar a los diferentes usuarios el registro, la búsqueda y la detección los EC en todo el mundo.
El idioma en que la información debe ser enviada a la ICTRP es el inglés.
El registro de ensayos clínicos es también un componente clave de la Política de Investigación para la Salud de la OPS, que busca "fortalecer la gobernanza de la investigación, fomentar las buenas prácticas, realzar los estándares de la investigación, y promover el acceso adecuado y oportuno al conocimiento científico" 6.
En algunos países 1 se ha regulado el registro de ensayos clínicos por ejemplo, Estados Unidos, India e Israel, pues es la manera más eficaz para asegurar el registro de los estudios, en contraste con el registro voluntario 7-12.
Por ello, se promueve que se reglamente en los países de America Latina y el Caribe el registro obligatorio de todos los ensayos clínicos en humanos, tanto farmacológicos como no farmacológicos, en un registro que cumpla los estándares recomendados por la OMS/OPS.
En algunos países de America Latina y el Caribe no existe una legislación específica en relación a los EC, o ésta no cobija la totalidad de ellos, circunscribiéndose, por ejemplo, a EC farmacológicos y de dispositivos.
Los EC de intervenciones educativas, psicológicas, quirúrgicas o fase IV no requieren frecuentemente ser presentados ante las agencias regulatorias para su aprobación 13,14.
Diversos comités de ética alrededor del mundo por ejemplo, en Australia, Canadá, Reino Unido exigen, igualmente, el registro de todos los EC antes o durante su aprobación http://www.who.int/ictrp/trial_reg/en/index2.html.
De ser adoptada esta buena práctica por parte de los comités de ética, habrá mayor adherencia a la iniciativa y, en consecuencia, se establecerá un sistema más transparente y beneficioso para los usuarios y productores de los ensayos clínicos.
Es fundamental recordar que el documento actualizado de la Declaración de Helsinki, publicado en el 2008, establece que se debe registrar cada ensayo clínico en una base de datos de acceso público antes de reclutar el primer sujeto 15.
Actualmente, la plataforma de registro de la OMS ICTRP tiene registrados más de 125.000 ensayos clínicos y cuenta con 11 registros primarios alrededor del mundo, además del registro de clinicaltrial.gov www.clinicaltrial.gov 1.
Adicio-nalmente, el Registro Brasilero www.ensaiosclinicos.gov.br y el Registro Público Cubano de Ensayos Clínicos http://registroclinico.sld.cu/ se han presentado para tener el aval como registros primarios de la red de la ICTRP.
En América funcionan otros valiosos registros, como la Base de Consultas acerca de los Estudios en Farmacología de la Administración Nacional de Medicamentos, Alimentos y Tecnología Médica, en Argentina ANMAT; http://www.anmat.gov.ar/aplicaciones_net/applications/consultas/ensa-yos_clinicos/principal.asp, el Registro Peruano de Ensayos Clínicos http://www.ins.gob.pe/registroec/registroEnsayosclinicos.asp?fpt=1 y Latinrec www.latinrec.net.
Estos no han sido incorporados aún a la red de registros primarios de la ICTRP.
Así mismo, algunas agencias re-gulatorias por ejemplo, el Invima, en Colombia proveen información relevante acerca de los ensayos clínicos sometidos a evaluación 16.
Existen diversas razones por las que se considera importante que los países cuenten con mecanismos de registro de los ensayos clínicos que cumplan con los estándares recomendados por la OMS y que aporten su información a un repositorio integrador único la ICTRP 1,4:
 Propiciar la identificación de ensayos clínicos similares o idénticos, de manera que los investigadores y agentes financiadores eviten la duplicación innecesaria.
 Mejorar la calidad de los ensayos clínicos, al hacer posible la identificación de problemas potenciales al inicio del proceso de investigación.
Diversas alternativas han sido planteadas para implementar la iniciativa de registro de ensayos clínicos en aquellos países interesados en adherir a ella:
 Desarrollar registros nacionales vinculados a la Red de Registros Primarios de la OMS por ejemplo, esta estrategia ha sido seguida por Brasil y Cuba.
 Desarrollar registros nacionales que aporten los datos esenciales a un registro regional primario avalado por la ICTRP de la OMS.
 Establecer una legislación que exija a los patrocinadores o investigadores que registren los ensayos clínicos de forma que aparezcan reflejados en un registro primario por ejemplo, los ensayos clínicos conducidos en Israel deben ser registrados en clinicaltrials.gov 1.
 Establecer acuerdos con algún registro existente para que sirva de registro primario regional.
Estas estrategias permiten que los ensayos clínicos llevados a cabo en el país se presenten al público en el idioma del país y en inglés.
Terminada la primera década del siglo XXI, es difícil precisar el número y las características de los ensayos clínicos llevados a cabo en Colombia durante este periodo.
Una búsqueda de ensayos clínicos efectuada en PubMed, utilizando un filtro bibliográfico recomendado por la Colaboración Cochrane 17, encontró 997 referencias relevantes durante la última década.
La revisión de los títulos y resúmenes de las citas publicadas en los años 2009 y 2010 determinó que de 280 citas, 46 eran ensayos clínicos, y de ellos, apenas 5 11 % reportaban haber sido inscritos en un registro prospectivo de ensayos clínicos en el resumen.
Estos ensayos son una proporción difícil de precisar, del número total de ensayos clínicos que se llevan a cabo en el país.
La búsqueda de ensayos clínicos que han sido registrados en el portal de búsqueda de la ICTRP término clave "Colombia" identificó, para la última década, que 423, y de éstos, 137 están reportados como "activos" diciembre del 2010.
Del total, 145 fueron registrados en los años 2009-2010 y 87 de ellos se encuentran actualmente activos.
Una búsqueda similar realizada para el Perú entre el 2000 y el 2009, identificó 484 ensayos clínicos.
Al contrastar estas cifras con los datos de los ensayos clínicos evaluados por parte del Instituto Nacional de Salud, del Ministerio de Salud del Perú 1.086 ensayos clínicos evaluados en ese periodo, se evidencia que la ICTRP identificó alrededor de la mitad de este número 18.
Sin embargo, es de anotar que sólo a partir del 2005 se dio un impulso mayor a la iniciativa de registro a escala mundial.
La implementación de la iniciativa de registro de todos los ensayos clínicos en cada país permite promover la transparencia en la investigación y el uso adecuado de las evidencias científicas que informan las decisiones en salud.
Se promueve, además, la colaboración de los comités de ética y la adopción de regulaciones nacionales concordantes con esta iniciativa.
En este número de la Revista Colombiana de Obstetricia y Ginecología se presentan los resultados del estudio: “Prevalencia y factores asociados a la infección por C. trachomatis, N. gonorrheae, T. vaginalis, C. albicans, sífilis, VIH y vaginosis bacteriana en mujeres con síntomas de infección vaginal en tres sitios de atención de Bogotá, Colombia, 2010”.
Estos resultados muestran a la vaginosis bacteriana y Candida sp. como las principales causas de estas infecciones.
Respecto a las ITS se encontró que Chlamydia trachomatis fue el germen con mayor prevalencia. Además, se determinó que Neisseria gonorroeae, Treponema pallidum y Trichomonas vaginalis siguen siendo frecuentes en nuestra población, no obstante su baja prevalencia.
Este estudio nos alerta sobre la importancia que siguen teniendo las infecciones del tracto genital como problema de salud pública en el país, no solo por el consumo de recursos relacionados con la consulta al médico general o especialista, los métodos diagnósticos utilizados y el tratamiento, entre otros, sino también por las consecuencias en calidad de vida, las complicaciones y las secuelas en las pacientes.
Por otra parte, en nuestro medio es posible que se presente amplia variabilidad en la práctica clínica respecto al diagnóstico y manejo de estas infecciones.
Con base en estos hechos, el Ministerio de Salud hizo una convocatoria para el desarrollo de la Guía de Atención Integral para el manejo sindrómico de las ITS1 con el ánimo de actualizar la guía que fue publicada en la resolución 412 del año 2000, que daba las pautas para el manejo de las ITS en el país 2.
Los resultados de este estudio brindan información para orientar y definir políticas de investigación y atención en salud pública alrededor del tema de las ITS no VIH-SIDA, y servirá de apoyo para definir qué entidades es conveniente abordar con enfoque sindrómico y cuáles con abordaje etiológico fundamentado en pruebas de laboratorio, ya sean pruebas rápidas para ser realizadas en el sitio de atención del paciente, o pruebas convencionales que requieren una cita posterior para su interpretación.
Este estudio también abre la posibilidad de vislumbrar la conveniencia de realizar investigaciones de base poblacional que incluyan varias zonas del país, donde se estudie la magnitud del problema y sus consecuencias clínicas, sociales y económicas en poblaciones especiales como las gestantes, los y las adolescentes, y la mujer asintomática. En este último grupo son de especial importancia las ITS por gonococo y clamidia ya que en él cursan frecuentemente de manera asintomática, pero con gran potencial de daño sobre la función reproductiva de la mujer.
De manera simultánea hemos recibido la buena noticia de que la Colaboración Cochrane ha seleccionado a Colombia, a través del Instituto de Investigaciones Clínicas de la Universidad Nacional, para coordinar el grupo revisor de Infecciones de Transmisión Sexual.
La Colaboración Cochrane es una entidad internacional sin ánimo de lucro, creada en 1993, cuyo objetivo es ayudar a los proveedores de servicios de salud, a quienes definen las políticas en salud, a los pacientes y sus cuidadores en la toma de decisiones relacionadas con los problemas de salud que se enfrentan, ya sea a nivel individual o comunitario, con base en la mejor evidencia disponible por medio de la preparación, actualización y promoción del acceso a las Revisiones Cochrane 3.
Estas revisiones son referente internacional de alta calidad en la información acerca de la efectividad en el cuidado de la salud.
El reconocimiento del problema que siguen representando las infecciones del tracto genital en nuestras pacientes, la próxima publicación de la guía de atención integral de estas infecciones, y el registro del grupo revisor en ITS de la Colaboración Cochrane, dan la oportunidad de posicionar nuevamente el tema de las infecciones del tracto genital en la agenda nacional de salud pública.
Se solicita entonces que el Gobierno nacional provea la normatividad y vigilancia que obligue a las entidades promotoras de salud EPS de los regímenes contributivos y subsidiados, y a los gobiernos locales, a destinar los recursos necesarios para cubrir de manera adecuada los servicios de salud sexual y reproductiva que involucren la prevención de estas infecciones, así como el cuidado de estas pacientes y sus contactos. Esto es vital para cortar la cadena epidemiológica de transmisión.
Por otra parte, se requiere una adecuada oferta de servicios que permitan la prevención de esas infecciones mediante actividades educativas que reduzcan el riesgo de adquirirlas, en grupos especialmente vulnerables como los adolescentes o las comunidades LGBT, o al momento del contacto de los pacientes con los servicios de salud como son el control prenatal o la consulta de planificación.
Se requiere que las instituciones tengan la capacidad resolutiva para un diagnóstico temprano y un tratamiento oportuno que garantice la adherencia, a fin de evitar las recurrencias y la aparición de resistencia a los antibióticos, y que además provean la asesoría psicológica de apoyo y el seguimiento adecuado de los pacientes que así lo requieran.
Por otra parte, se requiere que el Instituto Nacional de Salud reinicie las actividades de vigilancia y control de las ITS - más allá de la vigilancia del VIH-SIDA-, inicialmente a través de actividades de reporte de los diferentes síndromes y, a mediano plazo, mediante la instauración de tecnologías que nos permitan hacer el correcto diagnóstico etiológico.
También es necesario tener una red de laboratorios de salud pública que permitan conocer las tasas de resistencia de los diversos microorganismos a los antibióticos de elección en las diferentes regiones del país.
Nos corresponde, como obstetras y ginecólogos, o como médicos generales, capacitarnos adecuadamente en las actividades de promoción, prevención y atención de estos pacientes con infecciones del tracto genital, como también llevar a cabo investigaciones que permitan conocer la magnitud del problema, plantear intervenciones efectivas y seguras que reduzcan su frecuencia, y minimizar las consecuencias en nuestra comunidad.
Como Federación nos corresponde hacer el control social para que los diferentes actores del sistema cumplan con su responsabilidad, y liderar acciones que vayan en bien de la salud de nuestras mujeres y sus hijos, actores secundarios en esta problemática.
Historia del artículo: Recibido el 23 de enero de 2012 Aceptado el 27 de julio de 2012 On-line el 1 de septiembre de 2012
Introducción: El objetivo de este manuscrito es realizar una reflexión sobre la publicación realizada por los Drs.
En la edición de noviembre 2011- enero 2012, los Drs. Rivera y Pérez realizaron una revisión sobre técnicas de ahorro sanguíneo en cirugía.
En su artículo tratan ampliamente las estrategias para disminuir el umbral transfusional, tales como medidas farmacológicas, anestésicas y quirúrgicas.
Todas estas con el fin de implementar, educar y difundir habilidades en el gremio médico-quirúrgico que nos permitan disminuir la necesidad de hemoderivados durante el perioperatorio y así disminuir morbimortalidad y costos.
Me parece importante adicionar que el almacenamiento per se de los glóbulos rojos empaquetados también tiene un efecto deletéreo, el cual es directamente proporcional con su tiempo de duración.
Weinberg et al. publicaron en 2008 un artículo bastante interesante en el cual los pacientes de trauma que requirieron más de una unidad de glóbulos rojos en las primeras 24 h fueron distribuidos en grupos que recibieron unidades de glóbulos rojos determinadas como «jóvenes» las almacenadas durante menos de 14 días y «viejas» las almacenadas durante más de 14 días.
Después de incluir 1.813 pacientes, el resultado fue un aumento en la mortalidad directamente proporcional al número de unidades recibidas, factor potenciado por los que recibían unidades mayores de 14 días de almacenamiento a pesar de estar leucorreducidas.
Este resultado es corroborado por Koch et al., quienes evaluaron el impacto en la transfusión de glóbulos rojos y su tiempo de almacenamiento: los pacientes que recibieron unidades almacenadas durante más de 2 semanas tuvieron un aumento en la mortalidad intrahospitalaria, mayor tiempo de ventilación mecánica, mayor incidencia de fracaso renal agudo y sepsis.
Las razones fisiológicas para esta lesión por almacenamiento son múltiples: disminución en la deformabilidad, aumento en la fragilidad, disminución en los niveles de 2,3 difosfoglicerato, aumento en la liberación de antioxidantes y aumento en efectos proinflamatorios, entre otros.
Recientemente ha aumentado el interés hacia los efectos inmunodepresores y de almacenamiento en el grupo de hemoderivados, pero finalmente todos los caminos nos llevan a Roma y hacia la disminución en el uso indiscriminado de componentes sanguíneos.
Desde que en 1999 Hebert publicó su artículo a favor de niveles restrictivos de transfusión sanguínea hemoglobina mayor de 7 g/dl, disminuyendo el uso de glóbulos rojos empaquetados y disminuyendo la mortalidad intrahospitalaria, hasta la actualidad existen un sinnúmero de revisiones que sustentan estas premisas.
Por ejemplo, el estudio CRIT, en el que participaron 284 UCI de Estados Unidos, donde claramente se demuestra que el número de unidades de glóbulos rojos empaquetados transfundidos es un predictor independiente de peores desenlaces intrahospitalarios.
Finalmente, quisiera resaltar que en la actualidad la tendencia debe ser hacia el menor uso posible de transfusión sanguínea perioperatoria, no solo por los costos que esto conlleva sino también por la clara evidencia que hay acerca del aumento en la morbilidad y mortalidad a 30 días, como lo reportan Glance et al. en su estudio retrospectivo de 10.100 pacientes.
La gran pregunta es: ¿cuál es el umbral transfusional?
Siguiendo las indicaciones de la Asociación Americana de Anestesiólogos ASA task force, esta decisión entre 6-10 g/dl debe ser individual y basada en parámetros clínicos y paraclínicos que demuestren hipoperfusión tisular.
En la edición de la Revista Colombiana de Anestesiología, los Drs.
Rivera y Pérez nos dan unas grandes herramientas para lograr este objetivo final.
1 Internista, Gastroenterólogo.
La resección endoscópica de la mucosa REM y la disección endoscópica de la submucosa DES proveen nuevas alternativas para el tratamiento mínimamente invasivo de neoplasias superficiales malignas del tracto gastrointestinal, de manera segura y con resultados comparables con la cirugía, con menor morbilidad y mejor calidad de vida dada la preservación de tejidos comparado con la cirugía tradicional.
Estas dos técnicas emergieron para quedarse y son quizás los primeros pasos de aproximación para lograr la verdadera resección intraluminal de lesiones malignas gastrointestinales y en las que debemos trabajar mancomunadamente para arrojar estadísticas propias y participar en su desarrollo.
En países occidentales, la resección endoscópica de la mucosa REM ha sido claramente aceptada en especial para el tratamiento de neoplasia de Barrett y adenomas colorrectales 10.
En contraste, la disección endoscópica de la submucosa es infrecuentemente realizada en occidente por varias razones, la primera y más importante, tiene una curva de aprendizaje difícil de superar en razón al bajo volumen de diagnóstico del cáncer gástrico temprano, y contamos con pocos centros de entrenamiento para acceder a la técnica con su consecuente limitación para los estudios poblacionales que nos aportarían pautas o criterios para su uso.
De hecho solo unas 12 de más de 340 publicaciones de disección endoscópica de la submucosa provienen de países occidentales y es por esta razón que se requerirá de mayores esfuerzos y oportunidades para hacer de esta técnica una herramienta terapéutica disponible, eficaz y segura.
La REM ha sido ampliamente aceptada para el manejo local del carcinoma gástrico o esofágico confinado a la capa mucosa, neoplasia intraepitelial de alto grado en Barrett, adenomas ampulares y adenomas colorrectales elevados o deprimidos.
Queda demostrado en una variedad de estudios, en su gran mayoría no controlados, que las diferentes técnicas de REM son eficaces y seguras en el tratamiento de cánceres tempranos del tracto gastrointestinal 2, 7, 8.
La técnica de REM con cap transparente o con ligadura y corte son las más ampliamente usadas en occidente, con resultados clínicos equivalentes, y definir cuál de ellas utilizar dependerá del tamaño, el área en donde se encuentra la lesión y en especial, de la experiencia local.
La resección endoscópica de la mucosa puede hacer una resección completa local de la lesión, puede realizarse en la gran mayoría de los pacientes adecuadamente seleccionados y por ello es considerada como una técnica potencialmente curativa para el tratamiento de lesiones tempranas cuando la patología no reporta infiltración de la submucosa.
También es utilizada para obtener grandes biopsias diagnósticas y para estadificar localmente un tumor.
En casos seleccionados la REM puede ser combinada con técnicas ablativas locales argón plasma, terapia fotodinámica, ablación con radiofrecuencia para la destrucción de tejido neoplásico residual o en lesiones metacrónicas.
Este último aspecto define la importancia del seguimiento endoscópico en estas resecciones para la detección de tejido residual, recurrencia o metacronismo.
La gran mayoría de estudios de la REM han sido realizados en Japón y la experiencia en Occidente es limitada; esto se explica quizás por la diferencia en la incidencia de estas lesiones en las poblaciones, el porcentaje de detección y la aceptación en la comunidad médica de una terapia local potencialmente curativa de lesiones malignas; sin embargo, el número de candidatos potenciales para REM está incrementándose en Europa y Occidente porque se están utilizando los programas de tamizaje basados en la epidemiología local y los síntomas de alarma, y el advenimiento de endoscopios de alta resolución y de técnicas en imágenes que permiten identificar mayor número de lesiones tempranas aptas para tratamiento endoscópico y donde la mucosectomía endoscópica ha sido evaluada como efectiva para la resección de lesiones mucosas con una muy baja morbilidad 5, 6.
Esta técnica, desde luego, tiene sus limitaciones y entre las más importantes está su restricción de acuerdo al tamaño de la lesión, lo que implica capacidad limitada para resección en un solo bloque en lesiones mayores de 20 mm con la consecuente remoción por parcialidades lo que lleva a incertidumbre en relación a si el tumor fue resecado completamente o no y al incremento del porcentaje local de recurrencia por la dificultad en el análisis histológico.
Estas limitaciones técnicas y en el porcentaje de recidivas fue lo que motivó a los japoneses a desarrollar una nueva técnica en la cual, usando dispositivos de corte la lesión mucosa, es disecada en bloque de la submucosa subyacente, técnica conocida como la DES disección endoscópica de la submucosa que permite obviar estas dificultades y así poder delimitar, controlar y resecar completamente la lesión.
El diagnóstico oportuno del cáncer gástrico temprano definido como aquel que compromete la mucosa y/o submucosa independiente de que tenga compromiso o no de ganglios es de fundamental relevancia clínica pues tiene excelente pronóstico con tasas de sobrevida a 5 años del 95%, cuando es intervenido.
Sin embargo, el riesgo de existencia de metástasis ganglionares es del 1 al 3% en lesiones mucosas y hasta del 20% para las submucosas.
Esto hace que la elección de la mejor terapia disponible sea un desafío para gastroenterólogos, cirujanos y endoscopistas que con el advenimiento de nuevos métodos diagnósticos como la ultrasonografía endoscópica en la estadificación de lesiones tempranas y con las técnicas disponibles para el tratamiento del cáncer gástrico temprano en nuestro medio, sea de crítica importancia conocer qué han demostrado los estudios en la determinación de las bondades y limitaciones para así no sobrevalorar las nuevas tecnologías y de la misma manera no subvalorar o despreciar las terapias convencionales.
El otro aspecto es poner al descubierto la baja tasa de diagnóstico precoz de cáncer gástrico en nuestro medio cuando comparamos cifras de hasta del 50% en los japoneses.
Esto nos hace pensar que tenemos aún mucho camino que recorrer para aprender a implementar programas de detección temprana, diagnosticar y proponer opciones de tratamiento para así consolidar la mejor terapia basados en la literatura pero sin dejar de lado la realidad nacional que nos cobija y que, de cierta manera obstaculiza frecuentemente las decisiones clínicas.
El tratamiento del cáncer gástrico temprano, históricamente fue quirúrgico, pero en la evolución y tras la identificación de pacientes de alto riesgo operatorio o en quienes rechazaban la cirugía permitió el desarrollo de los actuales métodos endoscópicos de resección que demostraron ser suficientes siempre y cuando exista una adecuada y estricta selección con resultados clínicos satisfactorios y con una baja morbimortalidad.
Es así que nacen técnicas como la resección endoscópica del mucosa RME y la disección endoscópica de la submucosa DES en el tratamiento de la neoplasia gástrica temprana basado en el análisis retrospectivo de especímenes resecados quirúrgicamente que demostraron que el riesgo de metástasis a nódulos linfáticos MNL, en la gran mayoría de los cánceres gastrointestinales limitados a la mucosa, es despreciable.
Esto llevó a los investigadores a considerar curativa la REM en lesiones intramucosas como una excelente alternativa menos invasiva frente al tratamiento quirúrgico convencional.
El riesgo de MNL se define mejor dividiendo la mucosa m y la submucosa sm en 3 secciones cada una: m1 epitelio, m2 lámina propia, m3 muscularis mucosa y sm1 tercio superior, sm2 tercio medio y sm3 tercio inferior.
El riesgo de MNL en carcinoma gástrico incrementa con la profundidad de penetración del tumor.
Lesiones confinadas a la mucosa están asociadas a bajo riesgo de MNL 0 al 3% el cual incrementa al 20% tumores profundos de la submucosa.
Gotoda y cols presentaron un análisis de cohorte de 5.265 pacientes con cáncer gástrico temprano quienes fueron llevados a gastrectomía con disección nodal linfática meticulosa.
MNL no fue encontrado en adenocarcinomas intramucosos bien y moderadamente diferenciados sin compromiso linfático o vascular.
Estos hallazgos fueron independientes de la presencia de ulceración para lesiones menores de 3 cm y de la talla del tumor si no existía ulceración; igualmente, sucedió con los tumores bien o moderadamente diferenciados menores de 3 cm con mínima invasión a la submucosa y sin compromiso linfovascular.
Estos hallazgos son hoy en día fuente de controversia y todos estos parámetros, en especial la invasión linfovascular, pueden ser evaluados en el espécimen de la REM que para muchos es el método más preciso de estadificación para definir si la terapia local fue suficiente o debe ser complementada con otras terapias endoscópicas o quirúrgicas.
Para estos fines, la comunicación con nuestros patólogos debe ser muy estrecha y debemos iniciar con una marcación adecuada de la lesión resecada y la respuesta del patólogo debe ser en términos de subclasificación m1, m2 o sm1, sm2, etc., y describir la presencia o ausencia de ulceración y del compromiso neoplásico de bordes laterales y verticales e invasión de vasos y/o linfáticos.
Con base en estos aspectos, cuál técnica implementar debe estar basada en varios aspectos, en la evidencia científica más sólida, en la epidemiología, en la realidad nacional y en este preciso instante, en la curva de aprendizaje actual necesaria para implementar las técnicas, sin desconocer los costos y la morbimortalidad entre otros muchos aspectos a considerar.
Por esto se insiste que en el momento de elegir la mejor terapia endoscópica o quirúrgica no debe haber un solo parámetro que seguramente nos llevará a conclusiones erróneas o sesgadas.
La RME y la DES pueden ser usadas como terapias definitivas en lesiones premalignas o en el estadio temprano de lesiones malignas del tracto digestivo T1N0M0.
El EUS es frecuentemente usado para la estadificación inicial antes de la resección endoscópica asegurando que no hay tumor comprometiendo las capas más profundas de la pared o nódulos linfáticos.
Ninguna de las dos técnicas debería ser intentada para lesiones que no levantan durante la inyección submucosa porque el no levantamiento del tumor después de la inyección es un predictor de invasión profunda y no es susceptible de remoción endoscópica curativa.
Este signo de no levantamiento en estudios tiene una sensibilidad del 100%, especificidad del 99% y VPP de 83% para carcinoma invasor, por lo menos en pacientes con cáncer temprano de colon 9.
En esta revisión se tratarán de enfocar las bondades y limitaciones de cada una de las técnicas, quizás con aspectos en la literatura muy claros, pero que adaptados a una realizada nacional no son tan obvias elecciones y finalmente nos quedará como mensaje qué debemos hacer para estar en la vanguardia que exige el estado del arte en el manejo de esta patología.
En la parte inicial de este artículo se hablará de las bondades de la mucosectomía y posteriormente, por otro autor, de la DES.
Aunque parezca evidente, hay que tener en cuenta uno de los principios más básicos en endoscopia; la RME puede considerarse una variación de la polipectomía convencional con dispositivos especiales mientras la DES es típicamente realizada por endoscopistas con experiencia en procedimientos de endoscopia avanzada y ampliamente familiarizados con técnicas de disección mucosa, pero no hay que desconocer que ambas son técnicamente difíciles 1 y consumen tiempo para lesiones gástricas grandes el tiempo reportado para una RME completa es de 25,8 + 25,9 minutos mientras que el promedio en la DES fue de 84,0 + 54,6 minutos 1.
Entonces, la ventaja inicial de la REM es que es un procedimiento razonablemente más corto, el posicionamiento del asa en la cápsula transparente antes de la captura del tejido puede ser cambiada o maniobrada por el endoscopista lo que favorece la seguridad en la resección, de la misma manera que cuando se utiliza la ligadura que no requiere de posicionamiento previo del asa y sigue los delineamientos técnicos de la ligadura de várices previo a la resección y en donde la fuerza de la banda es tal que solo permite agarrar mucosa y submucosa pero no atrapar la capa muscular lo que la hace ser técnicamente muy segura.
Finalmente, se obtiene una muestra completa, en un solo bloque para el análisis histológico y con la capacidad de definir resección en sentido lateral y en profundidad de invasión.
En la actualidad se dispone de distintos métodos de mucosectomía que dependen de la experiencia local y la mejor técnica será la que más se amolde a la experiencia de los grupos.
En Japón, las indicaciones absolutas para RME incluyen adenocarcinoma bien o moderadamente diferenciado sin úlcera o con cicatriz de úlcera menor de 2 cm para lesiones elevadas tipo I, IIa, IIb o más pequeñas de 1 cm ligeramente deprimidas en lesiones tipo IIc.
Para este tipo de lesiones, el riesgo de MNL prácticamente no existe.
Se considera que no debe realizarse la REM en lesiones indiferenciadas riesgo de metástasis aun en lesiones pequeñas o células en anillo de sello independiente del tamaño de la lesión.
2. Lesión tipo I, IIa y IIb, en lesiones menores de 20 mm, con o sin úlcera ya que en ellas no existe riesgo de compromiso ganglionar.
Se marca el borde de la lesión con electrocoagulación o con argón del área a resecar.
Se levanta la lesión con un colchón de SSN con epinefrina lo que descarta adherencia a planos profundos de la submucosa o en donde la penetración solo es hasta la sm1 y sin riesgo de invasión.
Esto es lo más relevante pues para que sea curativo el procedimiento, el riesgo de invasión debe ser nulo.
Posteriormente, se realiza la resección a través de la submucosa.
Se extrae la pieza, se orienta de proximal a distal y se envía a patología que determinará la histología y con ello podríamos predecir el riesgo de recurrencia así: si la lesión está a más de 2 mm del borde de resección la recurrencia es del 0%, si afecta el borde de seguridad, 20% y si existen células neoplásicas sobre el borde de seguridad, 50%.
Además recordemos que en las diferentes series, el riesgo de lesiones metastásicas en lesiones mucosas es del 1 al 3% e incluso en algunas series hasta del 5% y en lesiones submucosas del 15 al 25%, lo que obliga a realizar un estricto seguimiento clínico, endoscópico, histológico y radiológico.
Hasta el momento, la probabilidad de recidiva en la mucosectomía tiene un amplio rango y va desde un 2,3% hasta el 35% mientras la disección de la submucosa es del 0,5%.
Uno de los factores involucrados en el porcentaje de recurrencia es la resección por parcialidades que dificulta un adecuado y completo análisis de la histopatología necesario para determinar la durabilidad de la lesión particularmente en mayores de 20 mm ya que la reorganización de múltiples fragmentos da incertidumbre para la estadificación.
Esto es el punto crítico de la mucosectomía que, como se mencionó previamente, fue lo que motivó el desarrollo de técnicas que permitieran resección completa en lesiones más grandes, con resecciones en bloque, pero finalmente se recalca que para que la mucosectomía sea exitosa debe ceñirse estrictamente a los criterios de selección para acercarse más al 2,3% de recaídas que al otro extremo del 35% que seguramente dependieron de criterios ampliados para la resección de cánceres tempranos lesiones hasta de 3 cm en algunas series.
De hecho, en Japón, se utiliza cada vez más la DES para adenocarcinoma bien o moderadamente diferenciado sin úlcera de cualquier tamaño o más pequeños de 30 mm si presenta ulceración o si la lesión tiene mínimo compromiso submucoso.
La mayor experiencia en el tratamiento endoscópico del cáncer gástrico temprano está reportado en Japón donde aproximadamente el 50% de los tumores tempranos son diagnosticados en estadio temprano.
Los hallazgos previamente descritos en estudios de especímenes quirúrgicos llevaron a los japoneses a desarrollar guías en donde enfatizan que el tratamiento endoscópico del cáncer gástrico temprano debería ser únicamente aplicado a lesiones que dado su tamaño y localización puedan ser resecadas en una sola pieza.
En estudio previos iniciales, los resultados tras la resección endoscópica, como en el caso del estudio japonés en 1.872 pacientes con cáncer gástrico temprano tratados con RME y DES, demostraron resección completa en 73,9% y un porcentaje de complicaciones del 1,9% 1,4% de sangrado y 0,5% perforación 3.
Posteriormente, para aclarar la efectividad de la REM como tratamiento curativo del cáncer gástrico temprano Kojima y cols 13 realizan una revisión de un total de 1.832 casos de 12 centros japoneses.
En 10 de los centros se utilizaron los criterios previamente expuestos y en los otros 2 centros una combinación de lesiones elevadas menores de 30 mm, lesiones deprimidas menores de 20 mm y lesiones ulceradas menores de 10 mm. Se usaron diferentes técnicas de REM.
La resección en bloque se realizó en el 75,8% de los casos.
Un promedio de seguimiento de 4 meses a 11 años.
La resección completa fue realizada en 1.353 casos 73,9%, y la resección incompleta en el cáncer residual fue exitosamente reintervenido con tratamiento endoscópico o cirugía.
La recurrencia después de la documentación histopatológica de la erradicación se observó en el 1,9% de los pacientes, la mayoría derivados de indicaciones extendidas.
Únicamente un paciente falleció de cáncer gástrico metastático lo que demuestra un porcentaje de sobrevida del 99%.
Otro estudio importante es el reportado por Ono y cols 12, que describieron a 445 pacientes con cáncer gástrico temprano tratados con REM sobre un periodo de 11 años, seleccionando pacientes con los criterios aceptados a pesar de que el diámetro máximo de las lesiones tratadas fue extendido a 30 mm en lugar de 20 mm. Entre 405 cánceres intramucosos, la resección completa se logró en únicamente 278 69%, en 43 11% los márgenes laterales estaban comprometidos, mientras que en los restantes 84 20% la quemadura diatérmica, el daño mecánico o el fracaso en recuperar los especímenes impidió la evaluación de la integridad de la resección.
Recurrencia local se presentó en 5 2% de los casos de resección completa vs.
17 18% de los 95 pacientes con resección incompleta o resección no evaluable.
Todos estos pacientes fueron llevados a cirugía y permanecieron libres de enfermedad.
No se observaron muertes relacionadas con el cáncer gástrico.
En este artículo, el autor informó adicionalmente que su experiencia inicial con el IT knife permitió porcentajes de resección completa en más del 90% de casos aun para lesiones mayores.
A raíz de esto, con el tiempo, los autores reemplazaron la REM con la DES, una decisión adoptada por la mayoría de los centros japoneses.
La efectividad de esta decisión está soportada con la presentación de datos de dos instituciones japonesas, Shizuoka Cancer Center y el National Center Cancer.
La resección completa en bloque con márgenes libres de tumor se obtuvo en 1.019 pacientes de 1.167 87% tratados con DES comparado con únicamente 42% de los tratados con REM.
Por otra parte, cuando los datos fueron estratificados tomando como referencia la talla del tumor, hay ventajas de la DES sobre la REM cuando es mayor el tamaño de la lesión resección en bloque del 96%, 91% y 83% con DES vs.
45%, 24% y 0% con REM para lesiones menores de 20 mm, entre 20 y 30 mm y mayores de 30 mm respectivamente.
Estas diferencias fueron ratificadas en un reciente estudio de Watanabe y cols en el que reportaron resecciones en bloque significativamente más altas en DES que en la REM para lesiones mayores de 10 mm 91,3 vs. 63,6%.
Desde luego, sigue la controversia en el uso de DES vs. mucosectomía en lesiones neoplásicas tempranas menores de 20 mm, es decir, en lesiones pequeñas.
A pesar de lo expuesto, donde se demuestra la tendencia de los centros japoneses de mayor experiencia en utilizar la DES, el estudio de Nakamoto y Sakay donde se compararon estos 2 métodos en 177 pacientes concluye que en lesiones pequeñas menores de 15 mm los 2 métodos son comparables y así podría recomendarse la resección endoscópica de la mucosa, que sería muy aplicable a nuestro medio a diferencia de la clara inclinación de la balanza hacia la DES en lesiones mayores de 20 mm, sin duda.
El sangrado es la complicación más común de ambas técnicas con rangos reportados en la literatura entre el 1 y 45% con un promedio en las grandes series del 10%.
La mayoría de los sangrados se presentan durante el procedimiento o durante las primeras 24 horas.
Sangrado tardío después de las primeras 72 horas se reporta en el 13,9% de los pacientes.
El sangrado es la más frecuente complicación de la REM, ocurre en el 1,5 al 24% de pacientes.
El método de elección para control del sangrado son los hemoclips por el bajo riesgo de perforación.
Para la DES no se reportan mayores porcentajes de sangrado debido a que la hemostasia es realizada simultáneamente durante la disección.
El sangrado severo es más frecuente en el estómago probablemente debido al mayor calibre de los vasos.
Para prevenir el riesgo de sangrado tardío y promover la cicatrización de la úlcera los inhibidores de la bomba son suministrados en asociación con sucralfate oral el cual puede ser aplicado en spray durante el procedimiento.
La perforación es sin duda la mayor preocupación y ocurre más frecuentemente en la DES que en la REM.
El porcentaje de perforaciones reportadas para la RME es del 0,3 al 0,5% y para la DES del 4 al 10% 4.
Las perforaciones pequeñas reconocidas durante el procedimiento pueden ser manejadas con endoclips; sin embargo, las grandes perforaciones requieren cirugía urgente para prevenir la peritonitis.
A pesar del porcentaje de complicaciones, la DES es considerada segura y puede ser utilizada en pacientes ancianos con cáncer gástrico temprano y mal estado general.
Como se trata de definir ventajas de la REM esta es una de ellas, menores porcentajes de complicaciones mayores como las perforaciones.
Tanto la RME como la DES emergen como importantes opciones terapéuticas en lesiones premalignas y malignas en estadios tempranos.
Deben ser adaptadas de acuerdo al tipo de lesión, a la experiencia, a los recursos institucionales y a los costos en salud; sin embargo, a pesar de los estudios en la literatura, faltan aún ensayos de seguimiento a largo plazo y no es un secreto que el desarrollo progresivo de instrumental utilizado en estas técnicas cada vez van a facilitar el procedimiento lo que podría verse reflejado en la masificación de su uso.
No se puede desconocer que una gran variedad de estudios prospectivos y retrospectivos en Japón muestran que la DES logra mayores porcentajes de resección en bloque y de resecciones curativas en lesiones gástricas tempranas que la REM, lo que se refleja en menores tasas de recurrencia y de tumores residuales.
Sin embargo, la DES consume más tiempo, está relacionada con tasas más altas de complicaciones tales como perforación y su éxito depende claramente de la experiencia del operador y muestra excelentes resultados únicamente en manos expertas.
Adicionalmente, no se puede desconocer que la DES debería ser más ampliamente utilizada en nuestro medio pero tenemos en la actualidad una alternativa razonable de buenos resultados clínicos que frente a nuestra realidad nacional puede ser una excelente alternativa en el manejo endoscópico de la neoplasia gástrica temprana pequeña menor de 2 cm con estricta selección de los pacientes con los criterios recomendados.
Así, mientras tanto, se conducirán y desarrollarán más estudios de seguimiento y se cumplirá la necesaria curva de aprendizaje que nos acerque a la alcanzada en países como Japón, que sin duda nos llevan años luz en el desarrollo de estas técnicas, y que nos permitirá en un futuro cercano definir cuáles son las mejores estrategias en nuestro medio.
Quisiera anotar que, como es sabido, el cáncer gástrico temprano está frecuentemente asociado con lesiones sincrónicas y que además los cánceres metacrónicos pueden ocurrir después de las REM; esto exige que los planes de seguimiento en nuestros pacientes sean de especial relevancia como lo demuestran algunos estudios que recomiendan, incluso, el examen endoscópico anual para el diagnóstico oportuno y tratamiento endoscópico de lesiones sincrónicas y metacrónicas que pueden conducir a la preservación de todo el estómago en la mayoría de pacientes con cáncer gástrico temprano después de REM exitosa 14.
La profesión médica enfrenta hoy un enorme reto ante los cambios en los sistemas de salud en diversos países, y Colombia no es la excepción.
El bienestar del paciente, que debería ser la prioridad, se ve amenazado por las exigencias del sistema, que impone restricciones de tiempo y fracciona el cuidado del enfermo entre diferentes actores.
El paciente se ve sometido a un proceso de atención donde se diluye fácilmente su visión como ser humano integral.
Así, debe esperar tiempos prolongados para ser atendido y para que se inicie la resolución de la problemática que lo llevó a consultar.
Y cuando logra ser atendido, con frecuencia es visto por diversos profesionales que intentan resolver de manera independiente diferentes problemas de su área particular, perdiendo de vista el sujeto como un todo.
Los médicos tienen cada vez más dificultades para cumplir los compromisos con sus pacientes y con la sociedad en general, lo que supone un riesgo para el ejercicio del profesionalismo, que demanda anteponer los intereses del enfermo sobre los propios intereses, con actitud respetuosa, integridad y compasión en el ejercicio profesional, dando respuesta a las necesidades del paciente y de la sociedad con un alto sentido de responsabilidad, compromiso con la excelencia y desarrollo continuo del propio conocimiento.
El médico debe mostrar permanente adherencia a los principios éticos al proveer atención en la práctica clínica, asegurando la confidencialidad de la información del paciente, respetando su autonomía y demostrando de manera permanente sensibilidad y respeto ante la cultura, la edad, el sexo y las diferencias en las capacidades del paciente como ser individual 1.
La educación de médicos y especialistas supone, más allá de la adquisición del conocimiento y las destrezas propias de la disciplina, apropiar durante el proceso de formación la identidad profesional del médico y el desarrollo de los valores propios de la profesión.
Esta formación de identidad debería constituir uno de los elementos centrales y más importantes de la educación médica 1-3.
El aprendizaje y la apropiación de los aspectos éticos y de profesionalismo en la formación médica se han logrado tradicionalmente a través de lo que se conoce como currículo oculto, es decir, el ejemplo que el alumno observa en la actuación del día a día de sus "modelos".
Esta forma de aprender, si bien ha funcionado de manera más o menos adecuada, no garantiza un proceso estandarizado y reproducible de aprendizaje; por ello, hoy se exige alinear ese currículo oculto en un ambiente de aprendizaje que debe ser consistente con los valores establecidos y con los principios que se declaran formalmente en las instituciones prestadoras de servicios de salud 1,4,5.
Es así como la educación médica actual demanda la inclusión explícita de estas competencias en los planes de estudio.
Es bien conocido que el profesionalismo es, probablemente, una de las competencias más difíciles de enseñar y evaluar en los estudiantes; esto, porque el concepto mismo puede tener diversos significados, en razón de que la cultura, las normas sociales y las creencias religiosas tienen un gran impacto sobre los valores y las preferencias de las personas.
Por eso se hace necesario establecer programas de formación de identidad, ética y profesionalismo, de acuerdo con las nuevas tendencias educativas, que exigen que la adquisición de estas competencias se incorpore de manera explícita a las propuestas curriculares, buscando permear la formación de los estudiantes a lo largo de todo el plan de estudios, como un elemento fundamental que se integre a la adquisición de otras competencias.
Se considera importante para desarrollar la identidad profesional de los estudiantes facilitar la exposición a pacientes reales desde los períodos tempranos de formación, generando así espacios de reflexión sobre las experiencias vividas, de modo que se pueda discutir en profundidad acerca de los aprendizajes de estos encuentros y del impacto emocional de situaciones específicas como enfermedad, muerte y discapacidad, en un proceso donde el docente actúe como un facilitador 1-3.
Así mismo, es fundamental proveer experiencias con pares, profesores y equipos multidiscipli-narios, que permitan reflexionar sobre aspectos relacionados con la adquisición de identidad, de ética y de profesionalismo.
Se debe tener en mente, además, alinear las estrategias de evaluación con el tipo de aprendizaje alcanzado por el estudiante, incluyendo en este proceso a pacientes, docentes, pares, otro personal de salud y al mismo alumno.
Los escenarios de formación médica y de especialistas deben garantizar una práctica en la cual el altruismo, la responsabilidad con los pacientes, la sociedad y la profesión, el compromiso con el aprendizaje continuo en búsqueda de la excelencia, el cumplimiento del deber, el honor, la integridad y el respeto por los demás sean la norma.
Sin embargo, las exigencias actuales del sistema de salud constituyen una amenaza permanente para que esto se logre.
Por lo tanto, es necesario ser creativos en el diseño de asignaturas y prácticas, de modo que se busque proveer a los estudiantes espacios de formación ética, estimulando la creación y sostenimiento de códigos de honor y de ceremonias que generen un compromiso con el desarrollo y el mantenimiento de los principios éticos y profesionales fundamentales 1-4.
Hoy más que nunca se hace necesario hacer específicos los mensajes del currículo oculto, favoreciendo espacios de reflexión sobre las experiencias vividas en la práctica clínica y ofreciendo retroalimentación tras la evaluación del propio comportamiento profesional del estudiante, invitando a la reflexión y manteniendo una estrategia de seguimiento a lo largo de todo el proceso de formación, con un docente que a través de la tutoría y consejería permanente sea soporte continuo del alumno y se constituya, además, en un modelo 4.
Adicionalmente, es fundamental crear ambientes colaborativos de aprendizaje, comprometidos con la excelencia y el mejoramiento continuo.
Pero ¿con el actual sistema de salud será posible lograr toda esta propuesta de formación en ética y profesionalismo para alcanzar la competencia fundamental del médico y del especialista?, ¿será posible llegar al justo equilibrio entre el derecho del paciente a recibir una atención humanitaria con los más altos estándares de calidad y las exigencias del sistema, que impone a los profesionales la atención en tiempo muy limitado, con constricción importante de los recursos y con una aproximación apenas parcial del enfermo?, ¿será que este es un problema que solamente tendrán que considerar las instituciones dedicadas a la formación de recurso humano?
La situación exige creatividad por parte de las instituciones universitarias para diseñar asignaturas que logren desarrollar las competencias en ética y profesionalismo que debe adquirir el profesional médico o el especialista en formación, junto con una decidida participación de las instituciones prestadoras de servicios de salud en convenio con las universidades para facilitar a los estudiantes la experiencia clínica significativa.
Esto implica alinear los objetivos de formación universitaria con los de la práctica, en una constante conversación entre la academia y los centros de atención en salud.
Es necesario por parte de las universidades hacer explícito dentro de sus objetivos que hoy la enseñanza y la evaluación del profesionalismo no ocurren por azar, y recordar en la conversación con las instituciones con las que tienen convenio que los pacientes esperan médicos y especialistas que tengan un comportamiento ético y profesional incuestionable, característica que está asociada con mejores desenlaces en las diferentes problemáticas en salud.
Las estrategias que podrían facilitar la enseñanza de las competencias en ética y profesionalismo incluyen conferencias, grupos de discusión, juegos de roles, uso de pacientes simulados, aprendizaje en equipo y experiencia clínica, todo esto acompañado de espacios de discusión y reflexión.
Varias de estas estrategias deberían ser planeadas en conjunto con los profesionales que acompañan prácticas formativas de los estudiantes de pregrado y de posgrado 2.
Las estrategias de evaluación deben alinearse con la competencia que se está desarrollando en los alumnos e involucrar a diversos actores dentro del proceso de formación del estudiante y atención del paciente, de modo que se logre un ejercicio evaluativo integral desde diversas miradas 3.
En conclusión, la adquisición de competencia profesional y ética en los médicos y especialistas requiere un proceso formativo que debería inculcar en los estudiantes el interés por convertirse en agentes de cambio, con la autoridad y la habilidad para transformar la sociedad donde ejercerán su profesión, teniendo en cuenta que los pacientes son seres sociales conectados con sus familias y comunidades, lo que le imprime a la relación médico-paciente una identidad muy particular, ya que algunas veces se logra curar la enfermedad, y otras, aliviar las molestias, pero siempre se debería poder proveer cuidado compasivo y acompañar al enfermo en su proceso.
La importancia de estudiar la migración cobra cada día más pertinencia dentro de las ciencias sociales.
México como país receptor, expulsor y de tránsito de migrantes ha generado que los estudios sobre migración sean de carácter diverso, multidisciplinario.
Los estudios sobre migración mexicana, han arrojado una importante información de corte no sólo sociodemográfico, sino también, económico, social y antropológico.
Los importantes hallazgos e información recabada han permitido que se entienda la migración como un proceso complejo, cambiante y heterogéneo.
La información coincide en resaltar desigualdades económicas y sociales entre ambos lados de la frontera, la incorporación creciente de migrantes con diferentes perfiles socioeconómicos, así como los cambios en los lugares de origen y destino, trastocando la fisonomía de las regiones migratorias.
En los trabajos anteriores sobre cuestiones migratorias, que por poco más de un lustro investigó Guillermo Ibarra, se mostraba, a través de diferentes métodos y técnicas de investigación reforzados desde una perspectiva teórica crítica, cómo la dinámica del proceso migratorio se enmarcaba en las contradicciones del proceso de producción capitalista, y presentaba a la región de Los Ángeles, California mediante la caracterización de una ciudadregiónglobal inmersa en cambios en la reestructuración económica, social y urbana que funciona como una metrópoli multicultural, policéntrica, sustentada en una economía flexible y vulnerable, en la cual se podría decir se amoldan perfectamente un importante flujo de migrantes, no sólo de origen latino, que funcionaban como un ejército industrial de reserva.
Durante el trabajo de campo en el año 2000, en el Sur de California encontró como los inmigrantes mexicano se adherían a las condiciones de pauperización y exclusión en Estados Unidos, y esto se podía apreciar más allá de los datos estadísticos, de allí la importancia de narrar no sólo las experiencias migratorias, sino también parte de la vida de los migrantes, que permite ver las relaciones sociales y familiares que estructuran las biografías del trabajador migrante Ibarra, 2005.
En este sentido, es interesante resaltar cómo dentro del estudio de la migración de mexicanos hacia Estados Unidos las posturas metodológicas y de investigación siempre bajo un esquema de rigurosidad científica, arrojan información que muestra la situación social y económica en la que se mueve el migrante, pero también es necesario ver atrás del dato, descifrar la enorme cantidad de datos estadísticos, que si bien es importante crear e interpretar, muchas veces no permite ver qué historia tienen, quién está atrás de ese número, quién sirve para reafirmar todo un marco teórico conceptual que se crea en el ejercicio académico, es decir, quién es la gente, qué hace, cómo dinamiza ese proceso migratorio; qué piensa, qué visión tiene ante la vida, cómo ve él su realidad.
Esto, entre otras cosas, por la misma dialéctica de un proceso social, obliga a un análisis imaginativo y diferente, pero real sobre los migrantes, es decir, proponer y ejecutar estrategias metodológicas que permitan optimizar y encontrar nuevas interpretaciones de este proceso social que es la migración.
Jorge Durand 1996 en su obra El norte es como el mar, mostró la riqueza de dar voz a los migrantes, contar su experiencia migratoria y a partir de ello sacar nuestras propias conclusiones sobre lo que vive el migrante.
Este mismo ejercicio, que surge a partir de un proyecto de investigación sobre desarrollo regional y migración, y que muestra una consolidación colectiva sobre estudios de la migración en Sinaloa, lo observamos en la obra de Guillermo Ibarra Escobar; Trabajar en tierras lejanas.
La pertinencia de esta obra recae en las miradas multidisciplinarias del fenómeno migratorio en Estados Unidos.
Desde hace tres lustros los estudios de la migración en Sinaloa han encontrado diversos hallazgos que se suman a la riqueza en información e interpretación de la migración.
Ibarra Escobar, como uno de los pioneros en los estudios contemporáneos de migración en Sinaloa, ha ofrecido, a través de sus hallazgos en diferentes obras de su autoría, una postura crítica y multidisciplinaria, transitando desde temas esencialmente económicos, como los mercados de trabajo globales y la geografía económica de la migración, hasta cuestiones que pudiéramos enmarcar dentro de la antropología económica.
Trabajar en tierras lejanas, no persigue como objetivo central analizar la migración de latinoamericanos hacia Estados Unidos bajo la tradicional perspectiva de mostrar datos de corte cuantitativo o cualitativo.
Lo que encontramos aquí es la experiencia migratoria como unidad de análisis, es decir, parte de la biografía del migrante sirve como análisis de un contexto histórico, en donde se describe el espacio temporal, el lugar, la trayectoria, las relaciones que se van entretejiendo, y es esto lo que hace interesante el libro; cómo la experiencia migratoria denota consecuencias y condiciones humanas; cuestiones familiares, personales, económicas y culturales de la migración.
Este es uno de los objetivos de la lectura de la obra, en la que el propio autor, propone hacer justicia, llevar voz y que a su vez nos permita ver el alma y la condición humana del migrante.
Conocer las historias de los migrantes, nos hace no sólo comprender y reflexionar la realidad migratoria latinoamericana en Estados Unidos, sino que posibilita ejercitar, una y otra vez, interpretaciones sobre parte de la biografía del migrante, estableciendo y readecuando nuevas significaciones en torno a su cotidianidad.
Podría decirse, que durante su lectura, nos preguntamos y contestamos qué significa migrar, dejar la familia y el terruño; cómo se percibe la vida laboral, qué sentimientos muchas veces encontrados se comparten con los compatriotas o con otros migrantes y nativos.
De esta manera, el narrar parte de la vida del otro, invita a cuestionar y redefinir posturas hipotéticas en el quehacer de la investigación, las cuales se redefinirán continuamente, y más cuando se esquematizan a partir de valores, idiosincrasias y perspectivas personales.
Esto último coadyuva a la pertinencia de la obra de Ibarra, en la cual se presenta la riqueza de la investigación y técnica cualitativa a partir de trayectorias y biografías migratorias.
Así pues, a través de los testimonios de los y las migrantes observamos el significado personal de los fenómenos sociales, la migración, la inserción laboral y la convivencia cotidiana en una región multicultural.
La forma en que son presentados los testimonios nos remiten a lo planteado por el sociólogo norteamericano Charles Right Mills, que recomienda ordenar un conjunto de notas o información para el archivo de investigación y a partir de ello, detectar las ideas marginales que muestran nuevos senderos de análisis, surgiendo nuevos tópicos o ampliando los que ya se tienen, es decir, a partir de la imaginación sociológica; en la que se desarrolla la capacidad de distinguir, elaborar y crear una opinión propia e inteligente de la sociedad y sus componentes, encontramos algo novedoso.
De manera similar, en el trabajo de Guillermo Ibarra encontramos lo que Ariza 2009 considera en sus notas metodológicas sobre la relación entre migración y mercados de trabajo femeninos, en la cual, el enfoque metodológico está situado en una reflexión microsocial a pesar de mostrar y describir trayectorias laborales y vida de migrantes, es decir, las narraciones se contemplan dentro de una dimensión socioestructural y sociosimbólica que conllevan a reflexiones laborales, personales y expectativas como migrantes; aquí la historia de vida sirve como marco de referencia que otorga sentido a la experiencia migratoria, dado esto, el trabajo de Ibarra se enfrentó al desafío de la interpretación de la información obtenida a partir de los testimonios de actores y de encuadrarlos con rigor analítico dentro de categorías multidisciplinarias propias de la sociología, la economía y la antropología, para así, corroborar o descartar hipótesis que hayan surgido desde la academia.
Si ubicáramos un patrón dentro de las vidas de los migrantes que se presentan detectamos la vulnerabilidad, melancolía, discriminación y riesgo; el estar pensando recurrentemente en perder algo que se ha ganado, a partir de sacrificar la convivencia con la familia, dejar a los hijos, amigos o familia en México y Centroamérica.
Los testimonios de migrantes en Trabajar en tierras lejanas hablan de esta situación:
Dorangélica: Mi vida ha sido muy dura, aquí me dediqué completamente al trabajo...Tenía que trabajar de noche y cuidar [a mis niñas] en el día...Mis planes son retirarme [jubilarse] por la Unión, por los treinta años que tengo me van a dar unos 800 o 900 dólares mensuales, si quiero seguro social debo tener sesenta y dos años y medio, me parece demasiado, es demasiado pesado y mis fuerzas ya no son las de antes, pero no puedo renunciar porque perdería todo lo que he conseguido.
María Luisa: ¿Que si he progresado?
Hasta la fecha, siento que no he progresado mucho.
Casa no tengo, bienes no tengo...acá las cosas no son tan fáciles, no se cosecha dinero tan fácil y no se vive tan bien como lo dicen muchos, aquí se sufre, sí se sufre.
Gilberto: Yo no me quería venir [a Estados Unidos], allá hay más libertad.
Si yo me sacara la lotería de seguro me regresaría para México.
Ahí es donde más a gusto he vivido; no hay nada como el hogar.
Pedro: En alguna ocasión me preguntaban si me gustaba vivir aquí, les dije que no, y me respondía que a él sí le gustaba. pero si están horribles los departamentos. ay, no, es que en comparación de mi casa de México, yo estoy bien.
Mi casa [en México], es de lámina y no tenemos baño, y cuando llovía todos nos mojamos.
Benito: Los americanos, chinos y coreanos nos tienen en un muy mal concepto a pesar de que les hacemos el trabajo y el dinero a esos canijos.
Venimos a hacer lo que ellos no quieren hacer.
El libro tiene un gran aporte que enriquece los estudios de la migración en México, además, cumple con la advertencia y recomendación señalada desde hace una década por el autor, en la cual, a pesar de que cada día se incrementan los estudios sobre migración hacia Estados Unidos, la agenda de investigación, con nuevos métodos y técnicas y lecturas sobre el fenómeno migratorio, se enriquece ante la necesidad de nuevas formas de ver a la migración, por lo que se amplía la cobertura analítica de este proceso social, y esto genera una percepción de nuevas realidades a partir de nuevas evidencias empíricas y de enfoques metodológicos alternativos o mixtos, y como lo dicta la ciencia social, las nuevas realidades y problemas emergidos de la dialéctica social no pueden ser entendidas e interpretadas por los marcos conceptuales y referenciales tradicionales, por lo que es necesario una interpretación teórica y metodológica de forma multidisciplinaria.
Es por ello que la vida de los migrantes, su cotidianeidad, debe ser analizada con profundidad y rigor, también, desde el nivel microsocial.
La Compatibilidad Electromagnética, conocida internacionalmente por sus siglas en inglés como EMC, se define como la habilidad de un dispositivo, equipo, o sistema, de funcionar satisfactoriamente en su ambiente electromagnético sin producir perturbaciones electromagnéticas intolerables a cualquier objeto de ese ambiente.
Es claro que cualquier dispositivo, equipo o sistema que requiere para su funcionamiento energía eléctrica está inmerso en un ambiente de energía electromagnética radiada o guiada, la primera tiene como medio de propagación el espacio libre y la segunda requiere de un medio físico como un material conductor sólido o hueco, o un material dieléctrico.
Para dar cumplimiento a los requerimientos de la EMC se necesita conocer cuáles son los límites de la energía electromagnética radiada y guiada para no generar perturbaciones o ser susceptible a ella.
La determinación de dichos límites se llevó a cabo después de haber analizado una serie de investigaciones, las cuales se realizaron en universidades, centros de investigación, laboratorios industriales, etc. Dicho análisis fue discutido por comités internacionales, y a partir de los resultados se fijaron los límites para emisiones electromagnéticas.
En la actualidad, los datos de esos límites se especifican en estándares internacionales o locales; los de mayor divulgación son IEC, IEEE, ANSI, ETS, CISPR FCC, CENELEC, entre otros.
Al respecto, la EMC se centra en tres problemas fundamentales: 1 asegurar que las señales electromagnéticas en su trayectoria no sean afectadas por perturbaciones electromagnéticas; 2 evitar que se generen perturbaciones electromagnéticas; 3 minimizar la susceptibilidad a las perturbaciones electromagnéticas.
El primer punto se enfoca a los problemas del medio de propagación y de transmisión.
El segundo punto se refiere a evitar la generación de cualquier fenómeno de energía electromagnética que degrade el funcionamiento de los sistemas, equipos o dispositivos eléctricos y electrónicos.
Los fenómenos mencionados pueden evitarse o minimizarse con filtrajes, blindajes o distribuciones adecuadas de los componentes en los sistemas o equipos.
El tercer punto trata con la problemática de las interferencias electromagnéticas conocidas como EMI, por sus siglas en inglés, y se definen como la degradación del desempeño de un dispositivo, equipo o sistema causado por una perturbación electromagnética.
Si las EMI degradan el funcionamiento de los sistemas, dispositivos o equipos que funcionen con energía eléctrica, indica que son susceptibles a dichas perturbaciones por tener un alto nivel de sensibilidad.
Para minimizar esa sensibilidad se tienen que diseñar sistemas eléctricos o electrónicos robustos para que funcionen sin degradarse.
Los sistemas más críticos a los efectos de las emisiones electromagnéticas radiadas son los de radiocomunicación, debido a su alta sensibilidad, ya que operan en un ambiente electromagnético de origen natural o generadas por el hombre.
Algunos equipos electrónicos, tales como los transmisores, se diseñan para emitir potencia de radiofrecuencia dentro de un intervalo de frecuencia, la cual debe ser recibida por una antena de un radiorreceptor, en este caso la energía electromagnética radiada es intencional.
Las señales intencionales de energía electromagnética radiada son útiles para ciertos sistemas, y para otros son indeseables porque generan perturbaciones.
Para entender todos los aspectos relacionados con la Compatibilidad Electromagnética, algunas universidades en el mundo han incorporado cursos de EMC para ingenieros eléctricos, electrónicos y telecomunicaciones, así como en la ingeniería biomédica y la de sistemas computacionales.
La educación de EMC tiene una gran cantidad de retos, involucra fenómenos que se analizan desde la teoría electromagnética clásica para el diseño de circuitos electrónicos analógicos y digitales de baja y alta integración, así como el desarrollo de modelos computacionales que permitan simular todos los efectos que puedan causar perturbaciones electromagnéticas.
Para comprender todos los aspectos que se presentan con las interferencias electromagnéticas EMI, en varias instituciones se han empezado a formar especialidades respecto a:
1 Diseño de tarjetas de circuitos: Para minimizar los problemas de la EMI en el diseño de tarjetas de circuito impreso, es necesario considerar todos los aspectos de EMC; lo más importante es la distribución óptima de los componentes con rutas de conexión y sistemas de tierra adecuada.
Estas técnicas son relevantes en el diseño de alta frecuencia, porque la longitud física de los dispositivos es igual o similar a la longitud de onda de la señal que procesan los circuitos, donde los problemas de acoplamientos electromagnéticos son más comunes; 2 Diseño de filtros: La función de un filtro es la de eliminar o minimizar las EMI energía electromagnética en forma de corriente o tensión eléctrica, cuando se conducen a través de interconexiones en los sistemas eléctricos y electrónicos.
Al respecto, en las bandas de frecuencias de UHF y microondas, los filtros con estructuras EBG Electromagnetic Band Gap y metamateriales han permitido optimizar la integridad de la señal, ya que se construyen en el mismo substrato de la tarjeta de circuito impreso; 3 Blindajes electromagnéticos y sistemas de tierra: La energía electromagnética que se radia puede perturbar cualquier dispositivo, equipo o sistema, entonces es necesario tener blindaje para este tipo de energía.
Los blindajes y los sistemas de tierra pueden construirse desde las conexiones cables hasta los recintos blindados, como son las jaulas de Faraday.
Los sistemas de tierra adecuados mitigan la sensibilidad a las perturbaciones electromagnéticas.
El tipo de blindaje y el sistema de tierra depende de la aplicación; 4 Mediciones de los aspectos asociados a la compatibilidad electromagnética: Cuando se requiere evaluar, desde un punto de vista de compatibilidad electromagnética, es necesario seguir un procedimiento que normalmente lo especifican los estándares del tema.
Sin embargo, por la gran cantidad de dispositivos, equipos y sistemas que funcionan con energía eléctrica, y que día con día se integran más a la vida cotidiana del ser humano, las pruebas y los límites prefijados para la EMC son rebasados, por lo que se requiere tener nuevas propuestas de límites, y desde luego, sistemas de medición para la evaluación de la conformidad de la compatibilidad electromagnética; 5 Sensores de energía electromagnética: En el área de la EMC, este tipo de sensores son esenciales para identificar emisiones electromagnéticas que puedan causar perturbaciones en todo el intervalo de frecuencias del espectro radioeléctrico.
Con estos sensores se pueden evaluar emisiones electromagnéticas radiadas o conducidas y representan el primer elemento de un sistema para la evaluación de la conformidad de la EMC.
El reto en el desarrollo de nuevos sensores para la aplicación de dicha área está en alcanzar el mayor ancho de banda, su versatilidad en dimensiones físicas y facilidad de calibración para dar certeza en los procesos de medición; 6 Modelos para la evaluación de la compatibilidad electromagnética: En general, la mayoría de los problemas que se presentan en los tópicos de la EMC son complejos y de carácter aleatorio, por lo que para evaluarse deben de aplicarse técnicas estadísticas y modelos probabilísticos, así como también se requiere del desarrollo de métodos numéricos que permitan simular sistemas para estimar y analizar los fenómenos que se presentan en los procesos de las perturbaciones electromagnéticas.
En México, desde hace varios años, en las instituciones de posgrado de ingeniería eléctrica se tienen cursos con el tema de la EMC, pero no son exclusivos del tema.
El Instituto Politécnico Nacional, en la Escuela Superior de Ingeniería Mecánica y Eléctrica-Zacatenco IPN-ESIME-ZAC, en el Posgrado de Ingeniería Electrónica, tiene cursos de EMC teórico-experimentales, con la exclusiva del tema, cuyos tópicos fundamentales son: análisis de componentes no ideales; integridad de la señal; energía electromagnética radiada y conducida, que provocan EMI; blindaje electromagnético, sistemas de tierra, entre otros.
El grupo de EMC del Programa de Posgrado mencionado es el responsable de los cursos de EMC, y para el desarrollo de la parte experimental tiene un Laboratorio de Compatibilidad Electromagnética, con una cámara anecoica de preconformidad, una celda GTEM, antenas, analizadores vectoriales de redes, receptores de prueba EMI, amplificadores de potencia, osciloscopios y otros instrumentos para llevar a cabo investigación experimental sobre los tópicos de EMC.
El grupo de Compatibilidad Electromagnética del IPN está involucrado en proyectos significativos como 1 Análisis de la EMC de las redes de energía eléctrica de México, para así poder instalar la comunicación de banda ancha conocida como PLC Power Line Communication; 2 Evaluación de la tecnología RFID para aplicarse a la identificación de todos los vehículos automotores que circulan en la República Mexicana; 3 Desarrollo de sensores de campo electromagnético antenas de banda ultraancha, utilizando metamateriales con substratos multicapa y plásticos conductores para aplicarse a instrumentos portátiles de medición de interferencias electromagnéticas.
El laboratorio de EMC ha permitido formar recursos humanos en un área importante de desarrollo de cualquier país, los egresados se absorben en la industria nacional, manteniendo una competitividad internacional.
Ahora EMC juega un papel clave en el mundo contemporáneo en todos los ámbitos de la vida cotidiana de los seres humanos, por lo que es importante dar la misma atención en cualquier plan de estudios de ingeniería.
Además, la EMC tiene una importante influencia sobre los organismos vivos, debido a que se ven afectados por los campos electromagnéticos, por lo que también es un tema en el campo de la medicina.
En septiembre de este año se cumplieron 37 años desde que se suscribió la Declaración sobre Atención Primaria de Salud APS, uno de los documentos más importantes de la historia de la salud pública internacional.
Entre el 6 y el 12 de septiembre de 1978, más de tres mil delegados de distintos países se reunieron en una conferencia, organizada por la Organización Mundial de la Salud OMS y el Fondo de las Naciones Unidas para la Infancia Unicef, en Alma Ata, una ciudad en la antigua URSS, para discutir y aprobar la APS que subsecuentemente se convirtió en ícono de la salud pública.
En los años siguientes, diferentes agencias reivindicaron los principios de la APS.
Ejemplos recientes fueron la OMS y el informe anual de 2008 que tuvo como título “La Atención Primaria de Salud, más necesaria que nunca”.
La propuesta de cobertura universal en salud, promovida durante los últimos diez años por los directivos del Banco Mundial, y de otras agencias, está inspirada en la APS, según aseguran sus idealizadores.
En el informe de la OMS y en esta propuesta, la APS es asociada con una modernización del primer nivel de atención, con la asignación de mayores recursos sanitarios para las zonas rurales y urbano-marginales, con el reclutamiento de agentes comunitarios de salud, con el acceso universal a los servicios de salud básicos y con un mayor énfasis en la prevención de enfermedades que generalmente recibe menos atención en los presupuestos nacionales de los Ministerios de Salud que el tratamiento de los enfermos.
Es verdad que la APS de 1978 abogaba por todo lo anterior.
Pero no era solamente eso.
Tenía una connotación política transformadora que se fue desdibujando en el contexto conservador y neoliberal que predominó a partir de los años 1980.
Algunos documentos de la salud internacional defendieron y revitalizaron el significado político original de la APS.
Los casos más notorios fueron la Carta de Ottawa, aprobada en 1986 en la primera Conferencia Internacional sobre Promoción de la Salud, y las publicaciones producidas, entre 2005 y 2008, por la Comisión sobre Determinantes Sociales de la Salud.
Estos documentos sugerían, y a veces proponían, abiertamente, que la APS fuese el centro de un programa de desarrollo socialmente inclusivo en los países en vías de desarrollo y una herramienta para forjar sociedades más equitativas y solidarias en los países industrializados.
Asimismo, aspiraban a que los trabajadores de salud se conviertan en agentes de cambio y progreso social, articulando – junto con líderes sindicales, comunitarios y de organismos no gubernamentales progresistas – demandas y soluciones dirigidas a resolver la injusticia social, la discriminación y la pobreza.
Para los defensores de esta versión holística, la APS no podía resignarse a una política tecnocrática que fuese parte del modelo de sociedad que promovían las políticas neoliberales; es decir, una sociedad con menos Estado y menos servicios sociales y con una salud pública para los más pobres entendida como un paliativo a la miseria.
En cambio, esta perspectiva estaba en favor de la APS como parte de una reforma o inclusive una revolución social.
Sin embargo, y desgraciadamente, una discusión explícita y profunda sobre la dimensión política de la APS nunca ocurrió y todavía está pendiente.
¿Podrá darse este debate en los próximos años?
Ojalá.
Los recortes a los sistemas de salud en países ricos, de medianos ingresos y pobres así como las protestas que estos generaban nos hacen abrigar la esperanza que avance la versión más progresista y menos tecnocrática de la APS.
Hablando de recortes, no podemos dejar de manifestar en esta carta nuestra grave preocupación y firme protesta por el drástico recorte del apoyo financiero a las revistas brasileñas que tradicionalmente brindaban agencias federales como el CNPq.
Es un recorte sin precedentes y que obligará a las revistas a retrasar el crecimiento, la modernización y la visibilidad nacional e internacional que estábamos alcanzando.
A pesar de estas dificultades, História, Ciências, Saúde – Manguinhosviene avanzando en su reconocimiento internacional.
Recientemente, el Comité Científico Asesor del Sistema de Información Científica Redalyc – una importante red de Revistas Científicas de América Latina y el Caribe, España y Portugal basado en México http://www.redalyc.org/ – nos comunicó que nuestra revista formará parte de su valioso acervo.
Asimismo, la revista ganó una propuesta presentada al British Academy, en conjunto con el Journal of Latin American Studies, para investigar los desafíos en el siglo XXI de las revistas académicas de historia, de ciencias humanas y de ciencias sociales.
Como parte de ese programa estamos preparado unworkshop de editores y miembros del cuerpo editorial de revistas británicas, brasileñas y de otros países latinoamericanos para mediados del próximo año que será anunciado, próximamente, en el blog y Facebook de la revista.
Es importante mencionar que el éxito de este proyecto no hubiera sido posible sin la valiosa contribución de Paulo Drinot quien es coeditor del Journal of Latin American Studies y editor adjunto de nuestra revista.
1 Cirujano Gastrointestinal y Endoscopista Digestivo.
Coordinador Gastroenterología y Endoscopia Hospital Cardiovascular el Niño de Cundinamarca Soacha-UNESDI.
La alta incidencia de cáncer gástrico en países como Japón han llevado a la búsqueda continua del mejoramiento tecnológico para el diagnóstico temprano de esta entidad y el manejo mínimamente invasivo de estas lesiones, pues está claro que este diagnóstico temprano y tratamiento oportuno se relacionan con mejor pronóstico y mayor sobrevida 1, 2.
Dicho desarrollo tecnológico planteó la posibilidad, hasta hace algunos años fantasiosa, de realizar resecciones endoscópicas de las neoplasias tempranas gástricas con tasas de curabilidad cercanas al "Patrón de oro" la cirugía radical con vaciamiento ganglionar 3.
El tratamiento endoscópico o mínimamente invasivo del cáncer gástrico temprano se derivó entonces de la evidencia del bajo riesgo de invasión a ganglios linfáticos, la cual oscila entre el 0 y el 0,3% para lesiones intramucosas bien diferenciadas menores de 30 mm, del 0,4% para lesiones intramucosas bien diferenciadas ulceradas de cualquier tamaño y en el "peor" escenario es de hasta el 3,1% de compromiso ganglionar cuando hay invasión de la capa superior de la submucosa sm1 11, 12.
El desarrollo de accesorios de endoterapia permitió el nacimiento de la resección endoscópica mucosa REM y sus variantes, resección con asa de polipectomía, asa y pinza con endoscopio de doble canal "Strip biopsy", resección con Cap REM-C, y resección con Cap y ligadura REM-L, procedimientos seguros y efectivos para el tratamiento de pequeños cánceres tempranos cuando se practicaban con las indicaciones adecuadas 1, 4, 5, 13-15 tabla 1.
Sin embargo, y a pesar de la utilidad de la REM, en pequeñas lesiones tempranas aún faltaba por resolver endoscópicamente casos un poco más complejos por su tamaño y profundidad, lo que llevó a la búsqueda del mejoramiento de la técnica que además permitiera la extracción en una sola pieza de las lesiones 1, 6, 7.
Este fue el punto de partida del desarrollo de los bisturís endoscópicos entre ellos el insulation-tipped diathermic knife IT knife- Olympus con el cual es posible no solo realizar resecciones mayores en extensión sino también en profundidad de manera segura y controlada permitiendo resecciones en una pieza hasta en el 98% de los casos en comparación con el 76% de la REM, además de tener entre sus resultados hasta un 93% de bordes libres de tumor en las resecciones y tasas de curabilidad cercanas al 97,2% equivalentes a las resecciones quirúrgicas con vaciamiento ganglionar pero con una morbilidad mucho menor y una mejor calidad de vida, al igual que un postoperatorio más corto 1, 7, 14.
Si bien los estudios orientales habían demostrado que las metástasis ganglionares eran del 3% en lesiones mucosas, la posibilidad de extracción en una pieza era poco probable con las técnicas hasta ese momento practicadas REM, por lo cual se realizaban resecciones por fragmentos tipo Piece-meal en las lesiones de mayor tamaño, con las consecuencias que conocemos y que incluyen tasas de recurrencia neoplásica de hasta el 35% con la REM.
Se convirtió entonces la extracción en una pieza en el patrón ideal de disección del cáncer gastrointestinal temprano no solo por disminuir el riesgo de recidiva neoplásica sino porque permite evaluar y definir los bordes de sección lateral y profundos así como el compromiso linfático y vascular, importantes para predecir la curabilidad del tratamiento 1, 7, 8, 9, 12, 14.
De esa manera surgió una técnica mejor, producto de la "evolución de la REM y que permitía la disección submucosa de las lesiones; así quedaron establecidas claramente no solo las ventajas de la DES sobre la REM 14 que incluyen la disección de la submucosa bajo visión directa y la resección en una pieza de lesiones de mayor tamaño, sino también la amplitud de los criterios de resección endoscópica de las neoplasias tempranas tabla 2 1, 7, 9.
Comparar estas dos técnicas es entonces comparar dos momentos evolutivos de un mismo procedimiento, siendo la DES claramente mejor al superar los obstáculos que presentaba la REM.
Al respecto de esta comparación se han realizado diferentes trabajos los cuales avalan las ventajas de la DES sobre la REM a pesar del mayor riesgo de hemorragia y perforación y del mayor tiempo operatorio de la primera técnica 14.
La tabla 3 resume algunos aspectos comparativos de estas técnicas entre los cuales hay que resaltar una vez más la capacidad de la DES para realizar resecciones en bloque independiente del tamaño de la lesión, y la menor recurrencia local 1, 7, 10, 12, 14.
Quizás la gran pregunta para algunos parte de si en Latinoamérica, y especialmente en Colombia, es viable practicar la DES y si existen los recursos para tal procedimiento.
La respuesta a esa pregunta para mi es clara, Sí, pues si bien dentro de las barreras que sufría la DES se encontraban la necesidad de una curva de aprendizaje más larga que la de la REM y la dificultad para adquirir los accesorios de endoterapia, estos problemas han sido resueltos progresivamente con la comercialización del IT-Knife 2 Olympus 12 y con la realización de talleres Hands-on y cursos que han permitido el entrenamiento de varios especialistas en Colombia así como en Latinoamérica en esta técnica, los cuales se encargarán de difundir el procedimiento para el beneficio de más pacientes, eso sí, con cautela y bajo el cumplimiento de unas estrictas etapas de formación que parten de mejorar el rendimiento diagnóstico de las lesiones tempranas, pasan por el aprendizaje de la técnica en modelo animal cadavérico, involucran posteriormente la práctica de la misma en modelo animal vivo antes de finalizar en el paciente.
Por último, el gran interrogante de los costos está claramente a favor de la DES, pues si bien los accesorios para este procedimiento son en promedio 3 veces más costosos que los requeridos para la REM son también entre tres y cinco veces menores que los costos de una gastrectomía sin mencionar las claras ventajas del manejo endoscópico en cuanto a calidad de vida, corta hospitalización, menor morbilidad y, obviamente, con los mismos resultados en sobrevida del manejo quirúrgico que, como se expuso, es el patrón de oro para la conducción del cáncer gástrico temprano y con el que se deben comparar todas las técnicas 1, 3-5.
En conclusión, la DES es una realidad y llegó para quedarse; si bien le permite un espacio pequeño a la REM a pesar de que esta técnica ya ha sido abandonada por los grandes centros y los grupos japoneses, en nuestro medio no está condenada a desparecer; simplemente se limita a las lesiones bien diferenciadas, elevadas y menores de 15 mm. La disección endoscópica submucosa se convierte entonces en el manejo ideal endoscópico de las lesiones tempranas gastrointestinales, y aunque requiere una curva de aprendizaje mayor y más juiciosa, es claramente una técnica efectiva, segura en manos expertas y con grandes ventajas sobre la REM, además de haber sido probada con muy buenos resultados en nuestro país.
M.Sc. en Ciencias en Ingeniería Bioquímica, Instituto Tecnológico de Celaya, México.
M.Sc. en Administración de empresas y en Ing. Mecánica.
El biogás es el producto de la digestión anaeróbica y resultado de un proceso donde los materiales orgánicos son descompuestos por las bacterias en condiciones anaeróbicas.
Es una mezcla de metano 60-70%, dióxido de carbono 40-30%, y otros gases como el sulfuro de hidrógeno, amoniaco, nitrógeno, hidrógeno y diversos compuestos orgánicos TsaiyLin, 2009.
Hoy en día la electricidad y la producción de calor son los beneficios directos de la digestión anaeróbica.
Además, otros beneficios de la producción de biogás incluyen la reducción de olores, la mineralización de nitrógeno orgánico, la reducción de patógenos, la disminución de gases de efecto invernadero y un mejor manejo de residuos orgánicos.
Además, los residuos de digestión se pueden utilizar como fertilizantes Sahlström, 2003; Mann y col., 2004.
La bioconversión de la materia orgánica en metano requiere de cuatro pasos y cinco grupos distintos de microorganismos.
El primer paso es la hidrólisis i.
Los polímeros orgánicos, como proteínas, polisacáridos y las grasas, se hidrolizan a los monómeros correspondientes azúcares, ácidos grasos de cadena larga, aminoácidos por la acción de enzimas producidas por bacterias fermentativas Angenent y col., 2004.
En la fermentación ii, los monómeros se convierten en ácidos grasos volátiles AGV y alcoholes.
Luego, en la acetogénesis iii, los AGV se convierten en acetato e hidrógeno por la acción de bacterias acetogénicas estrictas productoras de hidrógeno; estas bacterias crecen mediante asociaciones sintróficas con bacterias metanogénicas hidrogenotróficas, que mantienen la presión parcial del hidrógeno.
Por último, la metanogénesis iv requiere de bacterias acetoclásticas metanogénicas para convertir el acetato en metano y dióxido de carbono.
En la metanogénesis, aproximadamente el 70% de metano es producido por metanógenos acetoclásticos Gerardi, 2003; Angenent y col., 2004; Myint y col., 2007.
La producción de biogás puede verse afectada por factores de operación tales como el tiempo de retención hidráulico TRH y el grado de contacto entre el sustrato de entrada y la población de bacterias, el pH, la temperatura, la naturaleza del sustrato, la carga orgánica, demanda química orgánica DQO, la relación carbono/nitrógeno C/N Al-Dahhan y col., 2005.
Los diseños de digestores anaeróbicos son principalmente dependientes del tiempo de retención hidráulica y el tipo de residuos orgánicos.
Los reactores empacados de película fija, reactores de lodos granulares de flujo ascendente UASB, reactores horizontales con deflectores, reactores de flujo pistón, las lagunas cubiertas y los reactores anaerobios con deflectores, son de uso general para la biodigestión anaeróbica Bouallagui y col., 2003.
Hay muchos residuos orgánicos que se pueden utilizar en la digestión anaerobia.
Las industrias lácteas generan residuos de suero de leche que se producen en mayor volumen.
Muchas industrias lácteas pequeñas no tienen la capacidad tecnológica para el tratamiento o reutilización del suero de leche Mockaitis y col., 2006. Además, debido al problema de la alta concentración de sal y la estabilidad del proceso pobre en residuos lácteos, la codigestión de diferentes materiales puede mejorar el proceso de digestión anaerobia, ya que se puede afinar el equilibrio de nutrientes con la fuente de carbono El-Mashad y Zhang, 2006.
Este estiércol se emplea en la fertilización y los tratamientos para la producción de metano.
También el aserrín, la paja de arroz, el jacinto de agua y otros materiales vegetales con 63 a 67% de metano, se pueden utilizar para el mismo fin Chakraborty y col., 2002.
En México la generación de energía a partir de la biomasa es muy importante y requiere una investigación más exhaustiva, sobre todo porque el petróleo, un combustible no renovable, es la principal fuente de energía en el estado de Guanajuato.
La biomasa constituida por estiércol de animales y residuos agrícolas, forestales, industriales, de tratamiento de aguas residuales, entre otros, están fácilmente disponibles.
La biomasa puede ser la alternativa más adecuada para un máximo de 25% de la energía consumida en dicho estado de Guanajuato Concyteg - SDA, 2005.
Este trabajo se centra en la producción de metano a partir de desechos lácticos y estiércol de cabra Magaña-Ramírez y col., 2006 en diferentes concentraciones para determinar la mayor concentración de metano en la fermentación por lotes.
El metano se produce utilizando un biorreactor a escala de laboratorio, diseñado y fabricado en la Universidad de Guanajuato, con la participación de algunos profesores y estudiantes.
Además, se plantea un escalamiento sencillo para estimar el volumen de operación de un digestor rural a partir del volumen de operación y la concentración de metano obtenido en los experimentos en laboratorio.
Los ensayos se llevaron a cabo en un proceso de fermentación por lotes a escala de laboratorio usando un reactor de acero inoxidable Magaña-Ramírez y col., 2006.
El reactor tiene un volumen total de 10 L y está provisto de un mezclador manual, puerto de alimentación para los residuos de carga, válvula de seguridad y un sistema de control de la temperatura.
Un dibujo esquemático del sistema de digestión anaeróbica del reactor se muestra en la figura 1, y el equipo en físico se muestra en la figura 2.
El biodigestor también está provisto de un termómetro bimetálico, manómetro de Bourdon que está conectado con el colector de biogás.
El biorreactor se operó a 35 °C y se acopló con el colector de gas.
La concentración de metano se determinó con un cromatógrafo modelo 3920B Perkin-Elmer que se suministra con un detector de termoconductividad.
La norma, o la muestra patrón, fue de gas natural proporcionada por Pemex Petróleos Mexicanos con una pureza del 97% de metano.
Los desperdicios lácticos como el queso, la crema y el suero de leche provenientes de fábricas locales de queso se utilizan en combinación con el estiércol de cabra.
Las bacterias metanogénicas obtenidas a partir de la digestión previa de estiércol de cabra se usan para inocular los ensayos experimentales.
Las formulaciones utilizadas se muestran en la tabla 1.
Los residuos de queso y crema, al igual que el agente inoculante, se mantuvieron en 200 g, mientras que el estiércol de cabra se ha añadido cada vez más en las formulaciones II y III.
Posteriormente se adicionó suero de leche en proporciones diferentes para obtener 5 L de volumen total para todos los casos.
La temperatura se mantuvo a 35 °C, que es la temperatura a la que crecen las bacterias mesofílicas, y el pH se ajustó a 7.0.
El proceso de digestión anaeróbica se mantuvo durante 15 días, y al menos una vez al día se aplicó agitación manual al biorreactor.
Para la formulación I el pH se redujo a 4,0 y el biogás producido no forma el pico característico de la presencia de metano.
Probablemente este efecto fue causado por el suero de la leche y otros residuos lácticos, que tienen baja alcalinidad de bicarbonato y tienden a acidificar rápidamente, originando una caída en el proceso anaeróbico.
Por lo tanto, este resultado fue descartado.
En la formulación II nuevamente el reactor exhibió un funcionamiento inestable, el pH disminuye después de 7 días a 3,5; se añadió al reactor alcalinidad suplementaria mediante bicarbonato de calcio, logrando un pH mayor a 7,0; la presión se mantuvo en 7 lbf /pul una lbf /pul por día aproximadamente.
Después de 15 días el biogás producido se analizó, reportándose un contenido de 22% de metano. En la formulación III el pH se ajustó y se mantuvo en 7,0 para los 15 días.
Un pico de metano fue detectado y se midió una concentración de 82%.
En comparación, otros investigadores utilizaron suero de queso salado y lo mezclaron con residuos de aves de corral y con estiércol de ganado, habiendo obtenido un contenido de metano del 64% y 63%, respectivamente Patel y Madamwar, 1996. Por otra parte, Patel y col.
1999 utilizaron suero de queso dulce, obteniendo biogás con un contenido de 72% de metano.
Si el contenido de metano obtenido es mayor del 70% la digestión se considera de buen desempeño Saddoud y col., 2006.
La concentración de suero de leche fue relativamente baja, con una formulación de 4 litros y 1400 g de estiércol de cabra. En esta combinación la concentración de materia orgánica proporcionada por el estiércol de cabra aumentó la alcalinidad, favoreciendo la generación de metano.
La cantidad necesaria de biogás para satisfacer las necesidades internas de una familia rural varía entre 1 y 1,5 metros cúbicos diarios, según el contenido de metano Monroy y Viniegra, 1990.
Las presiones de funcionamiento de un biodigestor rural se calcula que oscilan entre 1.200 - 3.000 Pa, y el contenido del metano en el biogás varía entre 50 y 70% BorrotoyBorroto, 1999.
Utilizando los resultados de la formulación III, en la concentración del 82% de metano, presión de trabajo de 1lbf /pulpsi por día y la producción de biogás igual a 5 litros de mezcla orgánica, el cálculo de 1,0 L por día es simple.
Considerando el comportamiento de gas ideal, las relaciones deben tener en cuenta que: 1 litro por día para el volumen de base de biogás a una presión de 1 psi, y 5 litros por día para el volumen de base de biogás a una presión de 0,2 psi, para producir 1.500 litros diarios de biogás se requieren 1.500 L de volumen de la mezcla orgánica.
Suponiendo que el 20% del volumen del digestor es para el biogás, un volumen de operación total de 1.875 litros se necesita para el biodigestor.
Los digestores rurales pueden ser diseñados y construidos sobre la base de los siguientes parámetros: volumen de operación: 1.875 m, volumen de mezcla orgánica: 1.500 L, presión de operación en el biodigestor: 7 psi, presión del biogás en la válvula de salida: 0.2 psi, pH 7, y la temperatura: 35 °C. Se debe agitar todos los días con una duración de 2 minutos.
Esta información puede ser utilizada para el diseño de una campana flotante para un biodigestor hindú o un gasómetro para un biodigestor chino.
El propósito de este trabajo fue el de obtener biogás a partir de desechos lácticos y validar el biorreactor diseñado.
Se demostró que el biodigestor de laboratorio es un aparato seguro para enseñar eficientemente y llevar a cabo las actividades de investigación relacionadas con el desarrollo del proceso de digestión anaerobia.
El biogás puede ser detectado por un aumento de la presión durante el proceso de la digestión anaeróbica, y la concentración de metano se midió mediante análisis cromatográficos.
La formulación III fue la mejor, con un rendimiento de 82% de metano.
Este resultado puede utilizarse para estimar las dimensiones potenciales de biodigestores rurales.
La metodología desarrollada es adecuada para escalar y estimar el volumen de operación de los biodigestores como fuentes de energía renovable.
Los autores agradecen el apoyo financiero de la Dirección de Investigación y Estudios de Posgrado de la Universidad de Guanajuato, México.
Los retrovirus y en particular el virus de la inmunodeficiencia humana VIH característicamente afectan el sistema inmune y el sistema nervioso con manifestaciones clínicas variadas.Las lesiones del sistema nervioso se pueden dividir en aquellas producidas por enfermedades oportunistas relacionadas con la inmunodeficiencia secundaria a la infección por este virus, como la criptococosis meníngea, la toxoplasmosis cerebral, el linfoma no-Hodgkin entre otras; las determinadas por la infección viral misma del tejido nervioso y las relacionadas al tratamiento antirretroviral, como el síndrome inflamatorio de reconstitución inmunológica.
El VIH es neuroinvasivo penetra al SNC, neurotropo puede vivir en el tejido neural y neurovirulento causa enfermedad en el SNCDado su marcado neurotropismo, es posible identificar la presencia del VIH en cualquier parte de la neuraxis, desde la corteza cerebral hasta la unión neuromuscular; pero el sitio más afectado es el SNC y dentro de éste los cambios son predominantemente subcorticales, incluyendo sustancia blanca profunda y ganglios basales.
Desde la descripción de los primeros casos de sida en los años 80, se observó que las principales manifestaciones del compromiso del SNC lo constituían las alteraciones neuropsicológicas.Así, la presencia de demencia como efecto fisiopatológico directo de la enfermedad por VIH y como un proceso crónico neurodegenerativo, se demostró con frecuencia variable 15-50% en las diferentes series publicadas.
Se presenta el caso de un paciente portador de VIH/sida, con síndrome demencial diagnosticado por diversas pruebas psicológicas y con alteraciones en el TAC y el SPECT compatibles con atrofia cerebral y con DA-VIH.
Presentación de Caso Masculino de 39 años, costarricense, vendedor, educación universitaria incompleta. Inició control en la clínica de VIH/sida del hospital San Juan de Dios en 1996.
En esa ocasión el conteo de linfocitos TCD4fue de 672 células/ mmy fue catalogado como infección asintomática por VIH.
Una evaluación neuropsicológica en ese mismo mes realizada en el servicio de Psiquiatría y Salud Mental utilizando varias pruebas demostró “alteración neuropsicológica significativa en funciones de atención y concentración así como en memoria verbal y viso-espacial, compatibles con cuadro demencial”.
El estudio en el servicio de Trabajo Social en 2005 y 2007 reveló “débil conciencia crítica sobre su enfermedad y sin redes de apoyo efectivas.
Ausencia a citas de control”.
Al paciente se le propuso el inicio de tratamiento antirretroviral TARV, el que rechazó.
La última evaluación fue en julio del 2009.
Se le insistió nuevamente en la necesidad de iniciar TARV a lo que se negó.
Continuaba con pérdida importante de la memoria reciente y pasada, con mucha dificultad para reconocer a familiares y recordar sus nombres y el temblor distal en manos persistía.
Discusión Existe evidencia suficiente de que el VIH afecta de forma temprana el sistema nervioso central, al punto de que se puede identificar su presencia dentro de las primeras dos semanas luego de la infección inicial.El ingreso a este tejido lo hace siguiendo el modelo del “caballo de Troya” ya que inicialmente infecta los monocitos circulantes quienes al atravesar la barrera hemato-encefálica, llevan en su genoma las proteínas virales.
La Academia Americana de Neurología ha establecido recientemente una nosología con el fin de clasificar estas patologías.Brevemente, los trastornos neurocognitivos pueden ser 1. asintomáticos 2. menores 3.
DA-VIH.
Para ampliar información al respecto ver la referencias 3,5 y6, En general estas entidades evolucionan progresivamente al igual que el VIH/sida.
El diagnóstico es de exclusión al eliminar el delirio y otras causas de demencia como depresión, tumores, enfermedad cerebrovascular o infecciones.
Su diagnóstico es clínico, mediante pruebas psicológicas y el empleo de neuroimágenes.Recientemente, se ha desarrollado una prueba sencilla la cual puede ser utilizada por el personal de salud con el fin de tamizar a los pacientes con VIH/sida y referir a los psiquiatras y psicólogos a aquellos pacientes con puntajes bajos.Se considera que pruebas como el mini-mental tienen poco valor en estos casos.
En Costa Rica, en el hospital San Juan de Dios, Quesada C y colaboradores datos no publicados en un análisis de 31 pacientes portadores de VIH/sida de reciente diagnóstico y utilizando la prueba internacional para DA-VIH, encontraron que 24 de ellos presentaban algún grado de deterioro cognitivo 77.42%.
En siete 22.6% no se demostró alguna causa secundaria para ese trastorno, catalogándose como DA-VIH.
En un estudio multicéntricose llegó a la conclusión de que no hay evidencia suficiente para establecer relación entre atrofia cortical y defectos cognitivos y probablemente se necesite gran sensibilidad en los estudios para encontrar alguna relación.
Sin embargo, la atrofia del núcleo caudado sí se correlacionó con alteraciones neuropsicológicas y se atribuyó a la atrofia cortical y subcortical un papel contributorio, pero en grado desconocido.
De hecho, por estudios funcionales, se demostró que el diagnóstico de DAVIH debe hacerse a través del hallazgo de la atrofia del núcleo caudado y no en relación con el volumen de sustancia blanca.Así, la presencia de atrofia cortical o subcortical no implica demencia por VIH.
Desde el punto de vista de las neuroimágenes, algunos estudios han demostrado mejoría con el TARV.
En resumen, la correlación con diversos métodos diagnósticos por imágenes es de utilidad tanto en el diagnóstico como en el seguimiento de la terapia antirretroviral.
Fiel a su objetivo de mantenerse plural en contenidos y temáticas, consciente de las profundas transformaciones que sufre día a día la comunicación, la revista Anagramas presenta su número 17, en el que recoge artículos diversos, con autores de distintas nacionalidades que analizan los cambios sociales y hacen una lectura dinámica, que siempre cuenta con la mirada tutelar, con la idea fija de dar respuesta a la evolución de los procesos comunicativos humanos.
Por eso se concentra en las fecundaciones entre el periodismo y la literatura a través de los textos biográficos; se ocupa del periodismo cultural y de la huella indeleble que dejan periódicos paradigmáticos que se convierten en retratos de época.
Asimismo, se ocupa del tema de la recepción, esta vez con una mirada a la forma en la que se ha mirado el cine soviético en España.
También es consecuente con las transformaciones de la era digital e indaga por la experiencia con la web 2.0 de un canal de televisión local.
Se detiene en la idea de la construcción de una generación interactiva, a partir de la apropiación de herramientas como: Internet, celular y videojuegos.
Además, explora el universo de las redes sociales que se han convertido en necesidades básicas entre los estudiantes universitarios.
Por último, hay un grupo de artículos que se ocupan de la democracia, las mediaciones, los oligopolios, la comunicación y la legislación en los procesos electorales e incluso se atreve a rastrear la ideología del gobierno venezolano, a través del tema de la salud en discursos reproducidos por los medios de comunicación.
De la misma manera, esta edición retoma un espacio para las reseñas como una forma adicional de difundir la producción de conocimiento que se realiza en el campo de la comunicación.
Una apuesta coherente con los lineamientos de una publicación que le apuesta a una mayor visibilidad, la inclusión en bases de datos como Publindex, Latindex, EBSCO Host-Fuente Académica Premier, EBSCO Host-SocINDEX, Dialnet, entre otras, así lo demuestran.
Objetivo: Se valoró la eficacia de la infiltración local de bupivacaína en la disminución del dolor postoperatorio en las pacientes sometidas a salpingectomía parcial bilateral por mini laparotomía.
Métodos: Un total de 100 participantes programadas para esterilización quirúrgica fueron aleatorizadas a un grupo intervención donde se aplicó 2.5mg de bupivacaína en el mesosalpinx y 2.5mg en el muñón de cada trompa de Falopio y a un grupo control sin intervención alguna.
El dolor postoperatorio fue medido después de una y cuatro horas usando la escala visual análoga EVA, 0-10 cm,y se determinó la necesidad y cantidad de analgesia postoperatoria.
En países desarrollados se utiliza la vía laparoscópica, basados en la seguridad y efectividad de la misma.
Sin embargo, en países en vías de desarrollo se utiliza la mini laparotomía debido a los escasos recursos disponibles, realizándose por ejemplo, 696 procedimientos en el año 2006 en el Servicio de Ginecología del Hospital de las Mujeres en San José, Costa Rica.
Se han realizado diversos estudios para valorar la mejoría del dolor postoperatorio utilizando anestésicos locales en la salpingectomía parcial bilateral.
Demostrándose en la mayoría, que el uso de dichos anestésicos disminuyen el puntaje en las escalas del dolor, además de una disminución de la necesidad de analgesia post operatoria.Sin embargo, la mayoría de los estudios realizados utiliza la vía laparoscópica como abordaje, por lo que el objetivo del presente estudio fue evaluar la eficacia de lainfiltración local de bupivacaína para reducir el dolor postoperatorio en las pacientes sometidas a salpingectomía parcial bilateral por la vía de mini laparotomía.
El diseño del estudio fue aleatorizado, doble ciego.
Previa aprobación del Comité de Ética Institucional y obtención del Consentimiento Informado, 100 pacientes programadas para esterilización quirúrgica en el programa de cirugía ambulatoria del Servicio de Ginecología del Hospital de las Mujeres, fueron enroladas en el estudio.
Los criterios de inclusión fueron, mujeres mayores de 18 años y que cumplieran con los trámites pertinentes para la esterilización quirúrgica.
Toda mujer con antecedentes de cirugía tubaria, portadora de síndrome adherencial, dolor pélvico crónico, patologías psiquiátricas o retardo mental y con antecedentes de reacción alérgica a cualquier tipo de anestésicos locales, fueron excluidas.
La población muestra de este ensayo se tomó en base a un estudio,en donde se determinó que 57 mujeres fueron necesarias para detectar, con un 95% de probabilidad y un 90% de poder, una reducción de un 25% en el puntaje de la escala visual análoga a las 2 horas.
Al conocer que con 57 mujeres se obtienen los indicadores arriba mencionados y tomando en cuenta el número de grupos a comparar que tiene este estudio, se obtuvo una muestra de 100 mujeres aleatorizadas equitativamente a cada grupo de tratamiento.
Todos los procedimientos fueron realizados bajo un régimen estandarizado de anestesia general.
Previo a la inducción anestésica las participantes fueron premedicadas con 10 mg de metoclopramida, 1 mg de midazolam y 0.75 microgramos/kg de fentanyl, este último fue utilizado como analgesia.
La inducción anestésica se realizó de forma estándar con propofol a dosis de 2 mg/kg, se aplicó 5 mg de itracurio y 100mg de succinilcolina para facilitar la entubación endotraqueal.
Todas las participantes se sometieron a ventilación mecánica y el mantenimiento anestésico se realizó con sevoflorane y oxígeno.
La monitorización transoperatoria se llevó a cabo bajo los estándares clínicos.
Al final de la cirugía la anestesia se discontinuó y el bloqueo no se revirtió.
La técnica utilizada para realizar la esterilización quirúrgica fue la salpingectomía parcial bilateral con la técnica de Pomeroy modificada.
Al grupo de intervención se le aplicaron 5cc de bupivacaína al 0.5% presentación frasco de 5mg/ml en cada trompa de Falopio de la siguiente manera, 2.5cc en el mesosalpinx y 2.5 cc en el muñón quirúrgico.
Al grupo control no se le aplicó ningún medicamento en las trompas de Falopio.
En el salón de internamiento se inició la evaluación de la escala visual análoga EVA 0-10 cm a 1hora y a las 4 horas después de la intervención quirúrgica.
El régimen utilizado en caso de que la participante solicitara analgesia en el salón de internamiento fue, una dosis de 75mg de diclofenaco IM.
Ante una segunda solicitud se aplicó 50mg de tramadol subcutáneo y en caso de una tercera solicitud, morfina 15mg subcutáneo.
El uso de analgesia postoperatoria se aplicó por el personal de enfermería según los requerimientos expresados por cada paciente previa indicación médica, quedando registrado en el expediente.
La hora de aplicación y el tipo de analgesia fueron registrados.
Para el análisis de los datos se realizó la caracterización de las pacientes por medio de la estimación de frecuencias y proporciones para las variables cualitativas y la estimación de medias y desviación estándar como medidas descriptivas para las variables cuantitativas para cada uno de los grupos.
Se realizó la comparación de las características por medio de la estimación de la prueba de t-Student para las variables cuantitativas y de chi cuadrado de homogeneidad para la distribución de las variables cualitativas entre grupos.
Se realizó la comparación de la escala visual análoga entre los grupos en el tiempo 1 hora y 4 horas por medio de la comparación de medias utilizando la prueba t-Student.
Todos los análisis fueron realizados por medio del software estadístico Stata 10.0 definiendo como estadísticamente significativo un punto crítico de 0.05 p≤0.05.
Del primero de abril al nueve de septiembre del 2008, un total de 100 participantes firmaron el Consentimiento Informado. Se excluyeron en total once participantes, de las cuales siete pertenecían al grupo control, una erupción urticariforme post inducción anestésica, una por declinación a participar, dos por falta de cumplimiento de protocolo anestésico, y tres por variación en la técnica quirúrgica.
En el grupo de intervención se excluyeron cuatro pacientes, una por lesión vesical y tres por variación en la técnica quirúrgica.
Esto resultó en 43 participantes analizados en el grupo control y 46 en el grupo de intervención.
La puntuación del EVA a la hora después de la cirugía en el grupo al que se le aplicó bupivacaína fue de 4.7 ± 2.7 y en el grupo control fue de 5.3 ± 3.2 p=0.30.
A las cuatro horas después de la cirugía fue de 2.6 ± 2.2 en el grupo al que se le aplicó bupivacaína y de 2.6 ± 2.3 en el grupo control Figura 2.
Se realizó un análisis exploratorio comparando el EVA del grupo de intervención y el grupo control a la hora y cuatro horas postquirúrgicas en las pacientes que no solicitaron analgesia después de la cirugía, no encontrándose diferencias significativas: 35.7 ± 24.8 para el grupo de intervención y 38.0 ± 29.8 para el grupo control a la hora p=0.79; 23.9 ± 5.3 y 17.2 ± 2.8, a las cuatro horas respectivamente p=0.29.
Al comparar la magnitud en la reducción del puntaje del EVA en las pacientes que no solicitaron analgesia, se observó que en el grupo control la diferencia fue significativa cuando se comparó a la hora y a las cuatro horas, 38.0 ± 29.8 y 17.2 ± 2.8 respectivamente p=0.01, no así en el grupo de bupivacaína, 35.7 ± 24.8, a la hora y 23.9 ± 5.3 a las cuatro horas p=0.13.
Con respecto al tiempo transcurrido desde la cirugía a la administración de la primera dosis analgésica, no se evidenciaron diferencias entre los grupos p=0.76.
No se reportaron efectos adversos producto de la intervención, y las complicaciones transoperatorias o variaciones en la técnica quirúrgica no fueron relacionadas a la aplicación de bupivacaína.
A diferencia de los estudios realizados anteriormente que mostraron una mejoría en las puntuaciones de las escalas del dolor posterior a la salpingectomía parcial bilateral,nuestro estudio evidenció que la aplicación de bupivacaína en los muñones de las trompas uterinas y en el mesosalpinx al realizar la esterilización quirúrgica por mini laparotomía, no produjo diferencias significativas en la puntuación del dolor post operatorio usando la escala visual análoga a la hora y a las cuatro hora después de la cirugía.
Cabe destacar que toda la evidencia en donde la aplicación de algún anestésico local fue efectiva, el abordaje quirúrgico fue a través de la paroscopía, esto puede sugerir que la mayor sección de tejidos de la pared abdominal en el acceso a la cavidad pélvica con el abordaje por mini laparotomía, influye de forma importante en el dolor postoperatorio.
Sin embargo, la aplicación de bupivacaína fue efectiva en la reducción de la necesidad de analgesia posquirúrgica y uso de opioides después de una hora de la cirugía, esto concuerda con un gran número de estudios en donde se ha evidenciado una reducción variable en el consumo de analgesia y uso de opiodes en los grupos donde se utilizó algún analgésico local.Este hecho evidencia que la aplicación de bupivacaína puede tener un efecto beneficioso a corto plazo después de la cirugía, aunque no se refleje en la puntuación de la EVA, ya que en el grupo control se observó una reducción del puntaje de la EVA similar al grupo de la intervención Figura 2.
Este hecho se podría explicar si diferenciamos la magnitud del dolor de la percepción o tolerancia al mismo.
El dolor es una experiencia emotiva personal, cuya magnitud solo puede ser descrita subjetivamente por la persona afectada.
Hay algunas limitaciones en nuestro ensayo.
Primero, aunque la dosis que se utilizó ya se ha usado en otros estudios,en nuestro medio se hace difícil medir las concentraciones sanguíneas de la droga, y lograr la homogeneidad de la dosis aplicada dependía exclusivamente de cada cirujano.
Segundo, no se documentó la cantidad de medicamentos analgésicos tomados por las participantes después del egreso, debido al aumento de trabajo que para la paciente representaría este auto reporte.
Podría ser imaginable que hubo una diferencia en la cantidad de analgesia tomada entre los grupos.
Sin embargo, debido a que las pacientes que tienen más dolor tomarían más analgesia, la diferencia en los niveles de dolor más bien disminuiría en lugar de enfatizarse y no sería ético negarle analgesia a una persona que tiene dolor.
En conclusión, el hecho de que la salpingectomía parcial bilateral por mini laparotomía sea un procedimiento ambulatorio, y que en algunos casos las pacientes no se egresan por referir mucho dolor, enfatiza la importancia de una mejoría en el alivio del dolor postoperatorio.
La utilización de bupivacaína por esta vía de abordaje quirúrgica no parece beneficiar el cumplimiento de este objetivo.
Sin embargo, parece ser efectiva en la disminución de la necesidad de analgesia post operatoria y en el uso de opioides.
La corta duración del efecto de este tratamiento podría posponer, y no eliminar la necesidad de otras drogas analgésicas; a si que el uso de bupivacaína, debería verse solo como un posible agregado, y no como un reemplazo de la terapia de analgesia tradicional.
Se agradece al servicio de anestesia del HOMACE en especial al Dr. Leonardo Barquero, la Dra. Doris Sánchez y la Lic. Sara Campos por su colaboración a este ensayo.
Historia del artículo: Recibido el 20 de enero de 2012 Aceptado el 19 de mayo de 2012 On-line el 12 de julio de 2012.
Una mujer de 31 años de edad fue hospitalizada para trasplante renal y pancreático, con diagnóstico de síndrome poliglandular autoinmune, hipotiroidismo, diabetes mellitus insulinodependiente, insuficiencia renal crónica estadio 5 e hipertensión arterial.
Se realizó inducción anestésica endovenosa y mantenimiento con anestesia balanceada.
Se instauró monitorización invasiva a través de un catéter venoso central yugular interno izquierdo, se canalizó la arteria radial izquierda con un angiocat n.° 20 tras múltiples intentos y se inició perfusión de heparina, 2U/ml, a través de la misma.
El procedimiento transcurrió sin requerimiento de soporte vasopresor.
Después de 6 h de cirugía la paciente fue extubada y se trasladó a la unidad de cuidados intensivos, donde se le retiró el catéter arterial 24 h más tarde.
Al tercer día posquirúrgico la paciente refirió dolor en el tercer dedo de la mano izquierda, y al cuarto día se evidenció cianosis y frialdad en el segundo y tercer dedos de la mano izquierda con llenado capilar lento, pulso radial presente y simétrico en relación con la otra extremidad.
El manejo inicial fue con hidromorfona, sin lograr el adecuado control del dolor, por lo cual al octavo día posquirúrgico se le realizó un bloqueo del ganglio estrellado izquierdo, tras el cual presentó disminución parcial del dolor sin cambios clínicos del fenómeno isquémico.
El doppler arterial del miembro superior izquierdo evidenció disminución del calibre de la arteria radial con flujo laminar y ecocardiograma transesofágico que descartó fenómeno cardioembólico.
El servicio de cirugía vascular decidió manejo expectante, anticoagulación con heparina no fraccionada y uso de calcioantagonistas.
La clínica del dolor realizó titulación de opiáceos y gabapentina para el manejo del dolor.
El día 14 se le realizó nuevamente un bloqueo del ganglio estrellado izquierdo sin que presentara mejoría de los síntomas, evolucionando con necrosis severa hasta la falange proximal del tercer dedo de la mano izquierda, que finalmente requirió amputación un mes después.
Insertar un catéter intraarterial para monitorizar de forma invasiva la presión arterial es una intervención frecuente en anestesia, con indicaciones claras como el requerimiento de monitorización continua en tiempo real de la presión arterial, manipulación cardiovascular farmacológica o mecánica, extracción repetida de muestras sanguíneas, incapacidad para la determinación indirecta de la presión arterial, requerimiento de información diagnóstica a partir de la onda y determinación de la respuesta al volumen a partir de la presión sistólica o la variabilidad de la presión de pulso.
La arteria radial es el sitio preferido para la canalización por su fácil acceso, su simplicidad y su escaso mantenimiento.
Aunque poco comunes, la mayoría de las complicaciones tras la canalización son asintomáticas y se resuelven espontáneamente.
Se ha documentado lesión isquémica permanente de la mano en el 0,09% de los casos, así como sepsis 0,13%, infección local 0,72%, pseudoaneurisma 0,09%, hematoma 14% y sangrado 0,5%.
Bedford y Wollman documentaron trombosis en el 38,5% de los casos tras la canalización de la arteria radial, con permanencia del flujo distal evidenciado por doppler en el 92,5% de los casos y por pulso palpable en el 72,5%, secundario a la circulación colateral por la arteria ulnar.
También encontraron relación entre la formación de trombos y el tiempo de canalización, que fue mayor después de 20 h. Se identificaron casos de trombosis y vasoespasmo aun después de la decanulación, donde solo el 10% de los casos manifestaron signos clínicos de compromiso vascular que se resolvieron a los 7 días.
El retorno de la permeabilidad de algunas de las arterias comprometidas se demoró hasta 75 días.
Por otra parte, Slogoff y Keats encontraron que más del 25% de los pacientes presentaban oclusión parcial o completa de la arteria radial, pero ninguno mostró signos clínicos de isquemia, los cuales se ha descrito que pueden aparecer tardíamente como en el caso de esta paciente y estar acompañados de la presencia de pulso radial, de modo que el diagnóstico puede requerir el uso de elementos como el eco-doppler y la angiografía.
Hasta este momento se reconocía la alta incidencia de compromiso del flujo arterial tras la inserción de catéteres evidenciado por doppler, por lo cual se dirigió la atención a la búsqueda de elementos que pudieran predecir dicha complicación.
El test de Allen se ha utilizado para evaluar la calidad de la circulación colateral de la mano durante la oclusión temporal de la arteria radial para predecir lesión isquémica si dicha circulación se interrumpe permanentemente.
En un estudio de Slogoff, solo el 3,9% presentaron un test de Allen anormal y ninguno de ellos presentó complicaciones tras ser canalizados, concluyendo que el test de Allen no es un buen predictor de isquemia en ausencia de enfermedad vascular.
Barone y Madlinger realizaron una revisión de la literatura, encontrando que no hay acuerdo sobre cuándo un test es anormal y ni sobre su significado; por lo tanto, no se considera adecuado para predecir complicaciones.
Estudios en pacientes llevados a revascularización miocárdica han revelado que la edad mayor de 50 años, el tabaquismo, la hipertensión arterial, la diabetes mellitus y la insuficiencia renal crónica son los factores más asociados con el desarrollo de hiperplasia, calcificación y ateromatosis de la arteria radial, sugiriendo que aunque se trataba de una paciente joven, sus comorbilidades eran el principal factor de riesgo para el desarrollo de complicaciones con la monitorización invasiva.
Los factores de riesgo asociados a las complicaciones de la canalización arterial son el tiempo de canalización más de 20 h, el material del catéter, el tamaño del catéter, la punta cerrada del catéter, el diámetro pequeño de la muñeca, la hipotensión arterial, los estados hipercoagulables, el uso de vasopresores, la enfermedad autoinmune, la diabetes mellitus, el género femenino, la edad mayor de 65 años y el hematoma en el sitio de la punción.
Generalmente los catéteres de teflón se han asociado con menor formación de trombosis arterial que los de polipropileno.
En 1977 Bedford encontró una mayor proporción de trombosis arterial al usar catéteres de 18 G que en los de 20 G 36 vs. 8%, respectivamente y evidenció una relación directa entre la formación de trombosis y el diámetro de la arteria mayor para arterias menores de 2 mm de diámetro y un mayor tiempo de recanalización en los vasos pequeños.
Este hallazgo se explica porque los catéteres de 18 G ocupan mayor área transversal de los vasos que los de 20 G. El método de punción directa o transfixiante no se ha visto asociado a un incremento del riesgo de trombosis, ni la recanalización de una arteria previamente canalizada aumenta la frecuencia de oclusión.
Por otro lado, los catéteres arteriales de inserción a través de guía con técnica de Seldinger modificada generaron la expectativa de permitir realizar el procedimiento con mayor tasa de éxito en comparación con los convencionales, pero los estudios han demostrado que no hay diferencia en la misma ni en el tiempo de inserción, y adicionalmente no se han reportado diferencias en la incidencia de complicaciones isquémicas.
Las perfusiones a través del catéter arterial son otra consideración frente al riesgo de complicaciones.
Aunque algunos estudios sobre el efecto de las perfusiones de heparina a dosis tales como 4U/ml han demostrado ser más eficaces que las perfusiones de solución salina normal al 0,9% para mantener la permeabilidad de los catéteres arteriales y disminuir la formación de trombos hasta durante 96 h, otras investigaciones con dosis menores hasta de 1 U/ml de heparina evidenciaron que no había diferencia significativa en la duración y la funcionalidad del catéter.
Además se ha probado que aun con dosis bajas algunos pacientes pueden presentar alteración del tiempo parcial de tromboplastina.
Una nueva estrategia implementada para aumentar el éxito de la canalización de la arteria es la punción guiada por ultrasonografía, que permite determinar la presencia, la localización y la permeabilidad de la arteria.
Un estudio en el que se comparó la técnica de canalización con ultrasonografía US versus la clásica con palpación demostró que la tasa de éxito en el primer intento fue mayor con US que con palpación 62 vs.
34%, y además el número de intentos por paciente fue menor con US.
A pesar de estos hallazgos, no se recomienda el uso rutinario de la US para la inserción de catéteres arteriales, y es considerada más efectiva como una técnica de rescate.
Aunque las variantes anatómicas de la arteria radial han sido asociadas con la presentación de complicaciones isquémicas tras su canalización, se ha reportado que hasta el 30% de las personas pueden presentar estas variantes en su origen y trayecto, siendo menores en la parte distal donde es usualmente canalizada.
Adicionalmente diferentes estudios han mostrado la presencia del arco palmar superficial completo en más del 80% de las manos y el arco palmar profundo en el 90 al 95%.
Valentine y Modrall, tras la revisión de los casos de isquemia secundaria a la canalización arterial a lo largo de 5 años, encontraron que ninguno presentaba variantes anatómicas importantes, y el hallazgo común fue la presencia de trombosis arterial y vasoespasmo de la circulación de la mano.
El eco-doppler realizado a la paciente demostró disminución del calibre de la arteria radial sugiriendo vasoespasmo, razón por la cual el tratamiento se dirigió hacia medidas que produjeran vasodilatación, como el bloqueo simpático del ganglio estrellado y el uso de calcioantagonistas.
El tratamiento de las complicaciones isquémicas de la canalización arterial es controvertido y generalmente debe ser individualizado, dado que la causa de la isquemia no es completamente clara.
Aunque se ha postulado que la lesión local puede inducir trombosis y/o vasoespasmo con la consecuente disminución del flujo, se esperaría que la circulación colateral lo compensara, de modo que se ha sugerido que un fenómeno embólico hacia la circulación colateral o arterias digitales fuera el responsable de la isquemia distal y de las lesiones residuales cuando se interviene quirúrgicamente.
Ante un paciente con esta complicación se aconseja retirar el catéter y manejar con vasodilatadores y anticoagulación en pacientes sintomáticos con importante vasoespasmo y trombosis arterial, y en casos más severos, con disminución del flujo e isquemia de la mano con trombectomía y reparación de la arteria radial.
Desde de la primera descripción Peterson en 1949, el uso de la canalización arterial para monitorización invasiva se ha extendido por el valor de la información que proporciona y por ser un procedimiento sencillo.
Sin embargo, se ha generado una falsa sensación de seguridad dada la escasa frecuencia de complicaciones.
A lo largo del tiempo se han identificado algunos factores asociados con ellas y se han implementado intervenciones orientadas a prevenirlas, pero hasta el momento persisten controversias sobre su efectividad.
Es necesario no pasar por alto que este procedimiento puede dejar secuelas permanentes y que el profesional que lo realice debe conocer todos los elementos que disminuyan las complicaciones de esta práctica.
Introducción
El desarrollo sin precedente de las tecnologías de la comunicación ha permitido, principalmente a partir de Internet, la producción, el acceso y el intercambio de un enorme flujo de información y conocimiento científico a usuarios de todo el mundo.
No obstante, para acceder a esa gran masa de datos, se hace necesario disponer de herramientas que puedan procesarlos y que cuenten con sistemas de almacenamiento y de recuperación de la información .
Al mismo tiempo, también es fundamental desarrollar recursos que regulen y analicen los conceptos de las distintas áreas del conocimiento, así como también la asignación de denominaciones nuevas para los nuevos conceptos que están surgiendo, con el objetivo de garantizar una adecuada comunicabilidad científica.
Ante este nuevo panorama, las investigaciones en el área de la lingüística computacional han realizado diversos aportes a los sistemas de recuperación de información logrando que los usuarios puedan acceder a los datos de manera más rápida y más precisa.
Una de las actividades principales en el desarrollo de dichos sistemas es la detección automática de términos de dominios específicos.
Un término es una unidad léxica que designa a un concepto en un campo temático particular ; , a la vez, desde la perspectiva de la lingüística de corpus, se puede considerar término al output de un proceso terminológico .
La extracción de términos representativos de un área suele constituir el punto de partida para realizar tareas más complejas, como ser la elaboración de listas de entradas para diccionarios especializados, creación de base de datos o de ontologías y taxonomías, que organizan y especifican el campo de conocimiento, etcétera.
Entre los inconvenientes principales, se encuentra el cambio constante de la terminología, lo que impide mantener bases terminológicas actualizadas inmediatamente por medios manuales e implica la necesidad de herramientas que puedan detectar tanto los términos nuevos que se creen, así como también las variaciones que puedan observarse en ellos .
Por otro lado, las tareas de extracción, sobre todo las que apelan a técnicas de análisis lingüístico, suelen enfocarse en áreas de conocimiento específicas, con el objeto de adaptarse a los requerimientos y particularidades propias de cada una de ellas.
Ahora bien, una de las fundamentales es la de la medicina, no solo por la función social que cumple, conservar la integridad física de los seres humanos, sino también por la creciente producción y circulación de textos del área artículos, casos clínicos, informes, etcétera.
A tales efectos, en el presente trabajo, se describe el método desarrollado de extracción de candidatos a términos del domino médico a partir del procesamiento de información lingüística.
Este trabajo se enmarca en el ámbito la lingüística informática, por un lado, y, por otro, en las tareas de minería textual.
De acuerdo con , la complejidad que entraña la detección automática de términos implicaría el desarrollo de un procesador con las mismas habilidades de un especialista humano; dicha postura podría resultar extrema en la medida en que sería imposible dotar a un extractor con dichas habilidades.
No obstante, es posible que las máquinas procesen algo de la misma información que los especialistas; se trataría de información léxica, morfológica y sintáctica.
A tales propósitos, las reglas elaboradas en el método que aquí se presenta estuvieron basadas en estos niveles, y se probaron en una parte del corpus compilado por de casos clínicos.
Para el nivel léxico, la detección fue realizada mediante la aplicación de un diccionario estándar, en este caso, el , que le fue cargado al software analizador, el cual asignó a las palabras consideradas términos la etiqueta MED MÉDICO; en esta tarea se contó con el asesoramiento de expertos del dominio, quienes señalaron los lemas del diccionario de la RAE que pertenecían al área de la medicina.
Para las palabras no contenidas en el diccionario PNCD, se consideró el siguiente planteo: las PNCD que se pueden identificar como nombres o partes de un sintagma nominal son, en su mayoría, expresiones específicas del dominio médico.
Vale aclarar que, en el presente trabajo, se tuvo en cuenta el planteo de , que establece que, por lo general, los sintagmas nominales se corresponden con los términos.
A tales efectos, las tareas de extracción se focalizaron en dichos sintagmas.
Se intentó, entonces, deducir la categoría gramatical de las PNCD mediante reglas de formación de palabras y sintácticas.
Posteriormente, se procedió a la conformación de sintagmas nominales que involucraban PNCD y MED, extrayéndolos como candidatos a términos del dominio.
Finalmente, se evaluó la precisión, la cobertura y la medida F del método.
El trabajo computacional se realizó con las herramientas Smorph , Módulo Post Smorph MPS y XFST .
El primero permite analizar morfológicamente la cadena de caracteres, dando como salida la asignación categorial y morfológica correspondiente a cada ocurrencia de acuerdo con los rasgos declarados.
MPS, por su parte, tiene como input la salida de Smorph y, a partir de reglas de recomposición, descomposición y correspondencia declaradas por el usuario, analiza la cadena de lemas resultante del análisis morfológico.
Xfst es una herramienta de estados finitos que opera sobre cadenas de caracteres, a las que asigna categorías previamente declaradas, para luego, dar lugar al análisis automático de expresiones; para ello, es necesario elaborar un conjunto de reglas que interactúen determinando combinaciones posibles de categorías.
El trabajo se organiza de la siguiente manera.
En la sección 2, se presentan los antecedentes en el área. En la sección 3, se describe la metodología y el trabajo realizado; y, en la sección 4, los resultados obtenidos.
Extracción de términos en el área médica
En el campo médico, mencionan que las barreras para una extracción de términos exitosa incluyen variaciones léxicas, la sinonimia y la homonimia.
Por otro lado, el mantenimiento de los recursos terminológicos se dificulta ante el constante cambio de la terminología, algunos términos aparecen solo por un período corto de tiempo y se introducen nuevos en el vocabulario del dominio, prácticamente, a diario.
A la vez, a eso hay que sumarle la falta de convenciones firmes en la nomenclatura, pues, si bien existen directrices para algunos tipos de entidades médicas, estas no imponen restricciones a los expertos del dominio, quienes no están de ningún modo obligados a usarlas cuando se acuña un nuevo término.
Consecuentemente, junto con los términos “bien formados” existen nombres ad-hoc, los cuales son problemáticos para los sistemas de identificación de términos.
No obstante, a pesar de las dificultades mencionadas, se han venido desarrollando diversos sistemas de reconocimiento de términos para muchas clases de entidades médicas.
Estos se basan tanto en características internas de clases específicas o en pistas externas que pueden ayudar al reconocimiento de secuencias de palabras que representan conceptos del dominio.
Para ello, se utilizan diferentes tipos de características, tales como ortografía mayúsculas, dígitos, caracteres griegos y pistas morfológicas afijos específicos y formantes cultos o información proveniente del análisis sintáctico.
Además, se sugieren diferentes medidas estadísticas para promover candidatos a términos a términos.
Para el caso del español, pueden mencionarse los trabajos realizados por , para el proyecto Oncoterm.
Se trata de una investigación interdisciplinar sobre terminología con el propósito de elaborar un sistema de información sobre el subdominio médico de la oncología en donde los conceptos se vinculen a una ontología.
Para ello, recurren a información extraída de diccionarios y de corpus textuales especializados como así también proporcionada por expertos.
, por su parte, presentan una propuesta para la detección de conceptos de notas clínicas, implementando una herramienta para la identificación de conceptos biomédicos en la ontología SNOMED CT .
Para ello, describen el proceso de anotación semántica de los términos de dicha ontología en un corpus compuesto por notas clínicas.
Los experimentos se centraron en ver qué tan estrechamente el etiquetado automático de conceptos que realiza SNOMED CT se refleja en la anotación manual llevada a cabo por expertos del área.
De acuerdo con los autores, las funcionalidades de la herramienta permiten la obtención de un mayor conocimiento semántico, que influyen en el establecimiento de nuevas relaciones que permitan la minería de texto en las notas clínicas.
A su vez, tomando como base SNOMED CT y otras ontologías como UMLS NLM, 2013, se han realizado estudios de reconocimiento automático de similitud semántica.
Entre ellos, se pueden mencionar los llevados a cabo por , y .
Ambos trabajos están enfocados en analizar automáticamente la relación entre conceptos que comparten el mismo contexto.
Por otro lado, recurriendo a información semántica extraída de la Wikipedia, presentan un sistema de extracción de términos probado en un corpus médico.
Los experimentos consisten en tomar un documento y el correspondiente conjunto de candidatos a términos y comparar los resultados que se obtienen recurriendo a EuroWordNet y Wikipedia.
Esto consiste en explorar el segundo recurso con el fin de obtener un coeficiente de dominio equivalente al obtenido con EuroWordNet.
Este método, consiste en, para un candidato a término dado, i encontrar una página de Wikipedia que se corresponda con este, ii encontrar todas las categorías de Wikipedia asociadas a tal página, y, por último, iii explorar la Wikipedia siguiendo recursivamente todos los links de categorías encontrados en ii a fin de enriquecer el borde de dominio.
Según los autores, los resultados demuestran que este recurso puede utilizarse para tareas de extracción automática de términos.
Por último, ya en el ámbito de la traducción y la lingüística de corpus, elaboran un corpus compuesto por textos biomédicos en español, árabe y japonés.
Los textos incluidos en dicho corpus no son extremadamente técnicos, sino dirigidos a estudiantes de medicina y al público en general, como, por ejemplo, manuales y revistas médicas no especializadas.
El propósito de los autores es desarrollar un buscador de términos en dicho corpus para las tres lenguas y poder compararlas.
En lo que atañe a los métodos basados exclusivamente en el procesamiento de información lingüística, estos pueden dividirse en dos enfoques: los basados en diccionarios y los basados en reglas morfológicas y sintácticas.
Por un lado, los métodos constituidos a partir de diccionarios utilizan recursos terminológicos existentes con el propósito de localizar las ocurrencias de términos en los textos.
La limitación, obvia, que presentan es que muchas ocurrencias pueden no ser reconocidas si se recurre a diccionarios o bases de datos estándares, no obstante, en el presente trabajo, se puede apreciar que contar con la información lexicográfica de los diccionarios proporciona una base idónea para las tareas de extracción de términos.
Por otro lado, también puede influir negativamente factores como la homonimia y las variaciones en el deletreado de los términos, por ejemplo, variaciones en la puntuación bmp-4/bmp4, uso de diferentes numerales syt4/syt iv, diferencias en la transcripción de letras del alfabeto griego igα/ig alpha o variaciones en el orden integrin alpha 4/integrin4 alpha .
Por otro lado, los enfoques basados en reglas morfológicas, por su parte, intentan recuperar términos por el restablecimiento asociado a los patrones de formación que han sido utilizados para construir los términos en cuestión.
Se trata de desarrollar reglas que describan las estructuras de denominación común para ciertas clases de términos usando pistas ortográficas o léxicas, como así también, características morfosintácticas más complejas.
Desde esta perspectiva, se puede mencionar el trabajo de , focalizado en la detección automática de fármacos genéricos mediante la utilización del metatesauro ULMS y reglas de nomenclatura para la formación de fármacos genéricos propuestas por el consejo United States Adoptated Names USAN , el cual permite la clasificación de los fármacos en familias farmacológicas.
Con esta técnica, se pueden detectar fármacos no incluidos en UMLS.
Los autores logran un 100% de cobertura y un 97% de precisión utilizando UMLS, y 99,3% de precisión y un 99,8% de cobertura recurriendo a una combinación de información lexicográfica propuesta por UMLS y reglas de formación de nombres de fármacos propuestas por USAN.
Posteriormente, propone un trabajo similar aunque basado solamente en reglas morfológicas, al igual que Segura, Martínez y Sami 2008, propuestas por USAN, y recurriendo a la herramienta de estados finitos NooJ 2013.
De esta manera, la autora logra 99,8% de precisión y 92% de cobertura.
Pues bien, en el método aquí presentado, se emplean los dos enfoques mencionados, es decir, tanto información brindada por diccionarios, en este caso, se optó por un diccionario estándar no especializados, como así también, la deducción de palabras no incluidas en dicho diccionario mediante pistas morfológicas.
Además, se recurre también a información brindada por el contexto sintáctico.
A continuación se describe el trabajo realizado.
Modelización e implantación en máquina
Para desarrollar el método de detección automática de candidatos a términos del dominio médico, se llevó a cabo la elaboración de un conjunto de reglas lexicográficas, morfológicas y sintácticas que permitan detectar las expresiones propias de dicha área.
La metodología del presente trabajo se basa en dos aspectos fundamentales: i la asignación de la etiqueta MED MÉDICO a las entradas del diccionario de Smorph con el objeto de reconocer, en los textos, aquellos términos específicos del dominio médico que se encontraban en un diccionario estándar, y ii deducir la categoría de las palabras que no se encuentran en el diccionario fuente de Smorph mediante: a su estructura morfológica y b su contexto sintáctico.
Para el primer aspecto, se cotejaron los términos propios del área incluidos en el Diccionario esencial de la lengua española 2006 por ejemplo, ‘enfermedad’, ‘médico’, ‘cáncer’, ‘presión baja’, etcétera; en esta tarea se contó con el asesoramiento de expertos del dominio, quienes señalaron los lemas del diccionario de la RAE que pertenecían al área de la medicina.
Para el segundo, se tomaron en consideración los estudios de formación de palabras generales y propias de la medicina ; la relación entre morfología y terminología y los análisis sobre la conformación de sintagmas .
Para el trabajo informático, se recurrió a las herramientas Smorph , Módulo Post Smorph MPS y Xfst de Xerox.
Smorph es un analizador y generador textual que, en una única etapa, realiza la delimitación previa de los segmentos textuales a considerar y el análisis morfológico, dando las formas correspondientes a un lema con los valores correspondientes.
Este programa es una herramienta declarativa, y la información utilizada está separada de la maquinaria algorítmica.
Esto hace que se la pueda adaptar al uso que quiera darse, ya que con el mismo software se puede tratar cualquier lengua si se le cambia la información lingüística.
Las fuentes declarativas de Smorph están constituidas por 5 archivos: i ascii.txt: contiene los códigos ascii específicos tales como los separadores de oración y de párrafo; ii rasgos.txt: incluye etiquetas de rasgos morfológicos a aplicar en el análisis de las cadenas de caracteres con sus posibles valores ej.: EMS: ‘nombre’, ‘verbo’; Género: ‘masculino’, ‘femenino’, etcétera; iii term.txt: carga las diferentes terminaciones que cada lema puede presentar en su derivación morfológica ej.: -o, -a, -os, -as; iv entradas.txt: es el listado de lemas y modelos correspondientes de derivación ej. casar v1, y v modelos.txt: define las clases de acuerdo con los parámetros de concatenación regular de cadenas a partir de las entradas y las terminaciones ej.: modelo v1: raíz + terminaciones de la 1ª conjugación regular + rasgos.
Una característica del programa es que se puede asignar categorías por defecto, en este caso, a aquellas palabras de los textos que no están en su diccionario, les asigna automáticamente la etiqueta PD palabra desconocida.
A la vez, también puede clasificar palabras de acuerdo con su terminación, lo que denomina ‘terminaciones distinguidas’, por ejemplo, todas las palabras en español terminadas en ‘-ción’ son nombres femeninos, con lo cual, no sería necesario cargar los nombres con dicha terminación, puesto que bastaría con indicar esa información en el archivo term.txt.
Las fuentes declarativas de MPS, a diferencia de Smorph, están constituidas por un único tipo de archivo, rcm.txt, que incluye un listado de reglas que especifican cadenas posibles de lemas con una sintaxis informatizada.
Las reglas pueden ser de tres tipos:
De reagrupamiento: Determinante + Nombre = Sintagma Nominal
De descomposición: Contracción = Preposición + Determinante
De correspondencia: Artículo = Determinante
Por último, para el caso de Xfst, la aplicación se presenta como una implementación de autómatas de estados finitos, cuyo objetivo es producir análisis morfológico y generación.
Esta herramienta trabaja con archivos fuentes en los que se declara la información lingüística en un editor de textos planos .txt.
Entre las herramientas que utiliza este programa, se encuentran los tokenizadores de estados finitos, que ejecutan la segmentación del texto de acuerdo con la información morfosintáctica almacenada.
En este caso, se utilizó esta herramienta para localizar aquellos términos médicos que contenían algún tipo de formante propio de la medicina, como, por ejemplo, ‘-algia’, para el caso de ‘neuralgia’, ‘gastralgia’; ‘-blasto’, para el caso de ‘blastocito’, ‘blastoma’, etcétera.
El proceso de reconocimiento de PD y posterior extracción de candidatos a términos se abarcó las siguientes etapas:
Etapa I: Análisis morfológico y reconocimiento de los signos de puntuación por medio de Smorph.
Aquí se les asignó a las palabras desconocidas la etiqueta ‘PD’.
Etapa II: Modificación del archivo term.txt mediante la asignación de terminaciones distinguidas con su correspondiente clasificación morfológica.
Posteriormente, se volvió a pasar el corpus por Smorph a fin de obtener las categorías que se ajusten a dichas terminaciones.
También en esta etapa se consideró la posibilidad de que la PD sea un nombre propio o una sigla a partir de si presenta o no caracteres en mayúscula.
Etapa III: Reconocimiento de candidatos a términos a partir de estructuras morfológicas, mediante Xfst.
En esta etapa se pasó el corpus por la herramienta Xfst con el propósito de detectar aquellas palabras que contengan en su estructura alguna particularidad con los términos médicos.
Para ello, a modo de ejemplo, se declaró en el archivo fuente reglas del tipo: ‘necro + letras = término médico’ ejemplo: ‘necropsia’, ‘necrosis’; ‘letras + cardio + letras = término médico’ ejemplo: ‘microcardiopatía’, ‘electrocardiograma’.
A las palabras reconocidas mediante este método, se les asignó la etiquea CT y se adecuó al formato de salida de Smorph.
Etapa IV: Creación y aplicación de reglas sintácticas que permitan deducir la categoría de las PD.
Aquí se hizo hincapié en la estructura del sintagma nominal SN Ej.: Det + PD + Adj = SN/ART+NOM+ADJ.
Etapa V: Extracción de los SN que involucran PD, en calidad de candidatos a términos.
Aquí los términos fueron simplificados con la técnica de stemming , que consiste en reducir las palabras a sus formas no flexivas y no derivativas.
Etapa VI: Evaluación de las categorizaciones y de los candidatos a términos extraídos mediante las medidas de precisión, cobertura y medida F.
El método propuesto se probó en parte del corpus de casos clínicos, CCCM-2009, compilado por .
Sobre dichos textos, los expertos elaboraron listas de referencias con los términos que allí se encontraban.
A continuación se ejemplifica la extracción realizada con un breve fragmento del corpus en donde se reconoció una serie de términos específicos.
Aquí, Smorph etiquetó como candidatos a términos ‘enfermedad’, ‘infección’, ‘parásito’, ‘intestino grueso’, ‘comensal’, ‘sintomatología’ y ‘deficiencias nutritivas’, debido a que dichos términos se hallaban dentro del diccionario fuente.
A su vez, etiquetó como palabras desconocidas ‘tricocefalosis’, ‘Trichuris’ y ‘trichuria’.
La identificación de estas últimas fue realizada en las etapas posteriores, aquí explicitadas:
Se pasó el texto por xfst, en donde el archivo con las reglas de nivel morfológico contenía la siguiente:
letra ≥ 1 + cefal + osis + letra ≥ 1 = ‘CT’
Vale aclarar que las expresiones ‘cefal’ y ‘osis’ estaban contenidas en la lista de raíces médicas.
Se pasó el texto por MPS, en donde el archivo rcm.txt de reglas sintácticas incluía las siguientes:
Preposición + PD + PD + Signo de puntuación = Prep_SNMED_SigP
CT + preposición ‘de’ + CT = Trigrama
En el caso de las expresiones etiquetadas como Prep_SNMED_SigP, se eliminó la preposición y el signo de puntuación obteniendo el bigrama ‘Trichuris trichuria’.
Como se mencionó, el método propuesto fue evaluado mediante las medidas de precisión, cobertura y medida f.
En la sección siguiente, se presentan los resultados obtenidos.
Evaluación de resultados
Los resultados de los experimentos fueron evaluados mediante las medidas de precisión, cobertura y medida f.
Los expertos del dominio elaboraron una lista de referencia con un total de 10092 términos distribuidos de la siguiente manera:
Del total de la lista, se reconocieron 9590 y se marcaron erróneamente 769, lo que implicó una precisión de 92,58%, una cobertura de 95,02% y una medida f de 93,78%.
A continuación se presenta una tabla en la que están discriminados los resultados en unigramas, bigramas y trigramas.
Como se puede apreciar, la mejor precisión la obtuvieron los trigramas, mientras que la mejor cobertura se logró para los unigramas; asimismo, la medida F más adecuada se dio en el caso de los trigramas.
Se detectaron algunos inconvenientes en la precisión de los unigramas, una de las causas fueron algunas palabras comunes que tenían algunos elementos en común con los términos, como por ejemplo ‘fotografía’.
Para el caso de la cobertura, los problemas se derivaron de palabras médicas no consideradas como tales en el diccionario de la RAE, por ejemplo ‘diámetro’.
Otro de los problemas fueron los errores de ortografía cometidos por los autores del texto.
No obstante, de acuerdo con los resultados obtenidos, puede considerarse válido el método propuesto.
Consideraciones finales y trabajos futuros
Se presentó un método de detección automática de candidatos a términos del dominio médico mediante la aplicación de técnicas lingüísticas.
Se trabajó con reglas en el nivel lexicográfico, morfológico y sintáctico, recurriendo a los programas Smorph, Módulo Post Smorph MPS y Xfst.
El método propuesto fue probado en una parte del corpus de casos clínicos, CCCM-2009 compilado por , logrando un 95,02% de cobertura, un 92,58% de precisión y una medida F de 93,78%.
Los resultados obtenidos permiten suponer que se está ante un método a grandes rasgos efectivo y que abre nuevas perspectivas en torno a la extracción automática de candidatos a términos.
Una cuestión a destacar es que se optó por un diccionario estándar a fin de probar la efectividad de las reglas del orden morfológico y sintáctico.
A partir de los resultados obtenidos, se pudo apreciar que, aproximadamente, el 50% de los términos no hallados en el Diccionario esencial de la lengua española fueron detectados mediante dichas reglas.
No obstante, en una experimentación futura, se trabajará con un diccionario del dominio, Diccionario de términos médicos 2012, de la Real Academia Nacional de Medicina y se compararán los resultados.
Las detecciones erróneas se debieron, principalmente, a PD que no presentaban una estructura morfológica propia de la medicina y, a la vez, se hallaban aisladas o los demás elementos que las rodeaban no eran suficientes para deducir su categoría gramatical, por ejemplo en una lista vertical o entre paréntesis.
Por otro lado, también hay que señalar los casos de nombres propios que, en algunas ocasiones, pueden ser términos, como por ejemplo ‘Alzheimer’, lo que implica que no se pueden descartar desde un primer momento.
Por último, hay que mencionar que los errores de ortografía y de tipiado que presentaban algunos textos.
La ventaja principal en este tipo de métodos es que puede demostrar su efectividad no solo en grandes masas textuales, sino también en corpus más pequeños, con menor cantidad de palabras, se supone que esto ayudaría a las tareas de clasificación automática de documentos a partir de los términos extraídos.
El presente trabajo pretende ser un aporte a las tareas de extracción de información, como así también para los estudios de terminología médica, al presentar el análisis de la estructura morfológica de los textos y estudiar los contextos sintácticos en los que dichas construcciones aparecen.
El trabajo a futuro se organiza en torno a los siguientes ejes.
En primer lugar, se pretende adicionar información léxica específica del Diccionario de términos médicos 2012.
En segundo lugar, se intentará adicionar al método propuesto técnicas de nivel estadístico.
En tercer lugar, se realizará el análisis y desarrollo de reglas para la captura automática de la variación denominativa.
Finalmente, en cuarto lugar, se considerarán posibles técnicas de clasificación automática de documentos a partir de los términos extraídos con el presente método.
MD Especialista en Anestesiología, Universidad del Cauca, Magister en Epidemiología Clínica, Erasmus University Medical Centre, Rotterdam, The Netherlands MD Especialista en Anestesiología y Medicina del Dolor, Clinical/Research Fellow, Queen's University, Kingston, Canadá MD Especialista en Anestesiología, Magister en Epidemiología Clínica, Pontificia Universidad Javeriana, Bogotá, Colombia MD Especialista en Anestesiología, Magister en Epidemiología Clínica, Departamento de Anestesiología, Pontificia Universidad Javeriana, Bogotá, Colombia MD Especialista en Anestesiología y Cuidado Intensivo, Programa de Medicina Crítica y Cuidados Intensivos, Universidad CES, Medellín, Colombia MD Especialista en Anestesiología y Anestesia Cardiotorácica, Departamento de Anestesiología, Fundación Cardio Infantil, Bogotá, Colombia MD Especialista en Anestesiología, Dolor y Cuidado Paliativo, Magister en Farmacoepidemiología, Sección de Medicina del Dolor, Fundación Santa Fe de Bogotá, Bogotá, Colombia MD Especialista en Anestesiología y Anestesia Cardiotorácica, Unidad quirúrgica ambulatoria salud SURA, Medellín.
Departamento de Anestesiología, Universidad CES, Medellín, Colombia.
Hospital Universitario San José.
INFORMACIÓN DEL ARTÍCULO Historia del artículo: Recibido el 7 de marzo de 2012 Aceptado el 23 de mayo de 2012 On-line el 9 de agosto de 2012 Resumen La práctica clínica perioperatoria en Latinoamérica está influenciada por investigación generada y publicada en países desarrollados.
Afortunadamente, las condiciones económicas cada vez más favorables para la ciencia en los países en vías de desarrollo, sumado al incremento en la visibilidad de nuestras publicaciones científicas, han desencadenado un incremento en el interés por mejorar los estándares de la calidad de la investigación local y a su vez en los trabajos de grado que se generan durante los estudios de posgrado en anestesiología.
El presente documento es el resultado de la participación y discusión activa de los expositores y asistentes al evento: «Simposio de investigaciones en Anestesia: El camino para participar en la sociedad del conocimiento», organizado por la Sociedad Antioqueña de Anestesiología y Reanimación SADEA y la Sociedad Colombiana de Anestesiología y Reanimación SCARE en el año 2011.
El objetivo del documento es plantear estrategias para ajustar, planificar y mejorar los procesos de investigación, así como la creación y la divulgación del conocimiento generado en anestesiología, medicina del dolor y cuidado intensivo para Colombia y países afines.
Incluimos recomendaciones para los programas de posgrado, las instituciones prestadoras de salud y sociedades de anestesiología.
El presente documento es el resultado de la participación y discusión activa de los ponentes y participantes en el evento: «Simposio de investigaciones en Anestesia: El camino para participar en la sociedad del conocimiento», organizado por la Sociedad Antioqueña de Anestesiología y Reanimación SADEA y la Sociedad Colombiana de Anestesiología y Reanimación SCARE, que tuvo lugar el día 24 de septiembre de 2011 en la ciudad de Medellín, Colombia.
• Definir mediante pares externos los lineamientos y las estrategias que la SCARE incluirá en su plan de acción 2012 en asuntos relacionados con la investigación científica.
• Estructurar y discutir las recomendaciones necesarias para el desarrollo de los proyectos de investigación en los programas de posgrado en anestesiología en Colombia.
• Contribuir al desarrollo de comunidades de profesionales en anestesiología para mejorar la calidad y el número de publicaciones científicas producidas en Colombia con miras a incrementar la visibilidad internacional de nuestras sociedades científicas.
Todas las presentaciones del evento fueron grabadas y transmitidas en vivo por el sistema SCARE TV http://www.livestream.com/scare_tv y están disponibles para su consulta en internet.
Tras su finalización, se generó una discusión de grupo catalogada por la SCARE como «conferencia-consenso». En ella participaron los ponentes, participantes y asistentes del simposio y concluyó con el diseño del borrador de recomendaciones.
La elaboración de este documento fue coordinada por dos de los autores JAC y LEC, quienes revisaron el material audiovisual del evento y redactaron un documento «borrador» que sirvió de guía para la transcripción de las recomendaciones finales.
Durante un periodo de 3 meses el borrador de las recomendaciones fue evaluado y complementado por cada uno de los autores del documento.
Cada adición fue ajustada al formato de las recomendaciones iniciales.
Posterior a cada evaluación el documento era enviado a un siguiente autor.
Para concluir, el grupo hizo una evaluación final del documento.
Todo el proceso de elaboración se llevó a cabo mediante estrategias virtuales de comunicación.
Como resultados de esta iniciativa se presentan las recomendaciones divididas en 4 secciones, cada una con subtítulos diseñados de acuerdo a tópicos de mayor relevancia en el evento y en la discusión:
4. Otras recomendaciones. Los programas de anestesiología deben fomentar los espacios académicos para que el residente pueda escoger una pregunta de investigación que no sea solo de interés científico sino también que responda a las necesidades de nuestra sociedad.
Esta selección debe ser facilitada por la previa presentación al residente de las líneas que el departamento de anestesiología tenga en curso con sus respectivos docentes.
La pregunta de investigación debe ser desarrollada idealmente durante los primeros 6 meses de la residencia y bajo asesoría permanente del grupo de investigación.
El compromiso con los proyectos de investigación incluye la elaboración de una pregunta clínica factible, protocolo, aprobación por el comité local de ética de investigación, recolección de la muestra, análisis y publicación.
Este compromiso debe ser compartido entre el docente a cargo y los estudiantes de posgrado.
En caso que el proyecto de investigación no pueda ser terminado por el estudiante de anestesiología, el programa debe elaborar estrategias para que el proyecto siga su curso hasta el producto final, que seria la publicación, idealmente en revistas indexadas internacionales.
Las universidades deben lograr un acuerdo a priori con los estudiantes de posgrado para definir lo que sería una participación significativa dentro del trabajo y derecho a que su esfuerzo dentro del mismo sea significativo para optar al grado de especialista.
Con el fin de promover el hábito de la escritura, los programas de anestesiología deben evaluar la posibilidad de incluir alternativas a los proyectos de investigación como serían la producción de capítulos de libro o de artículos de revisión narrativa que sean aceptados para publicación.
En estos casos especiales, las universidades serían libres de exigir que la revisión de tema responda a una necesidad local o regional; la revisión del tema en la medida de lo posible debería ser sistemática, lo cual implica la elaboración de una pregunta clínica, una búsqueda sistemática de la literatura, su evaluación y síntesis. Este proceso requiere de tutores con entrenamiento previo en el desarrollo de revisiones sistemáticas de la literatura y/o metaanálisis.
Los estudios observacionales son la base para la formulación de hipótesis de la investigación experimental.
Resaltamos que los estudios de reporte de caso, series de casos, corte transversal, casos y controles, y cohortes son diseños que posiblemente exigen menores requisitos logísticos y humanos que los ensayos clínicos, aunque son más factibles y generan menos costos al interior de los programas; los diseños analíticos en anestesia son especialmente útiles en poblaciones seleccionadas, y algunos, como los casos y controles, permiten valorar eventos poco frecuentes.
El capital humano que requiere el desarrollo de un proyecto de investigación puede ser tan grande como lo exijan su diseño y sus expectativas.
Esto obliga a sus gestores a pensar en la vinculación de otros estudiantes de pregrado o posgrado interesados en participar; se recomienda además la vinculación de personal profesional o en entrenamiento de enfermería interesado en los procesos de investigación.
Estas estrategias facilitan su exitoso desarrollo mediante liberación de cargas y especificación de las responsabilidades dentro del proyecto.
Los profesores de anestesiología deben estar familiarizados con los diferentes procesos de un proyecto de investigación, ya que son los responsables para que el proceso tenga la continuidad requerida.
En ese sentido, su acompañamiento permanente al estudiante de posgrado es esencial y redundará en experiencia para futuros proyectos.
Los programas de anestesiología no solo deben tener profesores asignados al entrenamiento de los estudiantes para que respondan a las necesidades asistenciales, sino también docentes con entrenamiento formal en investigación.
El interés y la motivación de los profesores propician el establecimiento de ideas de investigación siguiendo líneas bien establecidas en el departamento y facilitan la vinculación de nuevos estudiantes a dichas iniciativas.
Los programas de anestesiología son responsables de estrategias para que el docente de investigación pueda tener tiempo protegido para realizar su labor.
Es responsabilidad de los programas de anestesia manejar una agenda de investigación con los estudiantes, que defina de acuerdo al año de entrenamiento, no solamente las competencias en el área práctica, sino también en investigación.
En ese sentido, deben existir metas claras a cumplir de acuerdo al tiempo transcurrido de residencia.
Compromisos formales al respecto no solamente evitarán los «proyectos de última hora», sino que también incrementarán la productividad académica de los departamentos.
Los proyectos de investigación de alto impacto requieren partidas presupuestales que idealmente deben tener apoyo externo a través de la industria farmacéutica o el gobierno nacional, regional o local.
Los programas de anestesiología deben sugerir a las universidades un entrenamiento en la elaboración de protocolos que potencialmente puedan recibir patrocinio por las entidades del Estado y la industria farmacéutica; de esa forma los departamentos pueden crear fondos destinados al pago de personal que ayude en fases de los estudios tan sensibles como la recolección y evaluación de datos.
Las universidades no pueden exigir investigación de alto impacto si no existen políticas para mejorar las partidas presupuestales provenientes de entidades externas o de la misma universidad.
Es imperativa la necesidad de que los hospitales, las universidades y la misma SCARE orienten a sus alumnos y asociados sobre las diferentes convocatorias donde se puede recibir financiamiento.
Es labor de los departamentos de anestesiología que los proyectos a largo plazo vinculen nuevos estudiantes de posgrado. De esta forma se pueden vincular a una iniciativa varios estudiantes, independientemente del año de entrenamiento. Esto garantiza la continuidad de los proyectos y permite a los estudiantes de posgrado participar en varias iniciativas al tiempo.
Además, la vinculación en varios proyectos fomentaría la reciprocidad entre los estudiantes en procesos desgastantes como la recolección de la muestra.
Como se había mencionado previamente, los programas de anestesiología deben propender por la multidisciplinariedad, lo que significa la realización de proyectos incluyendo estudiantes de posgrado de diferentes especialidades y personal de enfermería profesional o en entrenamiento.
Para el desarrollo de la agenda de investigación con proyectos de calidad y alto impacto, que permitan la continuidad de los mismos, es recomendable que cada programa académico asigne formalmente un anestesiólogo o -cuando las condiciones lo permitan- una sección de investigación que gestionen el desarrollo de los proyectos y verifiquen el cumplimiento de las metas propuestas.
Adicionalmente, se recomienda la vinculación de este personal a los diferentes comités que forman parte del proceso investigativo por ejemplo, el comité de ética de investigación, entre otros con el fin de acelerar los trámites correspondientes en los mismos.
La vinculación de múltiples residentes a un proyecto común, la facilidad en la evaluación de sus competencias como investigadores y las oportunidades para producción y presentación del conocimiento requieren flexibilidad de los programas de anestesiología.
Cada programa debe adoptar las medidas necesarias para adaptarse a los cambios propios de la sociedad del conocimiento.
Esta es una discusión que debe desarrollarse en el interior de los departamentos y universidades.
En ese sentido, debe ser política de los departamentos la evaluación periódica de los contenidos del programa y una flexibilización que responda a las necesidades de nuestra sociedad, no solo en la parte investigativa, sino también en cuanto a las actividades asistenciales, educación y extensión a la comunidad.
Una gran proporción de proyectos de los estudiantes de posgrado en anestesia adolece de apoyo metodológico especializado.
La SCARE podría fomentar la creación de grupos de expertos en epidemiologia clínica, metodología y bioestadística que apoye, canalice las iniciativas y participe activamente de las mismas.
Este grupo generaría vínculos que faciliten la obtención de recursos.
Para aprovechar el potencial de las redes sociales y la comunicación virtual y como en otras iniciativas de la SCARE, sería interesante la creación de un sitio web en el cual se puedan compartir experiencias en investigación, documentos de interés metodológico, notificación de convocatorias para obtención de recursos y cursos en línea con énfasis en escritura académica.
Este sitio puede propiciar la generación de redes de trabajo nacionales y/o internacionales que fomenten la investigación multicéntrica.
La SCARE debe propender por la promoción de la investigación en anestesiología a través de la organización de simposios regionales y la inclusión de un bloque de dedicado a la investigación y la publicación en el marco del congreso nacional de anestesiología.
Es reconocido por la sociedad de anestesiólogos el impacto positivo que los concursos realizados por la SCARE dentro del marco del congreso nacional en la capacidad de publicación de sus asociados en la Revista Colombiana de Anestesiología.
Se recomienda que para futuros eventos se publiquen no solamente la totalidad de los trabajos que fueron aceptados para presentación oral, sino también los trabajos que se presentaron en formato póster, ya sea como un suplemento de la revista o como contenido de un número.
Es muy importante que se generen mecanismos para retroalimentar a los autores de los trabajos, lo cual ayuda a mejorar la calidad de los manuscritos enviados a publicación.
La generación de conocimientos no es una tarea fácil en nuestro medio.
Por esta razón, es de resaltar el interés de los estudiantes de anestesiología por generar proyectos de alto impacto.
Para darle visibilidad a ello y como una forma de motivación se podrían generar estrategias para apoyar económicamente a estudiantes con trabajos de excelencia para que estos sean presentados en eventos internacionales.
Los hospitales universitarios son responsables de fomentar las buenas relaciones entre los departamentos de anestesiología y los comités de ética de investigación locales, de tal forma que el protocolo no sufra retrasos en su aprobación, muchas veces por la falta de comunicación entre el departamento y el comité mencionado.
Las diferentes instituciones prestadoras de salud públicas o privadas deben propender por la creación y legalización de sus respectivos comités de ética de investigación para poder dar análisis, aprobación y seguimiento a cualquier iniciativa.
Debemos medir el impacto de las investigaciones, iniciando por el centro donde fueron realizadas, valorando si las mismas cambiaron de alguna forma la práctica diaria.
A la Sociedad Antioqueña de Anestesiología y Reanimación SADEA y a la Sociedad Colombiana de Anestesiología y Reanimación SCARE por el esfuerzo en la organización y patrocinio de este evento.
Al Dr. Gustavo Reyes, subdirector científico de la SCARE, por su interés en el desarrollo de esta iniciativa a nivel nacional.
Introducción: las enfermedades raras
El estudio de las patologías poco prevalentes –desde muy diversos enfoques– está tomando protagonismo durante los últimos años; ello se ha debido principalmente a las actividades desarrolladas por la Federación Española de Enfermedades Raras FEDER.
Son consideradas patologías raras aquellas cuyo índice de prevalencia es inferior a cinco por cada diez mil habitantes COMISIÓN EUROPEA, 2008.
Se estima, además, que pueden existir entre seis mil y ocho mil enfermedades de este tipo, teniendo muchas de ellas origen genético y carácter crónico.
El porcentaje de población afectado por estas patologías se cifra aproximadamente en el 7 %; por tanto, en España habría tres millones de personas con este problema .
Aparte, al ser tan poco comunes, muestran el inconveniente del desconocimiento etiológico y la consiguiente desorientación en el proceso diagnóstico que, en casi todos los casos, es tardío o inexistente.
En consecuencia, tampoco se proporciona información suficiente sobre los cuidados y tratamientos que pueden mejorar la calidad de vida de estas personas .
Resulta paradójico que, en su conjunto, los afectados por estas patologías constituyan un grupo numeroso, pero hayan resultado prácticamente invisibles hasta hace apenas una década ; .
Y, a la falta de cobertura legal para fomentar la investigación, se suma una carencia acusada de medicamentos específicos destinados a paliar tales enfermedades .
Del mismo modo, presentan la perversa situación de una baja rentabilidad comercial; hecho directamente relacionado con la escasez de medios para su tratamiento, si bien esta afirmación puede ser debatida con el argumento de que investigar en enfermedades raras repercute positivamente en el conocimiento de patologías comunes .
Es evidente que aquellas enfermedades raras que han atraído en algún momento la atención pública son las que se benefician actualmente de investigación y cobertura sanitaria.
Dicho progreso se ha traducido en una mejora cuantitativa y cualitativa de vida de estos enfermos, quienes han conseguido una mayor concienciación social sobre esta cuestión.
Es cierto que el número de publicaciones científicas sobre enfermedades raras ha aumentado en los últimos años, especialmente desde un enfoque médico.
Junto a ello, desde finales del siglo pasado, el campo de la comunicación se ha interesado por indagar en los contextos sanitarios.
Así, en el ámbito anglosajón ha nacido la corriente denominada health communication; como ejemplo se puede citar el reconocido manual de .
Por su parte, el mundo hispánico se hace eco también de esta relativamente incipiente línea de investigación; muestra de ello es el nacimiento, en 2011, de la revista científica Comunicación y Salud o la publicación del libro Lenguaje, comunicación & salud .
Centrándose en el estudio de patologías poco prevalentes desde un ángulo lingüístico, se pueden consultar distintos trabajos sobre el perfil comunicativo ; , la representación discursiva de estas enfermedades en la prensa ; , o el análisis del discurso patológico en enfermedades concretas, como puede ser el síndrome de Asperger o el síndrome de Moebius .
Cuestiones léxico-terminológicas: lenguas especializadas
Debido a la naturaleza de la presente investigación, donde se fusionan las orientaciones lexicológica y terminológica a la vez, el enfoque de análisis debe ser amplio, en el sentido de que se ha de reflexionar de manera crítica sobre el tratamiento lexicográfico que han recibido los nombres de las cincuenta y cuatro enfermedades sometidas a estudio y si han sido incluidas en diccionarios generales o solo en glosarios especializados del ámbito de la medicina; ello es inherente al debate sobre la dificultosa convivencia de la terminología propia de tecnolectos en los diccionarios generales.
Siendo conscientes de los dilemas concernientes a la existencia o no de lenguajes de especialidad, en este trabajo se apoya la tesis de que sí los hay, si bien suelen estar perfectamente imbricados en la vida social de los hablantes. Entiende que los lenguajes de especialidad guardan relación con los recursos lingüísticos característicos de un dominio comunicativo determinado, el cual está marcado por una especialidad común, y que se plantea como objetivo facilitar la comunicación entre profesionales de una misma área. , p.22 define con estas palabras el discurso especializado desde un perfil estrictamente lingüístico: “[…] se trata de un discurso que se caracteriza por una heterogeneidad estructural donde coexisten un discurso que pertenece a la comunicación corriente y unos segmentos especializados ininteligibles para los no expertos”.
Sería erróneo considerar que una lengua especializada se reduce meramente a una terminología, puesto que se sirve tanto de términos –que son denominaciones especializadas– como de símbolos no lingüísticos en enunciados donde se emplean recursos ordinarios de una lengua concreta; por ende, “[la lengua especializada] se puede definir como el uso de una lengua natural para exponer técnicamente los conocimientos especializados” , p.18.
Aparte, la nómina de patologías seleccionada a priori compete al lenguaje de especialidad, aunque es cierto que muchas de ellas forman parte del lenguaje general como consecuencia de su elevado índice de empleo. –o, más recientemente, – advierten de la dificultad de trazar una delimitación tajante entre lenguaje especializado y vocabulario común.
Es más, , aludiendo de manera general a cualquier campo relativo al conocimiento o al lenguaje, señala que “resulta difícil, por no decir imposible” discriminar entre lo que se debe considerar general o específico.
El hecho de que estos términos, por un lado, pertenezcan a un área especializada y, por el otro lado, también sean empleados en el lenguaje común es la causa de que tal separación resulte muy difusa .
En la introducción de la obra dirigida por , p.13, se habla de una “continuidad consubstancial” existente entre la lengua general y las lenguas de especialidad.
Además, se defiende que el discurso especializado sigue las reglas de la lengua general y dirime que la especialización ha de ser concebida como una escala que permite situar los textos de vulgarización en una posición intermedia entre lo especializado y lo no especializado.
Esta dificultad de ubicación de los términos que son enmarcados tanto en el lenguaje de especialidad como en el lenguaje común tiene repercusiones en los diccionarios generales, tal es el caso de los académicos, en tanto que se reflejan imprecisiones en la incorporación de estas unidades léxicas que pueden ser doblemente juzgadas como léxico de especialidad y vocabulario común , tal como ocurre con las ciencias médicas y de la salud.
Se ha debatido bastante sobre la incorporación de léxico especializado en diccionarios generales.
A pesar de que –como apunta – no existen criterios sólidos que arrojen luz al lexicógrafo sobre, en primer lugar, los aspectos cuantitativos relativos a los términos que han de aparecer, y, en segundo lugar, los aspectos cualitativos concernientes a cómo deben recogerse y definirse tales lemas.
Tal como asevera , la vida social de los individuos está influida por los resultados y las aplicaciones de la ciencia, de manera que ciencia y técnica conforman un elemento cultural primordial.
Es más: De ahí se desprende que la sociedad necesite buenos materiales de divulgación científica, entre los que deben encontrarse los diccionarios especializados divulgativos que, además de permitir a los diccionarios generales y a los de lengua liberarse de una buena parte de la terminología científica, presenten la información relacionada con ese vocabulario de una manera adecuada para las personas que no son especialistas en cada una de las materias.
Es decir, diccionarios que sepan encontrar el equilibrio entre la presión científica y la accesibilidad general. , p.30.
En el ámbito hispánico, en la primera edición de 1983 del Vocabulario científico y técnico publicado por la Real Academia de Ciencias Exactas, Físicas y Naturales opera una selección en el léxico registrado; por lo que debe catalogarse dentro de los denominados diccionarios especiales, frente a los generales o globales .
En la segunda edición, fechada en 1990, se autodefine como un vocabulario de carácter mixto a caballo entre la información terminológica y la enciclopédica.
Por otra parte, informa de que el Trésor de la lengua française, al describir lemas de términos médicos, emplea cuatro procedimientos propios de los diccionarios no especializados: 1 Un indicador de área de experiencia.
La utilización de la marca de uso MEDÉCINE MEDICINA constituye una connotación técnica de tecnolecto.
2 El recurso a la analogía.
3 Una definición para pacientes.
4 Ausencia de entrada para el compuesto sintagmático.
En este apartado advierte que los diccionarios que poseen varios volúmenes no recogen más entradas que los diccionarios con un solo volumen, sino que la diferencia cuantitativa radica en la cantidad de información que se incluye en cada entrada, no en la existencia de un número mayor de lemas.
Junto a ello, se ha de evitar caer en el error de emplear el enciclopedismo en las definiciones lexicográficas.
Así pues, advierte de la imposibilidad en numerosas ocasiones de prescindir de definiciones enciclopédicas en los vocabularios, principalmente porque ello aporta beneficios a los lectores; esta situación ocurre con mediana frecuencia a la hora de definir los sustantivos.
En consecuencia, la difícil tarea de marcar las fronteras entre las definiciones lexicográficas y las enciclopédicas se perfila como uno de los grandes e interesantes dilemas inherentes a la lexicografía moderna.
Metodología
Este modesto estudio se propone indagar en el perfil terminológico desde un punto de vista más lexicográfico, como es la presencia de unidades léxicas referidas a ciertas enfermedades raras o de baja prevalencia en las sucesivas ediciones del diccionario de la Real Academia Española .
La acotación cronológica se establece desde la primera entrega del citado glosario –representada por el Diccionario de autoridades 1726-1739– hasta las últimas enmiendas que revisan las entradas de la vigesimotercera edición y que se adelantan en la consulta en línea del repertorio.
En este sentido, no solo se atenderá a la ausencia o aparición de las entradas dedicadas a patologías poco prevalentes en los diccionarios académicos, sino que se intentará trazar a la vez una somera comparación que dé cuenta de las posibles variaciones en el definidor de cada una de ellas.
Los términos sometidos a estudio han sido recopilados a partir de una selección del listado de patologías que recoge la Federación Española de Enfermedades Raras FEDER en su página electrónica.
Tales vocablos son los siguientes: “acondroplasia”, “acromegalia”, “albinismo”, “aniridia”, “braquicefalia”, “cistinosis”, “cistinuria”, “citrulinemia”, “condrosarcoma”, “coroidemia”, “escafocefalia”, “esclerodermia”, “fenilcetonuria”, “fibromialgia”, “galactosemia”, “glucogenosis”, “hidrocefalia”, “hipocondroplasia”, “hipopituitarismo”, “leucodistrofia”, “linfangioleiomiomatosis”, “manosidosis”, “mastocitosis”, “narcolepsia”, “nefronoptisis”, “nevus”, “osteonecrosis”, “picnodisóstosis”, “plagiocefalia”, “retinosquisis”, “sialidosis”, “siringomielia” y “talasemia”.
Esta nómina fue contrastada y completada a partir de la base de patologías de baja prevalencia que contiene el Portal de información de enfermedades raras y medicamentos huérfanos Orphanet, también con acceso en línea a través de sitio web.
Aparte de las treinta y tres enfermedades raras arriba enumeradas, se tendrán en cuenta las veintiuna siguientes: “anodoncia”, “anotia”, “argiria”, “botulismo”, “brucelosis”, “blefarospasmo”, “braquidactilia”, “criptoftalmia”, “dengue”, “difteria”, “excenfalía”, “favismo”, “fibrosarcoma”, “gigantomastia”, “glioma”, “hemofilia”, “hipertricosis”, “ictiosis”, “legionelosis”, “lepra” y “microcefalia”.
En esta selección de cincuenta y cuatro palabras, se ha optado por eliminar las unidades léxicas complejas que no pueden prescindir de los sintagmas “enfermedad/síndrome/trastorno de”; es decir, aquellas que no tienen entidad para formar por sí solas unidades léxicas simples y autónomas por ejemplo “enfermedad de Fabry” o “síndrome de fatiga crónica”.
Tampoco se incluyen aquellas unidades que aparecen necesariamente especificadas por algún otro modificador tal es el caso de “artritis crónica juvenil” y, en general, todas aquellas que están compuestas por nombres propios como “anemia de Fanconi”.
Para las definiciones técnicas de cada uno de los términos referidos a enfermedades raras han sido consultados, principalmente, el sitio web Orphanet, accesible a través del Registro de Enfermedades Raras del Instituto de Salud Carlos III 2014, y el diccionario especializado Dicciomed.
Análisis y resultados
La primera clasificación se establece en función de si aparecen o no estas voces en las distintas ediciones del DRAE para, enseguida, indagar en la información que se aporta de cada patología concreta.
Términos con definición
En este apartado se ofrece un análisis crítico de las veinte enfermedades raras –ordenadas alfabéticamente– que quedan recogidas en las distintas ediciones del DRAE.
Acondroplasia
Esta enfermedad aparece por primera vez definida en la decimonovena edición del DRAE 1970, acompañada de la marca Pat.
Patología.
La única variación en la definición de la vigesimosegunda edición es el cambio de esta marca por la de la disciplina científico-técnica a la que se asocia Med.
Medicina.
En efecto, una característica de este tipo de enanismo es las extremidades cortas; sin embargo, no viene correctamente especificado el rasgo clínico de la macrocefalia o el tamaño moderadamente desproporcionado de la cabeza en relación con el cuerpo.
Acromegalia
La primera definición para esta patología se halla en la decimosexta edición del DRAE , se repite en la decimoséptima , en la decimoctava y, a partir de la decimonovena edición , es incluida la marca Pat., que se mantiene en la vigésima edición y en la vigesimoprimera .
En la última publicación donde aparece junto a la marca Med. se aprecian algunos cambios que se refieren fundamentalmente a la etiología.
A pesar de que esta modificación supone un avance en la definición, se echa en falta una mención más explícita al gigantismo así como en la acondroplasia se alude al enanismo, a pesar de que venga anunciado por la hipertrofia de las extremidades en todos los casos.
Para esta enfermedad se encuentra una definición en la duodécima edición del diccionario académico 1884.
Esta se ha mantenido inalterada hasta la vigesimosegunda edición : “cualidad de albino”.
Cabe preguntarse, por tanto, por qué este definidor remite constantemente al adjetivo albino cuando en la definición de otras patologías no ocurre lo mismo.
Es complicado valorar hasta qué punto esta definición supone un paso adelante en relación con el carácter precientífico de la anterior, ya que aparenta ser completamente acientífica en este segundo caso.
Lo cierto es que esta es la definición incorporada en la primera edición del DRAE 1780 y que pasará sin cambios hasta la duodécima edición 1884, cuando se perfila el carácter científico de esta afección, ahora definida como “[…] falto entera o parcialmente, y por anomalía congénita, del pigmento que da a ciertas partes del organismo los colores propios de cada especie, variedad o raza y, por tanto, con la piel, el iris, el pelo, el plumaje, etc. más o menos blanco.
Tal vez quedaría pendiente un rediseño de esta entrada en la que no se hace alusión explícita al déficit de melanina y donde no es propiamente especificado el carácter genético –no solo congénito– de esta enfermedad.
Aparece por primera vez en el DRAE en 1970 haciendo referencia a una enfermedad producida por la toxina de un bacilo específico contenido en los alimentos envasados en malas condiciones.
En la vigesimosegunda edición no se aprecia modificación alguna de dicha definición.
Braquicefalia
También en este caso hay una definición que remite al término braquicéfalo, definido como “la persona cuyo cráneo es casi redondo porque su diámetro mayor excede en menos de un cuarto al menor”, en la decimotercera edición del DRAE , p.1046.
Esta es la definición que se ha conservado sin enmiendas hasta la vigesimosegunda edición del diccionario académico.
En efecto, este definido entraña cierto carácter científico, pero resulta algo confusa la explicación sintomática de esta deformación craneal que se caracteriza básicamente por la cabeza corta, ancha y aplanada a nivel occipital parte trasera de la cabeza.
Brucelosis
En 1989, el Diccionario de la Real Academia Española incluye entre sus entradas la de brucelosis para definir una enfermedad infecciosa transmitida al hombre por diversos animales y producida por microorganismos; como la fiebre de Malta, la fiebre mediterránea, etc. En la vigesimosegunda edición, se ofrece al lector una definición un poco más explícita en la que ya se distingue los tipos de animales que pueden transmitir esta infección al hombre así como el tipo de bacterias.
En la edición de 1732 existen dos entradas para este vocablo.
La segunda entrada hace referencia a dengue como una prenda de vestir femenina.
Ya en 1914 aparecen las dos definiciones con las que fue introducida la palabra además de con la definición médica que se incluye en el suplemento de 1899.
En 1925 hay una nueva entrada para dengue con dos definiciones particulares de Chile.
La primera se refiere a una planta y la segunda, a la flor de esta planta.
La edición de 1983 recoge una ilustración además de las dos entradas para dengue.
Y en 1992 se lee una nueva definición concerniente a la primera entrada de la palabra.
En primer y segundo lugar aparecen las definiciones que se han venido comentando desde su primera aparición en 1732.
En tercer lugar hay una nueva definición “contoneo”; y, en cuarto lugar la definición más médica, que ya no es catalogada en la clasificación Med., sino en Pat.
En la vigesimosegunda edición de nuevo se vuelve a la clasificación Med., ocupando de nuevo el tercer puesto y dejando el cuarto lugar a la definición de “contoneo”.
Difteria
En 1899, se ofrece dentro de esta definición una localización más exacta de la enfermedad ya que la definición ofrecida en 1884 es complementada con la aparición de “comúnmente en la garganta”.
Esta definición se mantendrá durante veintiocho años, hasta que en 1927 se ofrezca una descripción un poco menos explícita pero en la que se añade la característica de “enfermedad infecciosa”.
En 1936 se encuentra una definición más completa que describe difteria como enfermedad infecciosa y contagiosa y en la que se exponen algunos síntomas de dicha enfermedad: “fiebre y postración”.
La edición de 1950 recoge una definición más breve de difteria que incluye tan solo su carácter infeccioso y la formación de falsas membranas en las mucosas.
Seis años más tarde, en 1956, se recupera la definición que se había dado de difteria en 1936 y que se mantendrá otros veintisiete años, ya que en 1983 vuelve a aparecer la entrada de esta palabra acompañada de la definición a la que se hacía referencia ya en 1950.
Un año después –en 1984– se retoma la definición de 1936; y en 1989 se vuelve a la de 1936, que será la que permanezca en vigor hasta la vigesimosegunda edición.
Esclerodermia
Posteriormente, será incluida con estos términos en la decimosexta edición del DRAE 1936 y así permanecerá hasta la actualidad.
Parece aconsejable especificar la etiología de esta enfermedad como una acumulación de colágeno en la piel y otros órganos. Así como ampliar el espectro sintomático no solo quedándose en los aspectos cutáneos, sino también mencionando las manifestaciones musculares y óseas, o incluso adicionalmente en órganos internos.
Fenilcetonuria
La palabra glioma aparece definida por primera vez en la vigesimosegunda edición del DRAE refiriéndose a un tumor de las células gliales.
En 1936 se incluye por primera vez en el DRAE , p.677 como “[…] hemopatía hereditaria, caracterizada por la dificultad de coagulación de la sangre, lo que motiva que las hemorragias provocadas o espontáneas sean copiosas y hasta incoercibles […]”, y no es hasta la actual edición –la vigesimosegunda– cuando se aprecia una mínima modificación con respecto al léxico empleado para la definición: la palabra “incoercible” es reemplazada por la locución “difícil de detener”.
El vocablo hidrocefalia es recogido por primera vez en la decimoquinta edición del DRAE 1925 como “hidropesía de la cabeza” y esta es la definición que permanece inalterada hasta llegar la vigesimosegunda edición donde es enunciada como “dilatación anormal de los ventrículos del encéfalo por acumulación de líquido cefalorraquídeo”.
Se trata, evidentemente, de una definición que incorpora, en este caso, matices científicos suficientes y, desde el punto de vista lexicográfico, minimiza los efectos de la circularidad al suprimir el término hidropesía que equivale a una acumulación de líquido seroso por encima de los niveles típicos.
La definición que ofrece la RAE de ictiosis en la edición de 1927 y que se mantendrá durante varias ediciones hace referencia a esta palabra como “enfermedad de la piel, que se caracteriza por cubrirse ésta de un tejido escamoso” , p.1079.
Sin embargo, en la vigesimosegunda edición, ictiosis es definida como “alteración patológica de la piel, que toma aspecto escamoso” .
Lepra
En 1780 no cambia la definición, si bien es suprimida la cita bíblica.
En 1925 se alude a la dificultad existente en la curación de esta enfermedad.
En la edición publicada en 1936 hay nueva definición para lepra además de la que había anteriormente y que permanecía desde 1899, con alguna ampliación de 1925.
En esta edición se incluye la aparición de la enfermedad y su forma en animales.
La palabra caquexia recogida en la definición de lepra desde 1899 no será sustituida por anestesias hasta la edición publicada en 1956, y el adjetivo leonado que caracterizaba el color de las manchas desaparecerá quedando la lepra definida de la siguiente manera: “[…] enfermedad infecciosa crónica, caracterizada principalmente por síntomas cutáneos y nerviosos, sobre todo tubérculos, manchas, úlceras y anestesias […]” , p.798.
Desde 1734 en adelante, esta voz no está catalogada en ningún campo hasta 1970, cuando ambas definiciones son clasificadas como patología Pat.
En la edición de 1984 y particularmente en el manual tomo IV incógnito-papel lo que en la definición usual aparece como anestesias, en este caso se lee “falta de sensibilidad en la zona afectada”.
Por lo que respecta a la segunda definición, esta queda catalogada dentro de Veter., ya que la definición es más específica de animales.
Esta categorización se conservará en la edición siguiente de 1989.
Sin embargo, en el año 1992 se vuelve al empleo de la palabra anestesias dentro de la definición, y al uso de Pat. para la categorización de la segunda definición.
En la última edición, el único cambio con respecto a la última edición es la categoría de la segunda definición.
De nuevo se emplea Veter. y no Pat.
Microcefalia
En la entrada de 1936 se describe como “calidad de microcéfalo”.
Es en 1950 cuando la palabra “microcéfalo”, a la que remite el diccionario en la entrada “microcefalía”, ofrece una definición muy poco explícita: “de cabeza pequeña”.
Seis años después, en 1956, se vuelve a la misma definición que se ofrecía de microcéfalo en la edición de 1936.
En 1989 la definición propuesta por la RAE retoma la descripción “de cabeza pequeña”.
En la vigesimosegunda edición del diccionario de la RAE hay dos definiciones para microcéfalo, que resumen las definiciones dadas en ediciones anteriores.
Narcolepsia
Esta patología –también conocida como “síndrome de Gelineau” o “epilepsia del sueño”– no ha sido incluida hasta la vigesimosegunda edición del diccionario donde es definida como “estado patológico caracterizado por accesos irresistibles de sueño profundo” .
Más que a un estado patológico, habría referirse a un trastorno neurológico, a pesar de que su síntoma más característico sea, en efecto, los episodios de somnolencia de forma incontrolada y repentina.
Se trata de proliferaciones de las células melánicas de la piel y mucosas que originan manchas bien localizadas.
Talasemia
Esta definición se mantiene hasta 1992.
En cualquier caso, se trata de una definición completa, desde una perspectiva médica, ya que integra datos referentes a la tipología del trastorno, a su etiología e incluso a su incidencia geográficamente localizada de hecho, esta enfermedad también es conocida como “anemia mediterránea”.
Términos sin definición
A continuación se incluyen las patologías que carecen de entrada en las distintas ediciones del DRAE, sumando en números reales un total de treinta y cuatro enfermedades de baja prevalencia.
Curiosamente, a la aniridia, una enfermedad que puede recibir una definición tan sencilla como “ausencia clínica del iris”, no se le dedica ninguna entrada en el diccionario académico.
Anodoncia
Este término no tiene cabida en el DRAE aun pudiéndose constituir como “enfermedad congénita rara que se caracteriza por la ausencia de un número de dientes”.
Anotia tampoco tiene entrada en el DRAE, cuya definición se refiere a la ausencia congénita de una o ambas orejas.
Argiria
La argiria es una enfermedad caracterizada por el cambio de color de la piel, de un color natural a un color azul oscuro.
Blefarospasmo
El blefarospasmo consiste en una anomalía de la función de los músculos de los párpados causando el cierre involuntario de estos.
También se asocia a espasmos de los músculos de la cara.
Braquidactilia
La braquidactilia hace referencia a una cortedad anormal de los dedos de las manos o de los pies.
Así como aparece definido el nominal cistina, resulta coherente que la cistinosis estuviera recogida en el diccionario como una enfermedad metabólica poco frecuente que provoca acumulación de cistina en los tejidos orgánicos y con ello la aparición de cristales de este aminoácido en la córnea, la médula, los ganglios linfáticos y vísceras como el riñón, principalmente.
Cistinuria
Lo mismo cabría decir en relación con la cistinuria, otra enfermedad poco común, hereditaria, que se caracteriza por un trastorno en la reabsorción de aminoácidos básicos y provoca la formación de cálculos en riñones, uréter y vejiga.
Citrulinemia
Tampoco hay una entrada para la citrulinemia, trastorno metabólico en el que existe un déficit de la sintetasa del ácido argininsuccínico, una enzima necesaria para la incorporación del amoníaco en el ciclo de la urea.
El condrosarcoma carece de definición en el DRAE, siendo un tipo de tumor maligno de hueso que se desarrolla en las células de cartílago.
Ni la membrana coroide ni la enfermedad que directamente se le asocia, coroidemia, son definidos en el diccionario.
Se trata de una enfermedad hereditaria rara que se caracteriza por una degeneración progresiva de varias capas de células en el fondo del ojo.
Criptoftalmia
La criptoftalmia es la adherencia completa de los párpados y tampoco aparece recogida en el DRAE.
Escafocefalia o escafocéfalo
No se encuentran resultados para escafocefalia o escafocéfalo en los diccionarios académicos, otro tipo de deformidad craneal como la braquicefalia y la plagiocefalia que se desarrolla durante los primeros meses de vida, afectando sobre todo a bebés prematuros, y que se caracteriza por el alargamiento y la estrechez de la cabeza.
Excenfalía
Excenfalía consiste en una malformación en la cual el cerebro está situado fuera del cráneo.
Favismo
Con el lema de favismo se hace referencia a aquellas enfermedades relacionadas con células rojas.
La fibrosarcoma engloba a enfermedades raras del hueso o de los tumores raros.
Fibromialgia
El término médico fibromialgia, referido a un conjunto de síntomas músculo-esqueléticos caracterizados por dolor persistente y fatiga extrema, entre otros de tipo psicológico, no tiene entrada en el DRAE.
Sin embargo, vocablos como acidia pereza, flojedad; pero también tristeza, angustia poseen un largo recorrido lexicográfico en los diccionarios académicos, desde Diccionario de autoridades , apuntando algunos de los rasgos clínicos que con frecuencia son asociados, por ejemplo, a la fibromialgia.
Parece clara la combinación de componentes patológicos físicos y psicológicos en el concepto de acidia o acedia y su vinculación con enfermedades raras como el síndrome de fatiga crónica o la ya citada fibromialgia.
La galactosemia –enfermedad caracterizada por deficiencias enzimáticas que afectan al metabolismo de la galactosa– no recibe tratamiento lexicográfico en los diccionarios de la Real Academia, a pesar de que sí haya una entrada dedicada al término galactosa.
Gigantomastia es definida como una enfermedad rara ginecológica que consiste en el crecimiento excesivo, difuso e incluso discapacitante de uno o ambos senos.
Glucogenosis
La glucogenosis –entendida como un conjunto de enfermedades metabólicas caracterizadas por un trastorno en las vías de formación y utilización del glucógeno– tampoco se incluye en los repertorios lexicográficos de la RAE.
Hipocondroplasia
A diferencia de la acondroplasia, el diccionario académico no incluye el término hipocondroplasia, referido en este caso a la afección caracterizada por una baja estatura desproporcionada.
Hipertricosis
Hipertricosis se conoce como una enfermedad congénita consistente en el aumento tanto en la cantidad como en el grosor del pelo.
El lema hipopituitarismo carece de presencia en las ediciones del DRAE.
Se trata de un término médico que hace referencia a una disminución anormal de las hormonas secretadas por la glándula hipófisis.
Leucodistrofia
Los desórdenes genéticos agrupados bajo el término leucodistrofia, resultantes de la degeneración de la grasa de la vaina de mielina que recubre las fibras nerviosas del cerebro y las glándulas adrenales, se omiten igualmente.
Linfangioleiomiomatosis
El padecimiento pulmonar que tiene como síntoma más común la disnea respiratoria progresiva –conocido como linfangioleiomiomatosis– no se encuentra definido.
Tampoco la manosidosis, una enfermedad de carácter hereditario debida a un trastorno del metabolismo de los carbohidratos que incluye deformaciones faciales y retraso mental.
Mastocitosis
Ni el término mastocitosis crecimiento anormal de los mastocitos en el cuerpo, ni mastocito célula que se origina en las células madre de la médula ósea y actúa en la mediación de procesos inflamatorios son lematizados.
De la patología denominada nefronoptisis, caracterizada por el pequeño tamaño de los riñones con numerosos y pequeños quistes, no se encuentra información en el diccionario.
La osteonecrosis es una enfermedad rara causada por la disminución de flujo sanguíneo en los huesos de las articulaciones, implicando su deterioro.
Picnodisóstosis o picnodisostosis
La picnodisóstosis o picnodisostosis es un tipo inusual de displasia ósea.
Plagiocefalia
La plagiocefalia –ya mencionada en el apartado de la escafocefalia o escafocéfalo– se caracteriza por una distorsión asimétrica aplastamiento lateral del cráneo.
Retinosquisis
La retinosquisis, por su parte, hace referencia a la formación de un quiste intrarretiniano, debido a la separación de las capas de la retina.
Por otro lado, la sialidosis es un desorden metabólico caracterizado por un defecto de la enzima salidasa.
Para esta patología no se encuentra un término definido en la vigesimosegunda edición del diccionario académico.
Tampoco se lee en estos diccionarios la siringomielia, que es un daño en la médula espinal, debido a la formación de un área llena de líquido dentro de esta.
Discusión
Al pasar a porcentajes los datos precedentes, se observa que un 37.03 % de los términos analizados cuenta con definición en alguna de las distintas ediciones del DRAE, frente a un 62.96 % de vocablos que carecen de entrada en el citado glosario.
La Tabla 1 muestra información de la fecha de incorporación de los términos seleccionados sobre enfermedades raras que sí aparecen recogidos en las distintas ediciones del diccionario académico:
Haciendo las estadísticas en función del siglo en que se recogen por primera vez estas veinte voces, se establece el siguiente gráfico:
Como se puede observar en el Gráfico 1, es en la primera mitad del siglo XX cuando se encuentra la cifra más alta de incorporación, en el diccionario académico, de los términos de enfermedades de baja prevalencia seleccionados para efectuar esta investigación; en segundo lugar queda el siglo XXI, observando que está poco avanzado y que en esta acotación temporal el DRAE solo cuenta con la edición de 2001 y el avance de la vigesimotercera.
Esto último puede justificarse por la magnífica labor de visibilización –con las consecuencias que ello implica– de estas patologías llevadas a cabo por FEDER desde finales del siglo XX.
En esta crónica de ausencias, cabría preguntarse cuáles son los criterios que aplica la Real Academia a la hora de incluir en el diccionario unos términos y no otros, referidos todos ellos a enfermedades raras.
Si bien desde sus inicios se sirvió de fuentes literarias, parece lógico que el principal razonamiento que guíe la inclusión o no de esta terminología médica sea el uso más o menos frecuente que hacen los hablantes de estos términos.
Pero, ¿cómo se mide el empleo que un hablante medio pueda hacer de estas palabras?, ¿se trata acaso de un juicio poco objetivo?
A este respecto resulta muy significativo que el DRAE no incorpore la voz fibromialgia, cuando se trata de una enfermedad que recientemente ha dejado de ser considerada como poco prevalente.
Tal vez tales criterios, en principio poco específicos, se pongan más de manifiesto al buscar las entradas agrupadas bajo el lema síndrome o enfermedad, donde solo se incluyen aquellas que parecen contar con un elevado reconocimiento social y acerca de las cuales ya existe conciencia pública.
Dicho sea de paso, parece conveniente incluir en el diccionario el sintagma enfermedad rara en esta segunda entrada, o mejor enfermedad poco frecuente como se está llamando en los últimos años para evitar la metonimia en las connotaciones de raro; es decir, para salvar la errónea creencia de que un individuo que padece una enfermedad rara ha de ser, por extensión, raro.
Esta situación es consecuencia de los objetivos que se marcó inicialmente el Diccionario de Autoridades, puesto que le otorgó una relevancia de segundo orden a la incorporación de léxico técnico relacionado con la medicina, en tanto que se planteó reservarlo para crear una obra dedicada exclusivamente a esta cuestión.
Así, tan solo fueron incluidas las voces más comunes y precisas procedentes del campo de las ciencias, aunque se pueden hallar ejemplos que hacen dudar del cumplimiento de esta orientación; o sea, se pone de manifiesto el problema de la selección de entradas desde las primeras ediciones de este diccionario .
Es evidente que la vigesimosegunda edición supone un avance con respecto al tratamiento lexicográfico de algunos de los términos especializados sobre patologías poco prevalentes.
Tanto es así que, en esta pequeña selección, se encuentran nuevas definiciones lexicográficas para fenilcetonuria, narcolepsia y nevus.
También es encomiable el esfuerzo por adaptar ciertas definiciones médicas a los avances de la ciencia, como ocurre en los casos de acromegalia o hidrocefalia.
Sin embargo, son varias las entradas que reclaman una reformulación de acuerdo con estos avances científicos por ejemplo, no se especifican correctamente algunos síntomas de la acondroplasia; o la definición de braquicéfalo resulta, hasta cierto punto, oscura, entre otros.
Por otra parte, son incoherentes las remisiones de ciertas definiciones de sustantivos como albinismo, braquicefalia a su correspondiente adjetivo albino, braquicéfalo, cuando en entradas similares por ejemplo, en hidrocefalia los sustantivos reciben definición completa.
Por tanto, parece aconsejable la remodelación de algunas de estas entradas lexicográficas que –en muchos casos– han permanecido invariables durante varias décadas en las distintas ediciones del diccionario académico ejemplo de ello son braquicéfalo o esclerodermia.
Como evoca Gutiérrez Rodilla, en el siglo XVIII, los redactores del Diccionario de Autoridades se basaron en la tradición literaria para crear el repertorio léxico; de esta manera, los términos médicos que fueron incluidos ayudaban a entender las obras literarias, quedando al margen las necesidades de los usuarios de la lengua en cuanto al conocimiento de la realidad.
Desde otro enfoque, sin entrar en un análisis exhaustivo sobre la formación de unidades léxicas referidas a enfermedades raras, tanto las que son recogidas en el DRAE como las que no, hay que advertir que estas comparten los mismos mecanismos morfológicos que otras palabras de uso común.
Así, por ejemplo, “aniridia”, “anodoncia” o “anotia” con prefijo privativo o de negación “an-”, “excenfalía” prefijada por “ex-”, con el sentido de “fuera de”, “hipopituitarismo” o “hipocondroplasia” prefijadas por “hipo-”, “por debajo de”, “hipertricosis” “hiper-” o “por encima de”.
Igualmente, se encuentran compuestos como “hidrocefalia” “hidro-” = “agua” y “-cefalia” = “cabeza”, “microcefalia” “micro-” = “muy pequeño” y “braquidactlia” o “braquicéfalo” “braqui-” gr. brachys, “corto”, referido a “dedos” y “cabeza”.
Algunas palabras incorporan un segundo elemento de composición referido a la sangre “-emia”: “galactosemia” < “galactosa”; “citrulinemia” < “citrulina”; “coroidemia” < “coroide”; “talasemia” < gr. thálassa, “mar”.
También es frecuente la nominalización a partir de bases sustantivas que incorporan sufijos como “-osis” “glucogenosis” < “glucógeno”; “legionelosis” < “legionella”; “brucelosis” < “brucella”; “mastocitosis” < “mastocito”; “sialidosis” < “salidasa” e “-ismo” “albinismo”; “botulismo”.
Según lo anterior, no se pueden tampoco determinar que las causas de inclusión o exclusión de lemas sobre enfermedades raras, en los diccionarios académicos, residan en algún tipo de incongruencia con respecto a las normas habituales por las que se rige la lengua española en los procesos de formación de palabras.
Conclusiones
1. En este trabajo se pone de manifiesto la imprecisión en los criterios lexicográficos que se manejan para la incorporación y el tratamiento de las unidades léxicas especializadas en los diccionarios académicos; concretamente, en los términos referidos al área de la medicina y las ciencias de la salud, como se da cuenta en el conjunto heterogéneo de términos sobre enfermedades raras que han sido seleccionados.
De un total de cincuenta y cuatro patologías, tan solo veinte el 37.03 % están lematizadas en el DRAE.
Especialmente destacable es la ausencia de la voz fibromialgia, puesto que en los últimos años ya es considerada una enfermedad prevalente y, sin embargo, carece de lema en el citado diccionario.
2. En consecuencia, no se ha podido deducir con exactitud, en este estudio, cuáles son los principios que se aplican en el tratamiento lexicográfico de las entradas dedicadas a enfermedades raras y, por tanto, se llega a la conclusión de que esta muestra de términos no aparece recogida de forma sistemática en el diccionario académico, a pesar de presentar las mismas características que otras palabras del léxico general.
3. El diccionario académico cubre de manera muy parcial las necesidades de los usuarios público no especializado, profesionales de la comunicación sin formación en medicina o ciencias de la salud, entre otros que pretendan informarse sobre diversos aspectos lexicográficos definiciones, variaciones en la codificación de las voces, por mencionar solo algunos de las patologías poco prevalentes.
No obstante, hay que aludir obligadamente al mérito que supone la creciente incorporación de vocablos referidos a estas patologías en las distintas ediciones del DRAE, que ha tenido lugar desde el siglo pasado hasta nuestros días.
4. En todo caso, el diccionario de la Real Academia es un referente clave, al menos, para cualquier hispanohablante, a la hora de resolver dudas léxico-terminológicas y, en este sentido, no debería perder de vista su cometido general de aclarar el significado de aquellas palabras –especializadas o no– que se van haciendo patrimonio de nuestra lengua y que, con mayor o menor tradición, se repiten diariamente en el discurso.
5. Convendría, pues, que el diccionario ampliara la nómina de definiciones relativas a enfermedades raras, pudiendo de esta forma generar una idea aproximada y no prioritariamente científica, sino principalmente divulgativa, de aquellas que pudieran considerarse más usuales por ejemplo, basándose en el índice de referencias que se hacen de ellas en los medios de masas; ampliando también así el conocimiento general que en la actualidad se tiene sobre estas patologías.
6. Asimismo, sería conveniente acometer, desde un punto de vista científico y especializado, la ardua tarea de elaborar un diccionario de enfermedades raras –o mejor enfermedades poco frecuentes– que pretenda acercar el conocimiento de la terminología sobre estas patologías a un público no especialista.
Si bien es cierto que FEDER –a nivel nacional– y –a nivel europeo– en sus respectivas páginas en línea recopilan información sumamente útil y actualizada sobre esta cuestión.
7. Un nivel ulterior en el estudio sobre la presencia de las voces que designan enfermedades raras en los diccionarios habría de considerar la consulta del Diccionario de términos médicos de la y podría completarse con la búsqueda en otros repertorios como el Vocabulario científico y técnico de la .
El Lupus Eritematoso Neonatal LEN es un desorden autoinmune caracterizado por la presencia de lesiones cutáneas y/o alteraciones de la conducción cardíaca en recién nacidos de madres con anticuerpos acs. anti Ro, anti La y/o excepcionalmente anti U1RNP.
Las manifestaciones cutáneas y cardíacas coexisten sólo en el 10% de los pacientes.
Puede haber también compromiso hepático, hematológico y más raramente pulmonar, neurológico y gastrointestinal. CASOS CLÍNICOS
PACIENTE Nº 1
Niño de 3 meses con lesiones eritematosas, redondeadas, de bordes definidos, con centro más pálido en el rostro, los miembros superiores, de aspecto reticulado en miembros inferiores y dorso de 1 mes de evolución.
Hepatoesplenomegalia Figura 1.
Madre y abuela materna con diagnóstico de Lupus Eritematoso sistémico LES
Exámenes complementarios: Hb 10g/dl, Hto 30%, GPT 78 UI/L, C3 53 mg/dl y C4 3mg/dl , FAN+ 1/100, acs. anti Ro, anti La, anti Sm y anti U1RNP negativos.
Estudio histopatológico: hiperqueratosis, atrofia epidérmica, vacuolización de queratinocitos basales e infiltrado difuso mononuclear en dermis superficial.
Inmunofluorescencia directa IFD: banda segmentaria dermoepidérmica de disposición granular fina IgG+ y C3+.
Valoración cardiológica normal.
Tratamiento: hidrocortisona 1% crema.
Resolución de las lesiones cutáneas, negativización del FAN y normalización del hepatograma a los 6 meses de vida.
PACIENTE Nº2
Niña de 4 meses con lesiones eritematoescamosas de 1 mes de evolución, algunas ligeramente atróficas, de bordes policíclicos, en cuero cabelludo, cara, pabellones auriculares, región preesternal, miembros superiores e inferiores y dorso de manos Figura 2.
Palmas y plantas con lesiones purpúricas de aspecto vasculítico y erosiones en mucosa oral y reborde gingival.
Madre con LES de 10 años de evolución.
Exámenes complementarios: Hb 8,2 g/dl, Hto 25%, LDH 1092 UI/L, Coombs + en la madre y la niña, TGO 396 UI/L, TGP 239 UI/L, ESD 113 mm/h, Hipocomplementemia en madre e hija, FAN + 1/1000 patrón homogéneo en la niña y moteado en la madre, anti Ro y anti La positivos en ambas.
Estudio histopatológico: atrofia de la epidermis, vacuolización del estrato basal, infiltración linfocitaria dérmica y vasculitis de pequeños vasos.
Valoración cardiológica normal.
Tratamiento: hidrocortisona 1% crema, resolviendo las lesiones cutáneas a los 10 días.
A los 6 meses de vida, lesiones residuales hipopigmentadas y levemente atróficas con resolución completa del compromiso hepático y hematológico.
PACIENTE Nº3
Niño de 1 mes y medio con lesiones anulares de bordes eritematosos, sobreelevados, con centro claro, en cara, región preauricular, cuello, hombro y abdomen, esta última con centro atrófico de 15 días de evolución Figura 3.
Madre con diagnóstico de LES.
Exámenes complementarios: Gb 13300/mm3, Hb 10g/dl, Hto29%, TGO 149 UI/L, TGP 96 UI/L, FAL 1141 UI/L , FAN + 1/1000 patrón moteado grueso en la madre y el niño, acs. anti Ro, anti DNA nativo y anti U1RNP positivos en la madre, anti Ro y anti La negativos en el paciente el hospital no contaba con reactivos para anti U1RNP y anti DNA nativo.
Estudio histopatológico: epidermis aplanada, vacuolización de los queratinocitos basales, membrana basal engrosada PAS+, infiltrado mononuclear perianexial.
Valoración cardiológica normal.
Desaparición de las lesiones cutáneas al quinto mes de vida y del compromiso hepático al séptimo mes sin requerir tratamiento.
PACIENTE Nº4
Niña de 3 meses con lesión eritematosa en antifaz, pequeñas placas redondeadas, ligeramente atróficas en región temporooccipital bilateral y cuello y finas telangiectasias en su superficie Figuras 4 y 5.
En región genital, lesión eritematosa, atrófica, de bordes definidos de 2 meses de evolución.
Madre con alopecia cicatrizal, ojo seco, boca seca y anemia, sin diagnóstico de su enfermedad al momento de la consulta.
Exámenes complementarios: Hb 11,2g/dl, Hto 33%, TGO 265 UI/L, TGP 212 UI/L, FAL 927 UI/L, C3 54 mg/dl, C4 2 mg/dl, FAN + 1/1000 patrón moteado grueso y anti La positivo paciente, FAN + 1/2000 patrón homogéneo y anti La y anti Ro positivos madre
Estudio histopatológico: capa córnea engrosada, epidermis adelgazada, intensa vacuolización de queratinocitos basales, en dermis infiltrado mononuclear difuso.
Membrana basal engrosada Figura 6.
Valoración cardiológica normal.
Tratamiento: Hidrocortisona 1% tópico, Pimecrolimus 1% .
Desaparición de las lesiones eritematosas a los 15 días y persistencia de lesiones atróficas con puntillado petequial en cuero cabelludo, normalizando las enzimas hepáticas a los 10 meses de vida.
Luego, a la madre de la paciente se le realizó diagnóstico de Síndrome Sme. de Sjögren.
El LEN se caracteriza por la presencia de lesiones cutáneas, defectos de la conducción cardíaca o ambos, en recién nacidos de madres con anti Ro, anti La y/o excepcionalmente anti U1RNP.
Es una enfermedad poco frecuente, que afecta aproximadamente a 1:20000 recién nacidos vivos con predominio femenino 65%,aunque en nuestros pacientes no se vio esta tendencia.
Se presenta en hijos de mujeres con diagnóstico de LES, Sme. de Sjögren u otras colagenopatías.
Aproximadamente la mitad de las madres son asintomáticas al momento del diagnóstico, y sólo presentan anti Ro positivos.
En nuestros pacientes, tres de las madres tenían LES y a una de ellas se le diagnosticó Sme. de Sjögren.
La patogenía es aún desconocida, pero el pasaje transplacentario de autoanticuerpos, principalmente anti Ro presentes en el 95% de los casos de niños con LEN y sus madres es fundamental.
La naturaleza transitoria de las manifestaciones coincidente con la desaparición de anticuerpos circulantes en el suero del niño tiende a confirmar esta hipótesis, así como las investigaciones realizadas en animales que han podido reproducir lesiones de LEN.
El antígeno Ro se encuentra en piel, corazón, hígado, intestino, pulmones, cerebro y células hemáticas, tejidos mayormente afectados en el LEN.
Los rayos ultravioletas y los estrógenos aumentan la expresión del antígeno Ro en la superficie del queratinocito.
Sin embargo, la presencia de autoanticuerpos es necesaria pero no suficiente para producir LEN.
Incluso hay discordancia entre gemelos, por lo que se supone que existen factores desconocidos que hacen a algunos niños susceptibles ante la presencia de autoanticuerpos maternos.
Las lesiones cutáneas del LEN pueden ser congénitas 20% o aparecer dentro de los primeros 3 meses de vida.
Son placas eritemato-escamosas, con bordes sobreelevados y centro más claro, de disposición anular o policíclica que resuelven antes del año de vida.
En la mayoría de los pacientes las lesiones se ubican en áreas fotoexpuestas cara y cuero cabelludo, aunque cualquier parte del tegumento puede estar afectada.
Es muy habitual y característico el eritema periocular, denominado en "ojos de mapache".
Menos frecuentemente se observan lesiones purpúricas, atróficas, telangiectásicas y símil eritema multiforme.El tratamiento de las lesiones cutáneas consiste en fotoprotección, corticoides tópicos de baja potencia y eventualmente la utilización de láser en las telangiectasias residuales.
La alteración cardiológica característica del LEN es el bloqueo cardíaco de 3º grado, el cual se desarrolla en el segundo trimestre del embarazo y es de carácter permanente.
La bradicardia fetal es un signo de sospecha durante el embarazo, confirmándose a través de ecocardiografía fetal.
La tasa de mortalidad de los lactantes con bloqueo cardíaco congénito BCC es de alrededor del 20% aún con la implantación de marcapasos, tratamiento requerido entre el 50 y el 100% de los casos.
El riesgo de compromiso cardíaco en el primer hijo de madre anti Ro positiva es del 1-2%, y el de recurrencia del mismo en un segundo hijo del 18%.Actualmente se estudia la eficacia de la inmunoglobulina endovenosa como profilaxis del BCC en embarazos de riesgo madres que ya tienen hijos con LEN y se sugiere el monitoreo con ecocardiografía fetal desde la semana 16 de gestación en toda madre con anti Ro positivo.
El compromiso hepático en el LEN 10% de los casos se manifiesta más comúnmente como insuficiencia hepática, colestasis o aumento de transaminasas.La totalidad de nuestros pacientes tuvo compromiso hepático con resolución espontánea.
Las manifestaciones hematológicas 10% de los casos más frecuentemente descriptas son trombocitopenia, anemia, neutropenia o pancitopenia.
Todas estas alteraciones son casi siempre transitorias y leves.
Es excepcional el compromiso de otros órganos como pulmón y tubo digestivo.
Se ha investigado la posibilidad de que exista compromiso neurológico relacionado con LEN.
Se publicaron trabajos en los que, a pacientes con LEN o hijos de madres con anti Ro positivo, se los estudió con neuroimágenes y con medición del perímetro cefálico; observándose mayor frecuencia de alteraciones que en la población sana.
Los diagnósticos diferenciales de las lesiones cutáneas son dermatitis seborreica, tinea corporis, psoriasis, dermatitis atópica, granuloma anular, acné neonatal, eritema multiforme, histiocitosis de células de Langerhans e infecciones congénitas.
El diagnóstico de LEN se establece con hallazgos clínicos característicos y la identificación de los acs. ya citados en la madre y el niño.
El estudio histopatológico de la piel es compatible con lupus cutáneo subagudo, aunque en general no es necesario para confirmar el diagnóstico.
El pronóstico de la enfermedad lo marca el compromiso cardíaco, ya que el restante de las manifestaciones son en su mayoría transitorias y auto resolutivas.
Es indispensable el seguimiento a largo plazo de los pacientes, ya que tienen riesgo aumentado de desarrollar enfermedades autoinmunes en la infancia tardía o en la adultez.
1 Médico Internista, Gastroenterólogo, Nutriólogo.
Profesor Titular, Unidad de Gastroenterología, Departamento de Medicina, Facultad de Medicina.
Objetivo: Describir las características epidemiológicas de los sujetos con enfermedad ácido-péptica en un centro diagnóstico de primer nivel entre los años 1993 y 2007.
Resultados: Se incluyeron 12.638 registros de pacientes de 44,0 ± 16 años, 62,3% mujeres y 37,7% hombres.
Los principales hallazgos fueron: esofagitis péptica 14,1%, úlcera gástrica 4,1%, úlcera duodenal 7,0% y duodenitis erosivas en el 10%.
Entre las úlceras gástricas, las corporales fueron el 56,4% y las lesiones erosivas gástricas representaron el 21% de los casos.
Solo la enfermedad ácido péptica duodenal redujo significativamente su frecuencia en el periodo examinado asociado al consumo aumentado de medicamentos inhibidores de la bomba de protones.
Ninguna lesión presentó variación estacional.
La enfermedad ácido péptica es frecuente en centros de diagnóstico médico de primer nivel, predominando en los varones.
2. La enfermedad ácido péptica duodenal presenta una reducción significativa en los últimos 14 años, probablemente asociado al mayor consumo de inhibidores de bomba de protones.
3. Se requieren estudios multicéntricos para corroborar los hallazgos descritos.
La dispepsia tiene una elevada prevalencia en la población general que según los estudios puede ir entre 8% y 54%, frecuencia que depende de la definición y metodología utilizadas 1, lo cual motiva un uso elevado de los servicios de salud en todo el mundo 2.
Aunque la estrategia de diagnóstico y manejo más adecuada no está aún definida entre la endoscopia diagnóstica temprana o el tratamiento empírico en pacientes sin estudio previo 3, en nuestro medio se ha recomendado la esofagogastro-duodenoscopia EGD temprana como método de elección, ante la elevada prevalencia de cáncer gástrico en algunas regiones de Colombia 4 y moderada para la población general 5-9.
La endoscopia digestiva del tubo digestivo superior EGD es considerada el estándar de oro para el estudio de la dispepsia 10 lo cual permite identificar lesiones macroscópicas y, mediante la biopsia, las lesiones histopatológicas para así guiar el tratamiento adecuado del paciente.
La enfermedad ácido péptica incluye una variedad de lesiones que afectan desde el esófago hasta el duodeno e incluso el yeyuno e íleon en ciertos casos; las úlceras gástricas y duodenales forman el grupo principal y el de mayor riesgo de morbilidad y mortalidad, relacionadas con sus complicaciones hemorragia, perforación y obstrucción 11.
En la literatura se describe una reducción progresiva de la frecuencia de úlceras gástricas y duodenales 12-16 como consecuencia de la disminución de la tasa de infección por Helicobacter pylori en la población general en los países desarrollados 11, 13, 15-18, en vía de desarrollo 19 y en clases media y alta de estos últimos 20.
Entre tanto, las tasas de mortalidad por hemorragia digestiva alta no han cambiado en frecuencia y se mantiene alrededor del 10% al 15% 12, 21, 22.
Aunque las tendencias en tasas de infección por Helicobacter pylori no parecen haber cambiado en nuestro país 23-25, el consumo de los antiinflamatorios no esteroideos AINES se ha aumentado de manera muy importante en todo el mundo 13, 16, 18 incluido Colombia 26, también asociado a la principal complicación, ulcera péptica sangrante 11, 17, 21, 22, 26, 27.
Algunos estudios han informado además de una variación estacional de la enfermedad ulcerosa péptica y de sus complicaciones como el sangrado 12, 18, 22, 28-32 y la perforación 33 especialmente en los meses de marzo, abril, septiembre y octubre, asociado 28, 29 o no 30, 31 al uso de AINES y la variación estacional de la infección por Helicobacter pylori, particularmente para la dispepsia y la úlcera duodenal 32, 34, pero que otros autores no han confirmado o plantean que dicha periodicidad ha desaparecido 35-37.
En Colombia no se han descrito los hallazgos endoscópicos de series grandes en el tiempo ni establecido su tendencia y posible estacionalidad.
En nuestra experiencia, la observación de la frecuencia de lesiones relacionadas con la exposición al ácido ha venido disminuyendo, sin que se haya cuantificado a la fecha y no se ha descrito esta situación en población colombiana, comparables con otras poblaciones 12-16, así como el consumo de AINES 28, 29.
Como en Colombia la tasa de infección por Helicobacter pylori se ha mantenido estable y elevada en las diversas descripciones, dependiendo de la patología estudiada, entre el 63% y 98% de los pacientes 38-41, mientras que el consumo de los medicamentos inhibidores potentes de la secreción ácida gástrica ha venido en "aparente" aumento, con la aparición en el mercado de numerosos medicamentos genéricos inhibidores de la bomba de potasio, de muy bajo costo y venta libre, con el uso indiscriminado por la población general ante la presencia de síntomas dispépticos, podrían estar determinando una menor frecuencia de lesiones ácido pépticas en el momento de realizar la endoscopia digestiva diagnóstica y su severidad.
El objetivo del presente estudio es determinar la evolución de la frecuencia de la enfermedad ácido péptica, su tendencia, estacionalidad y factores asociados en una serie de pacientes de una unidad de diagnóstico endoscópico digestivo ambulatorio de primer nivel entre los años de 1993 y 2007.
Describir las características epidemiológicas de los sujetos con enfermedad ácido péptica en un centro de diagnóstico de primer nivel entre los años 1993 y 2007.
1. Establecer la frecuencia de enfermedad ácido péptica esofagitis, úlcera gástrica, úlcera duodenal, gastritis erosiva y duodenitis en los pacientes enviados para estudio endoscópico de dispepsia en una institución de diagnóstico médico de primer nivel.
3. Determinar la frecuencia en el tiempo de la enfermedad ácido péptica en el periodo evaluado y su relación con la frecuencia de consumo de medicamentos de riesgo o para el manejo de la enfermedad ácido péptica.
4. Comparar los hallazgos con una población control, sin evidencia de enfermedad ácido péptica gastritis crónica superficial, gastritis crónica atrófica y hernia hiatal identificadas por endoscopia digestiva alta y la frecuencia de Helicobacter pylori.
Sujetos: La muestra se obtuvo de los sujetos que fueron remitidos para practicar una endoscopia digestiva alta para diagnóstico, por presentar síntomas sugestivos de enfermedad ácido péptica y se realizaron todas por un solo endoscopista.
A los pacientes se les practicó el examen conforme fue ordenado por el médico tratante y se entregó un informe de los hallazgos y la conducta tomada de biopsia cuando fue solicitada directamente por el médico tratante o cuando se consideró necesario por el endoscopista.
El archivo de todos los pacientes evaluados se utilizó para establecer las variables pertinentes para el estudio: esofagitis, úlcera gástrica, úlcera duodenal, gastritis aguda y crónica erosiva o no, duodenitis erosiva y no erosiva.
Un segundo grupo de sujetos estuvo representado por aquellos en quienes el examen fue negativo para enfermedad ácido péptica y hallazgos de gastritis crónica superficial GCS, gastritis crónica atrófica GCA y hernia hiatal, cuya variación en frecuencia en el lapso de tiempo examinado es muy poco probable.
La explicación del procedimiento incluyó la descripción de las lesiones, su tamaño, localización y características, estigmas de sangrado, la graduación según los sistemas vigentes para esófago de Savary-Miller 43 y de Los Ángeles desde el año de 1997 44, asimilando las dos clasificaciones a grados 1 a 4, para efectos del análisis estadístico.
Las lesiones gástricas se describen como úlcera gástrica solución de continuidad de la mucosa superior a 1 mm de profundidad en términos de su localización subcardial, corporal, antral y pilórica y diámetro mayor en centímetros; gastritis erosiva aguda erosiones planas en cuerpo y en antro de menos de 1 mm de profundidad y gastritis erosiva crónica erosiones sobre mucosa levantada, de aspecto varioliforme, utilizando las categorías del sistema de Sydney 45.
Las lesiones duodenales se clasificaron como duodenitis no ulcerativa y ulcerativa.
A la primera corresponden la duodenitis no erosiva y erosiva.
La primera se clasifica en grado leve presencia de zonas de congestión, moderado presencia de congestión y edema que reduce parcialmente el calibre del bulbo y la primera porción que no se distienden completamente a la insuflación y severo congestión y edema que reducen severamente el calibre y distensibilidad del bulbo y dificultan la visualización, sin presencia de ulceración ni erosión; la segunda, duodenitis erosiva, definida por la presencia de soluciones de continuidad de la mucosa menores a un milímetro de profundidad, de extensión y localización variables.
La úlcera duodenal se diagnosticó por la presencia de solución de continuidad de la mucosa superior a 1 mm de profundidad y según su estadio, por la presencia de úlcera en fase de cicatrización, úlcera lineal y úlcera no lineal forma irregular, ovalada o redondeada y el respectivo tamaño en centímetros para las dos últimas 45.
Como variables de control se consideraron patologías cuya presencia una vez establecida es persistente o reversibles solo en condiciones especiales como: gastritis crónica superficial caracterizada por el eritema en parches como único hallazgo; la presencia adicional al eritema de zonas deprimidas con o sin áreas de aparente metaplasia, en cuerpo y en antro y que llamaremos "a priori" gastritis crónica atrófica, a pesar de la pobre correlación histológica 45; y hernia hiatal longitud de los pliegues gástricos por encima del hiato esofágico o distancia del esfínter esofágico inferior al hiato esofágico mayores a 2 cm.
Todas las variables mencionadas fueron analizadas en función del tiempo en años desde el inicio al final del estudio y su frecuencia en los diferentes períodos del año mes, bimestre, trimestre y semestre para el mismo intervalo.
Las frecuencias se compararon entre las enfermedades ácido pépticas y las denominadas de control, así como su evolución en el tiempo.
Se comparó la frecuencia de consumo de medicamentos antisecretores y neutralizantes de la secreción ácida gástrica hidróxido de aluminio y magnesio, antagonistas receptores histamina H2 e inhibidores de la bomba de protones y de riesgo al desarrollo de enfermedad ulcerosa entre el periodo inicial y el final, a partir de la encuesta a pacientes que ingresaban al examen, sobre el consumo general de medicamentos, para el período inicial de la serie y al final de la misma.
Todos los sujetos eran ambulatorios y asistieron para realización de un procedimiento diagnóstico de bajo riesgo < 2% 46, ordenado y justificado por médico general o especialista, con una orden de autorización para su realización por la EPS respectiva y por solicitud directa del paciente en esta última.
Todos los sujetos igualmente recibieron explicación directa por parte de los investigadores acerca del examen a realizar previo a este, como procedimiento de rutina, luego de verificar la orden de remisión, el diagnóstico, las indicaciones y contraindicaciones y el óptimo estado del paciente para su realización sin riesgo.
Todos los sujetos recibieron un formato de Consenti-miento Informado por escrito, conforme a lo exigido para tales exámenes.
La investigación concuerda con los principios universales de la ética en investigación con seres humanos 47 y correspondió a una investigación sin riesgo, en la cual no es tenida en cuenta la identidad de ninguno de los pacientes y se basa exclusivamente en el estudio retrospectivo de los reportes de una endoscopia digestiva con fines únicamente académicos.
Los datos se presentan en forma de medias y proporciones, acordes con las variables estudiadas; se realizaron estudios de diferencias de promedios y proporciones, mediante "t" test, test de Wilcoxon y Chi, correlación de Pearson y Spearman, según que las variables sean paramétricas o no paramétricas.
Análisis estadístico de series de tiempo: Para este análisis se consideraron la cantidad de pacientes para las patologías ácido pépticas en estudio de toda la serie: Esofagitis grados 1 a 4, úlcera gástrica, gastritis erosiva aguda y crónica, duodenitis congestiva, erosiva y ulcerativa, analizando por separado las variables duodenitis congestiva y erosiva grados 1 a 4, ulcerativa grados 1 a 3 y enfermedad ácido péptica duodenal grados 1 a 7.
Adicionalmente se analizaron las 3 variables de control: gastritis crónica superficial, gastritis crónica atrófica y hernia hiatal.
Se utilizaron los datos desde noviembre de 1993 hasta enero de 2007 y se analizaron con metodología propia del análisis estadístico de series de tiempo.
Se tuvo en cuenta la premisa que en problemas relacionados con salud y especialmente en lo relacionado con el número de pacientes es más apropiado manejar los valores absolutos que los valores relativos 48.
El análisis se hizo en dos fases, en la primera fase se utilizó el programa TSW® y, dada la configuración de los datos se realizó un análisis de datos ausentes, siguiendo la metodología de filtros de Kalman y lo propuesto por Gómez y colaboradores 49 además de técnicas de suavizamiento.
Para la mejor imputación de los datos ausentes el análisis se hizo primero teniendo en cuenta un componente descriptivo para identificar estos datos faltantes daño de la base de datos original y otro componente analítico ver explicaciones en resultados.
Estos fueron introducidos en una base de datos y analizados mediante los paquetes estadísticos Excel Microsoft Office ® 2003, Simstat for Windows 1.1 ® Provalis Research Inc., y SPSS Statistics 17 ® SPSS Inc. y STAMP 6.0 ® 49.
Se aceptó un error alfa del 5%.
En el periodo en estudio se realizaron un total de 15.500 endoscopias digestivas altas, de las cuales fueron incluidos 12.638 informes utilizables de la base de datos digital, con pérdidas debidas a daño o pérdida de los disquetes o destrucción o daño de los archivos por virus informáticos.
La población estuvo representada por 4.765 hombres y 7.873 mujeres 37,7% y 62,3% respectivamente de 44,0 ± 16,1 años error estándar 0,23 y 44,6 ± 16,61 años error estándar 0,19 respectivamente p < 0,03, entre los 3 y los 97 años, 211 pacientes menores de edad.
En la tabla 1 se describen el número y porcentaje de sujetos con enfermedad ácido-péptica y los diagnósticos endoscópicos considerados de control para este estudio.
Entre las primeras, la mayor frecuencia correspondió a la gastritis erosiva crónica, seguida por la esofagitis péptica y la úlcera duodenal, con predominio significativo de los hombres en casi todas las variables estudiadas, excepto la gastritis crónica superficial y la atrófica.
El tamaño de las lesiones ulcerativas fue de 1 ± 0,84 cm mediana = 0,8 cm para la úlceras gástricas y de 0,74 ± 0,39 cm mediana = 0,7 cm para las úlceras duodenales, sin diferencias según el sexo.
La frecuencia de lesiones esofágicas secundarias a la acción ácido péptica aguda y crónica se encontraron en el 14% de los pacientes examinados, según se aprecia en la tabla 2, entre las cuales predominan las de baja severidad, con hallazgos sugestivos de esófago de Barret en el 19% de los pacientes con esofagitis.
En cuanto a las lesiones gástricas tabla 3 predomina la gastritis erosiva crónica, seguida por la erosiva aguda y finalmente las úlceras.
Entre las úlceras, las subcardiales y corporales propiamente dichas, relacionadas más a la hiposecreción gástrica representan un poco más de la mitad de las lesiones ulcerosas 56,4% y las restantes a hipersecreción gástrica ácida 43,6%.
Las lesiones erosivas crónicas duplican a las erosiones agudas, hallazgos que resultan muy frecuentes y comprometen al 21,5% de la población examinada.
En todos los casos, son significativamente más frecuentes todas las lesiones entre los hombres.
En la tabla 4 puede verse que las lesiones ácido pépticas duodenales en forma de ulceraciones lineales y no lineales superan levemente en frecuencia a las formas erosivas y triplican las no erosivas y en total equivalen al 17% de todos los pacientes evaluados.
Para los diagnósticos que hemos denominado de control se pueden apreciar sus frecuencias en la tabla 1, sin diferencias en frecuencia según género para la gastritis crónica superficial y la gastritis crónica atrófica, las cuales componen el 67% de las patologías observadas.
La sumatoria de las lesiones mencionadas es mayor al 100%, debido a la superposición de patologías, especialmente las de esofagitis con hernia hiatal y en menor frecuencia de otras patologías.
En cuanto al Helicobacter pylori, la frecuencia de positividad mediante el test de ureasa rápida fue del 64% con diferencias significativas según el sexo p < 0,01, pero de tan solo 2,4% tabla 1.
En primer lugar se analizaron las lesiones ácido pépticas principales: las lesiones ulcerosas gástricas, la esofagitis péptica y la úlcera duodenal, en las cuales el periodo de observación se localiza en la abscisa y en las ordenadas la proporción cruda de sujetos con cada lesión número de sujetos con la lesión sobre el total examinados en el mes.
Debido a los datos faltantes mencionados, los cuales se aprecian claramente en las gráficas 1 y 2, para la estimación de los datos ausentes se trabajó con el software estadístico TSW y se utilizó la metodología planteada por Gómez y colaboradores 49.
Con esta metodología se hizo una estimación óptima de valores ausentes en modelos ARMA, desarrollando un filtro de Kalman 49; a continuación se obtuvo el estimador de máxima verosimilitud MV de los parámetros del modelo y luego se usó un algoritmo de suavizamiento.
La interpolación de datos ausentes se hizo de ambas maneras, utilizando un suavizador de punto fijo y la aproximación del atípico aditivo AA, en la que se calcularon los estimadores de MV para los parámetros del modelo ARMA suponiendo que, en donde se presentan estos valores ausentes se usa cualquier valor y se trata como un dato atípico aditivo.
De esta manera, se aprecian en las figuras 1 y 2 el periodo de observación en la abscisa y en las ordenadas la proporción cruda de sujetos con cada lesión número de sujetos con la lesión sobre el total examinados en el mes interpolando los valores luego de realizar las correcciones mencionadas y dándole continuidad a la serie en todo el intervalo bajo estudio.
Así, en estas series de tiempo las técnicas para el manejo de los datos ausentes conservan las componentes temporales que describen y las caracterizan.
Como el interés principal fue analizar la tendencia de las variables a través del tiempo, utilizando el software STAMP 6.0 50, aplicamos modelos de ecuaciones estructurales, para separar los diferentes componentes.
Un modelo de ecuaciones estructurales está determinado por: Ecuación 1
Con estos modelos para analizar las series de tiempo, pudimos descomponerlas, a través de filtros de Kalman 50, para obtener una estimación de la tendencia estocástica de la serie observada μt; el efecto de la estacionalidad estocástica λt que se describe por medio de variables cualitativas que cumplen la cuarta condición en la ecuación 1 con ωt; un proceso ruido blanco con media cero y varianza σω, y, εt, ηt y ξt, también procesos ruido blanco intercorrelacionados de media 0 y varianza σεt , σηt , σξt respectivamente.
Estos modelos permiten más versatilidad que la utilización del filtro X-11 y proporcionan componentes que se espera conserven los comportamientos como la tendencia, estacionalidad y el componente irregular; de esta manera, una vez descomponemos la serie de tiempo observada en estos elementos, podemos analizar más claramente la tendencia y la estacionalidad de las series.
Para el ajuste de todos los modelos se consideraron los diferentes posibles datos atípicos, los cuales fueron indicados en el momento de ajustar cada uno de los modelos, además que para la evolución de la presencia de la pendiente y la estacionalidad se evaluó el vector de estado final para determinar la significancia de cada una de las componentes de la serie temporal.
Para los diagnósticos de los modelos se aplicaron las pruebas no paramétricas de aleatoriedad de los residuos del modelo, así como la prueba de Box-Pierce y Ljung-Box para establecer la no correlación de los mismos y así se validó cada uno de los modelos propuestos.
En la tabla 5 se muestran la significancia del vector de estados final para cada una de las series analizadas en primera instancia y su respectivo valor-p entre paréntesis, para la tendencia, la pendiente y la estacionalidad.
Si bien la componente tendencia media global de la serie que va variando a través del tiempo muestra significancia estadística para todas las variables allí tabuladas, el modelo no se sostiene una vez se determina la pendiente en cada una de ellas, a excepción de la enfermedad ácido péptica duodenal, cuya pendiente negativa resulta significativa βt= -0,00090; p = 0,0233.
En la figura 3, la úlcera gástrica se presenta en un relativo alto número de los pacientes que se atendieron hacia la mitad del año 1994, lo cual ocurre en forma atípica, para después, a través de todo el periodo del estudio mantener un comportamiento estable.
En el caso de la esofagitis péptica se produce un comportamiento decreciente hacia el final del estudio, aunque hacia el año 1999 y 2003 hay unos picos de ascensos, sin que se demuestre una pendiente significativa.
Para el caso de la enfermedad ácido péptica duodenal, se planteó la hipótesis de la existencia de un continuum para las diferentes lesiones según su severidad, en no ulcerativas no erosivas y erosivas y ulcerativas en estadios diferentes de actividad y severidad así: la duodenitis de grado leve a severo como grados 1 a 3 tal como se reportaron en los informes de endoscopia y la duodenitis erosiva como grado 4; la úlcera duodenal se clasificó en estado de cicatrización avanzada como grado 1, úlcera lineal grado 2 y no lineal grado 3 las 3 reportadas como tal en el informe endoscópico; finalmente, se agruparon las dos clasificaciones de 1 a 7, en la cual las ulceraciones forman parte del extremo de severidad 5 a 7 según sea cicatriz, lesión lineal o úlcera no lineal.
Como puede verse en la tabla 5 y figura 4, fue la única variable que presentó significancia en la pendiente del modelo, demostrando un comportamiento decreciente constante a lo largo del periodo.
Igual metodología se utilizó para las variables de control, apreciándose un descenso en la frecuencia de la hernia hiatal entre el inicio del estudio y el año 1997, luego hay un leve ascenso que se mantiene constante hasta el año 2002, para presentar un nuevo descenso, sin identificarse una pendiente en el periodo observado.
Las frecuencias de Helicobacter pylori y gastritis crónica superficial, tienen un comportamiento muy similar, con incremento entre los años 1996 y 1998, seguidos por un descenso en la proporción de casos diagnosticados para estas dos variables hacia mediados del año 1999 e incremento progresivo de las dos entidades hasta el año 2005 y oscilar levemente hasta el final de la serie, pero sin demostrarse pendiente alguna definitiva.
El mismo proceso de análisis se realiza para las otras entidades en estudio, la gastritis erosiva aguda, gastritis erosiva crónica y gastritis crónica atrófica, graficándose de igual manera la serie de tiempo de cada una y su respectiva estimación de datos ausentes e interpolación gráfica.
Como en las entidades precedentes, se estudiaron los componentes de tendencia, pendiente y estacionalidad para cada uno tabla 6.
A pesar de una tendencia aparente para la gastritis erosiva crónica no hubo una pendiente significativa de disminución de estas lesiones y tampoco para las otras dos.
De igual manera, no hubo ningún componente significativo de estacionalidad para ninguna de las lesiones antes mencionadas.
Puesto que todas las lesiones duodenales se asimilaron a una sola variable, se procedió a analizarlas en dos variables como ulcerativa y no ulcerativa no erosivas y erosivas, e identificar si estas se comportaban de manera similar.
En la figura 5 se aprecian las series de tiempo para los dos grupos de lesiones no ulcerativas y ulcerativas, luego de la interpolación de datos faltantes y las tendencias y pendientes tabla 6 para los dos tipos de lesiones figura 6, en la cual se evidencia una reducción significativa en el tiempo de ambos tipos de lesiones, sin patrón alguno de estacionalidad, así como tampoco a la variable de control, gastritis crónica atrófica.
En la tabla 7 se observan las frecuencias de consumo de los medicamentos protectores y de riesgo al desarrollo de enfermedad ácido péptica, por pacientes que asisten para realización de endoscopia digestiva alta en dos periodos diferentes.
Los datos del primer periodo son los reportados por Ángel y colaboradores en 1997 para sujetos con úlceras gástricas y duodenales 38 y que corresponden a la época del inicio de nuestra serie, en tanto que el último corresponde al de nuestro servicio, a partir del reporte de consumo de medicamentos en el consentimiento informado previo al procedimiento.
Se evidencia un incremento superior al 300% en el consumo de los inhibidores de la bomba de protones IBPs y del 6% de antagonistas de receptores de tipo 2 de la histamina anti-H2, con reducción del consumo de antiácidos del 15%, lo cual muestra el uso intensivo reciente de los IBPs para el manejo y tratamiento de la enfermedad ácido péptica.
En cambio, hubo una marcada reducción en el uso de antiinflamatorios no esteroideos AINES.
En el presente estudio se presenta la primera serie de resultados de pacientes que abarca un lapso de tiempo de un servicio de endoscopia en Colombia que permite establecer el comportamiento en el tiempo de las diferentes patologías y en especial para la enfermedad ácido péptica, a excepción de algunas series de corta duración como la de Laverde y Fassler que informa los resultados generales de un periodo de cinco años 51 y la de Sierra y colaboradores quienes revisan 20.000 informes de endoscopias entre 1983 y 1994 con diagnóstico de hemorragia de vías digestivas altas 26.
La distribución por sexo y edad fue similar a la serie de Laverde 51, quienes restringen su informe a lesiones tipo gastritis crónica, úlcera gástrica y cáncer gástrico.
En series cortas de pacientes colombianos para tamización de las enfermedades ácido pépticas se muestran similares las frecuencias de gastritis crónica superficial, y menores para las demás patologías 25, explicable por ser exámenes realizados a sujetos asintomáticos.
En series foráneas, la frecuencia de enfermedad úlcero péptica gástrica y duodenal en nuestra serie fue menor 11,1% vs.
14,9% y mayor la de la esofagitis 14,1% vs.
5% comparado con Wai y col 52 pero similares a la de Voutilainen 53 para las úlceras gástricas, duodenales y gastritis.
En cambio, para Bartels, la frecuencia de úlcera gástrica fue el doble de la nuestra 10% y frecuencias similares de esofagitis péptica y úlcera duodenal 54.
La predominancia para el sexo masculino para algunas de estas lesiones ha sido descrita también en las series antes mencionadas, así como el incremento con la edad de los diagnósticos como la gastritis crónica superficial y atróficas 26, 50.
En la tabla 1 puede observarse cómo hubo predominancia de la frecuencia de la mayoría de diagnósticos entre los hombres a excepción del las gastritis crónica superficial y crónica atrófica.
En el caso del Helicobacter pylori, la diferencia, aunque significativa, fue de tan solo 2,4%.
La esofagitis péptica es un hallazgo frecuente, la cual compromete al 14,1% de los sujetos examinados con una relación 2:1 para el sexo masculino tabla 1, predominando las formas leves de tipo erosivo y de baja frecuencia las lesiones extensas, cicatrizales y metaplasia de tipo Barret tabla 2 55.
Dado que el diagnóstico de la metaplasia de tipo Barret por endoscopia tiene una concordancia histológica cercana al 60% 55, su hallazgo endoscópico es significativo a pesar de lo poco frecuente, teniendo en cuenta las implicaciones de tratamiento y seguimiento que representa y naturalmente el requerimiento histológico para su comprobación 55.
La enfermedad ácido péptica gástrica está compuesta por las lesiones ulcerosas propiamente dichas, así como por las erosiones agudas y crónicas que se aprecian en la tabla 3, las cuales son más frecuentes entre los varones, tal como es descrita en la literatura 56 y las úlceras gástricas menos frecuentes que las duodenales tabla 3, hallazgos similares a los descritos por otros autores 38, 40, 41.
Existen pocas descripciones en la literatura nacional sobre la frecuencia de las lesiones erosivas en series de endoscopia digestiva como la de Gómez 41 que reporta frecuencia similar y las de la Asociación Colombiana de Endoscopia digestiva en sus boletines del Día Nacional de la Endoscopia Digestiva de los años 1999 y 2002 57, 58, con erosiones gástricas en el 5,8% y 8,2% respectivamente, ambas inferiores a nuestro reporte, explicable probablemente por el hecho de ser series relacionadas con la tamización para cáncer gástrico, en la cual un número grande era asintomático o presentaban molestias leves, en contraposición a nuestra serie, quien fue consultante por sus molestias dispépticas de intensidad suficiente para que su médico solicitase el estudio diagnóstico.
Para la enfermedad duodenal tabla 4, la frecuencia de úlceras es superior a la descrita por Gómez 41 e inferior a la descrita por Wong, incluida la úlcera gástrica 19 y variable según los descrito por Sung 17.
Acerca de las lesiones congestivas y erosivas no aparecen series comparables y su presencia fue descrita en el 4,2% del boletín de la Asociación Colombiana de Endoscopia Digestiva de 2002, levemente inferior a nuestro reporte, probablemente por iguales razones que las de las erosiones gástricas.
Las entidades usadas como controles para comparación, tienen frecuencias que encajan con las reportadas en los boletines de la Asociación Colombiana de Endoscopia Digestiva antes mencionados y dentro de los rangos descritos en la literatura 23, 41, 51, 55, 59, 60.
Para el análisis de la epidemiología en el periodo de tiempo del estudio, se realizaron estudios de series de tiempo, para probar la hipótesis de la reducción de la frecuencia de las enfermedades ácido pépticas y compararlas con lesiones y patologías de esófago y gastroduodenales no relacionadas con la secreción ácida, las cuales no deben variar en el caso de que la secreción ácida en la población haya cambiado en forma positiva o negativa por el uso de medicamentos protectores o agresores de la mucosa.
Igualmente se pretendió evaluar la hipótesis de algunos autores de la estacionalidad de la úlcera péptica 12, 18, 22, 28-33, utilizando la misma metodología.
En las figuras 1 y 2 se grafica la evolución en el tiempo de las principales lesiones ácido pépticas con la corrección de los datos faltantes que permitan realizar el respectivo análisis.
Los vectores resultantes aparecen en la tabla 5 y figuras 3 y 4, donde se observa cómo únicamente la enfermedad ácido péptica duodenal muestra una pendiente significativa de reducción de la frecuencia en el tiempo de la serie gráfico 3 y 4.
Este hecho se demuestra por primera vez en Colombia y está de acuerdo con las descripciones de la literatura internacional 12-20, los cuales algunos asocian a reducción en la prevalencia del Helicobacter pylori, que no es el caso en nuestra serie, dado que no se demostró una variación significativa en todo el tiempo.
Adicionalmente, la frecuencia de la positividad del test de ureasa en otras series es similar al promedio de la nuestra en todo el tiempo 38-41, 59 y las dos series reportadas por la Asociación Colombiana de Endoscopia digestiva en sus boletines del Día Nacional de la Endoscopia Digestiva 57, 58.
Para las otras lesiones erosivas gástricas aguda y crónica y entidades de control tabla 6, tampoco se encontró una variación significativa en el tiempo, así como la estacionalidad se descartó para todas las lesiones estudiadas tablas 5 y 6, en concordancia con las descripciones de algunos autores 35-37.
Con miras a establecer si la agrupación de las enfermedades ácido pépticas duodenales era incorrecta, se hizo el mismo análisis por separado a las lesiones no ulcerativas y las ulcerativas propiamente dichas, encontrando la misma tendencia de reducción tanto para las no ulcerativas como para las ulcerativas figuras 5 y 6, corroborando así la hipótesis de la reducción de la enfermedad ácido péptica pero solo la localizada en el duodeno.
Dicha reducción podría ser debida al creciente consumo de IBPs, incluso sin recomendación médica alguna 13, 61, 62 los cuales son capaces de reducir y curar lesiones ácido pépticas 63, 64, como puede observarse en la tabla 7, con incremento significativo del consumo de IBPs y reducción del consumo de los AINES.
Este último está en desacuerdo con lo descrito en la literatura, pero debe tenerse en cuenta que su consumo elevado y el aumento del riesgo al desarrollo de úlceras pépticas complicadas, especialmente al sangrado digestivo, cuya frecuencia de antecedente de consumo es muy alta en estos pacientes 17, 21, 24, 26, 38 y no para la población general que asiste a endoscopia digestiva, como en nuestra serie.
Estos dos factores combinados IBP-AINES podría explicar cómo en el transcurso de los 14 años de la serie se ha dado la disminución de las manifestaciones endoscópicas de la enfermedad ácido péptica duodenal y cómo los inhibidores de la bomba de protones junto con los bloqueadores del receptor H2 de histamina han ganado un lugar importante como tratamiento de primera elección para el manejo y tratamiento de la enfermedad ácido péptica y la automedicación ante la presencia de los síntomas, no solo por su venta libre sino por la existencia exuberante de medicamentos genéricos de muy bajo costo.
La variabilidad observada en el caso de la enfermedad ácido péptica duodenal difiere de la gástrica y esofágica, probablemente por la fisiopatología asociada a cada una de las lesiones, en las cuales el rol del ácido es menos importante y se conjuga con otros factores.
Tal es el caso de la úlcera gástrica, que más de la mitad se localizó en la porción proximal del estómago, lo cual se relaciona con hiposecreción gástrica, a diferencia de las antrales y pilóricas 56 y se requeriría de un número mayor de lesiones para establecer tal asociación, en caso de existir.
De igual manera, la enfermedad por reflujo gastroesofágico se caracteriza por períodos de recurrencia en el tiempo con severidad de las lesiones estables en el tiempo 55, 65 y asociado a factores de tipo mecánico, anatómico y de motilidad.
Una debilidad del presente estudio es el hecho de carecer de los resultados histológicos cuando se procedió a tomar muestras y establecer el verdadero diagnóstico, aunque el diagnóstico de úlcera péptica y de erosiones visibles en la endoscopia, utilizando el sistema de Sydney 45 se correlaciona en forma poco precisa con la histopatología en el caso de las gastritis, pero bastante bien con las lesiones ulcerativas 66.
Por otra parte, el consumo no fue evaluado de manera sistemática en cada paciente y son referidos de una serie contemporánea con el inicio de la presente y específicamente para pacientes con úlcera péptica 38, los cuales sabemos presentan el antecedente de mayor consumo de medicamentos favorecedores AINES.
También el consumo al final de la serie es a partir del consentimiento informado y no de encuesta específica.
Sin embargo, estos dos factores estarían a favor de incrementar la brecha entre el periodo inicial, dado que el sesgo está en contra de nuestra hipótesis, es decir un mayor consumo de AINES e IBPs que la población general, mientras que el reporte espontáneo en el diligenciamiento del consentimiento informado no guiado ni dirigido, favorece el menor reporte del consumo, lo cual no impidió mostrar una diferencia significativa.
Se requieren estudios multicéntricos prospectivos que permitan la concentración de un gran número de pacientes por cada periodo a evaluar, para realizar un mejor análisis de tendencias y la posible estacionalidad de las lesiones bajo estudio.
1. La enfermedad ácido péptica es un hallazgo frecuente en centros de diagnóstico médico de primer nivel, con mayor frecuencia entre los varones.
2. La frecuencia de la enfermedad ácido péptica duodenal presenta una reducción significativa en los últimos 14 años, probablemente asociada al mayor consumo de medicamentos protectores.
Los autores agradecen al Señor Ronald Ferney Herrera Clavijo, quien realizó la mayor parte del análisis estadístico, sin cuya intervención no hubiese sido posible este manuscrito en el momento actual.
Introducción
En los últimos años el tema de la interdisciplinariedad ha cobrado una importancia creciente, a partir de la complejidad de los problemas que la humanidad presenta y que, como señala González-Casanova 2004, obligan a "buscar nuevos sentidos al conjunto", ya que la especialización de las disciplinas ha conducido a una visión parcial y fragmentada del conocimiento.
En las disciplinas sociales se manifiesta este interés, especialmente en el campo de la investigación en salud, p.ej. Choi y Pak llevan a cabo una exhaustiva revisión de la literatura internacional alrededor de los conceptos de multidisciplina, interdisciplina y transdisciplina en el período comprendido entre 1982 a 2007; sus hallazgos se plasman en tres artículos relacionados entre sí.
En el primero plantean definiciones prácticas y alcances de la interdisciplina Choi y Pak, 2006 en el segundo, las principales dificultades para el trabajo interdisciplinario Choi y Pak, 2007 y en el tercero, las posibilidades de llevar a cabo la colaboración entre disciplinas diversas Choi y Pak, 2008.
Lolas 2004 menciona que en la multidisciplina cada investigador conserva su identidad profesional y su léxico especializado, en la interdisciplina existe un sentido de integración y creación de puentes entre disciplinas, mientras que en la transdisciplina se abandona la identidad disciplinaria, se comparte un cometido, existen intereses comunes y un contexto de trabajo.
Pero, por la complejidad que representa el trabajo interdisciplinario, --la antesala a la transdisciplina--, es común publicar trabajos en los cuales cada autor aborda un tema específico sin establecer un diálogo o una reflexión teórica o metodológica con relación al objeto de estudio, algo muy similar a la suma de partes.
A este respecto, González-Casanova refiere que el diálogo interdisciplinario supone: "...la articulación de textos y contextos sociales y culturales, y de autores-lectores para la construcción de mediaciones entre realidades y utopías" González-Casanova, 2004, p. 84.
Aboelela et al. 2007 con base en una amplia revisión de la literatura, definen la interdisciplina en términos de:
La presente propuesta constituye un primer acercamiento al diálogo posible entre la antropología social, la psicología social y la historia de las mentalidades proceso al que hemos denominado triá-logo que difiere del sentido propuesto por González-Casanova 2004, en términos de una construcción interdisciplinaria del objeto de estudio.
Nuestro interés fue lograr a partir del análisis de información empírica proponer un ejercicio interpretativo basado en el intercambio de experiencias y saberes alrededor del proceso salud enfermedad atención en tres localidades diferentes en las que realizamos investigaciones previas Mora-Ríos, 2008; Espinosa e Ysunza, 2010-2012; Salas, 2011.
Referentes teóricos
Iniciamos este tría-logo identificando los referentes teóricos y supuestos epistemológicos desde los cuales se construyeron las propuestas de investigación.
De esta revisión aparecieron dos ejes conceptuales: las representaciones sociales y la noción de saberes en el proceso de salud/enfermedad/atención, proceso dinámico y relacional que permite comprender cómo cada sujeto social vive y explica la enfermedad, el padecimiento y el daño a la salud, conforme al contexto del universo de creencias, valores y comportamientos del medio sociocultural y de sus condiciones de vida en el grupo social al que pertenece Kleinman y Benson, 2004; Menéndez, 1994.
Para la interpretación colectiva interdisciplinaria de dicho proceso, fue necesario el acercamiento a través de la Teoría de las Representaciones Sociales propuesta por Moscovici 1961 como referente teórico heurístico para profundizar en el conocimiento de la realidad social de las poblaciones, al facilitar la cercanía teórica entre antropología social, psicología social e historia de las mentalidades.
La utilización de este concepto desde la interdisciplina constituye una especie de concepto marco Ibáñez, 2001 que enriquece y potencia el estatus teórico y metodológico de muchas disciplinas sociales, aunque esta multiplicidad puede constituir una debilidad/limitación en tanto se conciba únicamente como construcción social, por su naturaleza simbólica o por las dificultades metodológicas para operacionalizar sus categorías.
En nuestro caso, los referentes teóricos compartidos se acercaron a la corriente procesual de Jodelet 1986 y Banchs 2000 favoreciendo el diálogo disciplinario interpretativo porque "el estudio de los procesos y los productos por medio de los cuales los individuos y los grupos construyen e interpretan su mundo y su vida, permite la integración de las dimensiones sociales y culturales con la historia, como evolución diacrónica orientada" Jodelet, 2000, p. 10.
El triá-logo se enriqueció con los aportes de Blaxter y Paterson 1982, Boltanski 1971 y Blair 1993.
Como autoras de este trabajo, nuestro interés fue establecer un diálogo respetuoso y equitativo entre los saberes científicos, humanísticos, tecnológicos y socioculturales para la construcción del conocimiento Choi y Pak, 2007, lo cual favoreció el acercamiento interdisciplinario, como antítesis a la fragmentación que lleva al divorcio entre las disciplinas y a la separación de los saberes académicos y los subalternos.
Utilizamos la noción de saber como una abstracción metodológica, pues el saber se representa y se pone en práctica por sujetos y grupos sociales concretos y constituye un todo sistemático socialmente compartido Menéndez y Di Pardo, 1996.
Y también utilizamos la noción de saber en tanto remite al conocimiento -en oposición a ignorancia-- sobre una determinada problemática Menéndez, 2005.
Por tanto, consideramos que para lograr la praxis interdisciplinaria también es necesario el diálogo entre los saberes científicos y los saberes del sentido común porque sólo a partir de la intercomunicación y el enriquecimiento recíproco entre los actores sociales, es posible construir puentes conceptuales y metodológicos para acercarse a la comprensión de la realidad como una totalidad, es decir, alcanzar un conocimiento más integrador y holístico del proceso salud/enfermedad/atención.
El sufrimiento social y la autotención fueron dos nociones compartidas.
La primera porque una enfermedad es "un evento desafortunado, una desgracia que amenaza o modifica" la vida individual y afecta el equilibrio colectivo cuyo misterio "no se aclara con el diagnóstico médico" Banchs, 2007, p. 234.
La autoatención a la salud según los términos propuestos por Menéndez, alude a la actividad constante e intermitente que los sujetos y grupos sociales llevan a cabo de forma autónoma y tiene "como referencia secundaria decisiva a las otras formas de atención" Menéndez, 2005, p. 54; además no incluye a ningún profesional y se desarrolla en las casas y las familias.
En la Conferencia Latinoamericana para la medición del bienestar y la promoción del progreso en las sociedades que tuvo lugar en la Ciudad de México en el 2011, se planteó que América Latina sigue siendo una de las regiones con mayor desigualdad a nivel mundial, en términos del ingreso de la población y el acceso a servicios de educación y salud, se estima que la cobertura en seguridad social corresponde a sólo el 37% de la población.
Específicamente en el caso de México, es un país caracterizado por evidentes desigualdades originadas en iniquidad evitable que atañe a la injusticia social y vulnera a la mayor parte de la población mexicana.
Las tres localidades en las que realizamos los estudios poseen condiciones socioeconómicas similares, Tabla 1.
El acceso a los servicios de salud de calidad es limitado por la renuncia sistemática del Estado a su responsabilidad de atender la salud de la población; si bien existen importantes programas sociales de combate a la pobreza como Oportunidades y el de Gratuidad, sus principios focalizadores del gasto dejan fuera a sectores sociales que no son considerados beneficiarios potenciales, Adelantado y Scherer, 2008.
El Seguro Popular establecido en el sexenio 2000-2006 y vigente hasta la actualidad, cuyo objetivo ha sido garantizar el acceso universal a los servicios de salud, aún muestra limitaciones ya que en la práctica no cubre a toda la población sin seguridad social.
La población rural con acceso limitado a estos servicios es mayor en relación a la urbana, p.ej. en Charco Redondo costa chica de Oaxaca más del 97.6% de la población carecía de este servicio en 2005 y en el 2010 el 48.72% CONEVAL, 2012.
En las ciudades también existen zonas en condiciones similares.
En el Distrito Federal la población no asegurada se concentra en las demarcaciones del sureste Milpa Alta, Xochimilco, Iztapalapa y Tláhuac, y en las del suroeste Cuajimalpa, Álvaro Obregón, Magdalena Contreras y Tlalpan, Gomes-da-Conceiçao, 2002.
En 2008 la población no asegurada en Xochimilco alcanzó el 50.1% y en Magdalena Contreras el 45.3% SSA-GDF, 2009.
Consideramos a la vulnerabilidad social como resultado de la acumulación de desigualdades a los sujetos y poblaciones a quienes no se les puede garantizar plenamente sus derechos, y que en lo referido al derecho constitucional a la salud, muestran mayor posibilidad de presentar un daño, derivado tanto de causas sociales y culturales como de características personales e individuales.
Entendida de esta forma, la vulnerabilidad aparece como posibilidad y potencialidad; por ello preferimos utilizar la noción "poblaciones vulneradas" ya que no sólo presentaban la potencialidad de la desigualdad sino la violación sistemática de sus derechos fundamentales, lo cual refuerza la posición de subalternidad de las poblaciones estudiadas, que limita el posible impacto de sus propuestas en las decisiones macrosociales y macropolíticas que les involucran.
Con estas nociones compartidas, el objetivo de este trabajo fue construir -desde la especificidad de nuestras disciplinas-, un triá-logo interdisciplinario que reinterprete los datos empíricos con una mirada integradora para contribuir a la elaboración de políticas públicas orientadas a mejorar las condiciones de salud de poblaciones vulneradas.
Los caminos del triá-logo
Las investigaciones fueron planteadas desde tres disciplinas sociales: la Historia de las Mentalidades, la Psicología Social y la Antropología Social.
Las tres surgieron de la insatisfacción con el modelo de atención en salud vigente que dejó al margen las necesidades de atención de las poblaciones vulneradas y las colocó como beneficiarias pasivas de los servicios de salud; además de una postura crítica respecto al carácter vertical del sistema de salud que omite la consideración de las opiniones de todos los actores sociales para establecer las políticas públicas del sector.
Cada investigadora seleccionó los datos empíricos que consideró pertinentes para realizar la interpretación colectiva, los compartió con el equipo y con posterioridad se procesaron en conjunto mediante el análisis de las narraciones de las informantes.
En la tabla 1 se presentan las características generales de cada proyecto.
En las tres investigaciones se solicitó a los participantes su colaboración y autorización para audiograbar sus entrevistas y socializar la información recolectada, se les explicó el motivo de las entrevistas, el carácter confidencial de los datos y la utilización de nombres ficticios en las publicaciones.
Las tres investigaciones fueron aprobadas por los Comités de Ética/Bioética de las Instituciones de adscripción de las autoras.
Durante 24 meses el proceso tria-lógico se desplegó mediante sesiones presenciales periódicas en las que participaron las autoras de este trabajo, en las cuales se desarrollaron diversos ejercicios de análisis de la información teórica y empírica.
En varias de ellas, hubo intercambio de recursos bibliográficos e incluso se registraron en audio estos encuentros.
Asimismo hubo una comunicación constante a través del correo electrónico y por teléfono.
Las mujeres en el proceso salud/enfermedad/atención
Conviene aclarar que si bien el interés inicial compartido fue recuperar la experiencia de diferentes actores sociales en el proceso de salud/enfermedad/atención, en este primer ejercicio reinterpretamos interdisciplinariamente sólo los discursos de las mujeres, porque contábamos con información empírica que mostraba su papel preponderante en dicho proceso.
A continuación se describen los principales hallazgos, los cuales se enriquecen con los relatos de las participantes de las tres investigaciones referidas.
Estar enfermo, estar sano
Las mujeres de las tres localidades definieron y explicaron a la enfermedad desde la dimensión física o biológica, como un estado limitante porque con ella se pierde la energía y en consecuencia la fuerza para trabajar y enfrentar sus condiciones de precariedad económica.
Consideraron que estar enfermas no sólo significa perder la energía o la fuerza, sino se pierde la libertad al no poder realizar las actividades cotidianas y en consecuencia dejar de cumplir con las funciones socialmente asignadas.
Ellas no se limitaron a referir los signos de la enfermedad sino abarcaron la dimensión psicosocial con la que dejaron ver que subyace el malestar generado por sus condiciones de pobreza.
En contraste la noción de estar sanas la asociaron a la alegría y armonía familiar; dos estados que permiten la convivencia al interior del núcleo familiar y la interacción con la colectividad.
En el ejercicio interpretativo descubrimos la asociación de estar enfermas os con dejar de comer.
Algunas mujeres consideraron que comer bien indica salud, por lo cual, desde su visión, quienes se encargan de la familia deben estar atentas a los cambios que los miembros del grupo doméstico presentan a la hora de comer e indagar acerca de los malestares para elegir la ruta de atención a seguir.
La pobreza, mayor malestar
En el discurso de las mujeres se muestra la pobreza como el principal malestar y a través de la que explicaron por qué no podían solucionar sus problemas de salud o por qué su enfermedad se podría agudizar.
Manuela explicó que se sentía preocupada por las precarias condiciones en que vivía: "Preocupada, pues sí, es lo que más me preocupo, o sea la salud de mis niñas también porque, p.ej., ahorita está todo húmedo toda la parte de piso como es de tierra".
Desde la percepción y representación social de la salud/enfermedad para esta mujer y para algunas más la pobreza vivida tiene carácter hereditario.
Adriana refirió lo siguiente:
Asimismo, la informante adjudicó a la pobreza heredada el carácter de causalidad a su dolor de pulmones, ya que para afrontar la adversidad tuvo que preparar y vender tamales: "[...] yo me enfermo mucho de los pulmones por la fuerza para hacer esos tamales dulces, se bate muy fuerte la masa para que la masa este porosita para que salga bien el tamal".
En el caso de Ángela, habitante del asentamiento urbano de Contreras, refiere que ella migró a este lugar para superar sus condiciones de pobreza, pero se reencontró con ella generándole un nuevo sufrimiento que se profundiza cuando alguien de su familia se enferma, ya que al principio se asentó en una zona de alto riesgo a las inundaciones por el desbordamiento del río.
En época de lluvias perdía sus pocos bienes y su vivienda se volvía un lodazal.
Sobre esto, afirmó: "[...] es un sufrimiento estarme mojando, ese es un sufrimiento para mí, eso es [...]
¿No, pus sufrimos mucho!, vivíamos acá donde está la Virgen de Guadalupe de piedra, arriba de ese cerro".
Sufrimiento social
Estar enfermo no sólo genera sufrimiento físico, también sufrimiento social porque la persona deja de ser útil para su núcleo familiar en contra de su voluntad, abandona su función socialmente asignada y queda en indefensión, lo opuesto a tener salud.
Sobre este sufrimiento, Eusebia, explicó que padecía de un dolor agudo de rodillas; esto le preocupaba porque si acudía a recolectar el limón, su padecimiento podía empeorar, pero si dejaba de trabajar, no percibiría su único ingreso, sobre lo que dijo: "mala enfermedad que me caí, y que no gano para que me cure".
El corte y la recolección de limón para esta mujer representa su principal fuente de ingresos, la cual es insuficiente para pagar la consulta de un médico particular, comprar medicamentos y cubrir las necesidades básicas de su familia, además los gastos de traslado.
Al final, recurrió a la medicina tradicional esperando que el remedio fuera eficaz, o al menos disminuyera su sufrimiento físico.
Estrategias para enfrentar la adversidad
La enfermedad es una de las formas principales en las que se expresa socialmente el sufrimiento individual y colectivo.
Para los grupos sociales vulnerados, esta situación les obliga a recurrir a diversas estrategias de sobrevivencia, incluida la migración e incorporación de los niños y niñas al sistema productivo para afrontar la adversidad.
En las tres localidades, las mujeres contaban con la figura tradicional del varón como proveedor económico de la familia, aunque algunas de ellas, realmente eran el principal sostén económico, no obstante, su participación no era reconocida ni valorada porque las actividades que realizaban para incrementar o complementar los ingresos familiares eran consideradas por ellas mismas como extensión de sus actividades diarias en el hogar, entre las que destacaron las ventas por catálogo, la elaboración de tamales u otros alimentos o como trabajadoras domésticas, actividades que a veces realizaban a escondidas de sus parejas.
Además, otras participaban en espacios públicos como el trabajo comunitario, y otras más habían invadido los espacios que por tradición correspondían a los hombres, como la construcción en el caso de las comunidades urbanas y la agricultura o pesca ribereña en la zona rural y hasta algunos puestos de gobierno local, pero los patrones de autoridad continuaban recayendo en sus parejas, reforzando las relaciones de subordinación frente a los varones.
A propósito, [qué sucede cuando el hombre como principal sustento se enferma o fallece?.
Para algunas mujeres esto pone en riesgo la unidad doméstica.
La reflexión de Remedios, informante de la comunidad rural, muestra las implicaciones sociales que tiene el padecimiento de su pareja, al modificar el papel asignado a cada miembro de la familia.
Ella y sus hijos tuvieron que insertarse al sistema productivo local/regional como jornalera y ellos como jornaleros agrícolas para afrontar la adversidad:
Para el sistema de producción agrícola capitalista la fuerza laboral de mujeres, niños y niñas es valiosa en dos sentidos: a para la sobrevivencia de la unidad doméstica en donde se reproduce la fuerza de trabajo y b para la reproducción del capital que relega a esta unidad a una economía marginal al desarrollo económico, como fuerza de trabajo y reproductora de esta fuerza.
Por sus precarias condiciones económicas sin la incorporación de la fuerza laboral infantil, los ingresos de esta familia se hubieran reducido a la mitad.
En otra parte de su relato expuso que acordó con su pareja que, mientras recuperaba su salud, él se encargaría de la preparación de los alimentos y aseo de la casa.
Algunas mujeres mostraron una postura ambivalente ante la adversidad, por un lado de resignación, afirmando que "es lo que me ha tocado vivir", y por el otro, la esperanza de un futuro mejor con la ruptura del círculo de pobreza a través de la migración de sus hijos e hijas, que en el medio rural es casi cumpliendo los 16 años de edad o al concluir la secundaria.
Sobre esto, Alejandra enfatizó: "[...] la juventud, es la que quiere cambiar su vida, ya no quiere vivir la vida que vivimos nosotros los grandes, porque ellos quieren vivir su vida más bien, darle a sus hijos la mejor vida [...]".
En cambio, para las mujeres del asentamiento urbano de Contreras la migración tuvo otro significado.
Algunas eran de origen centroamericano; y aún cuando existía una diversidad cultural, todas afrontaban la modificación o pérdida de sus redes sociales, y prevalecía el sentimiento de añoranza por el estilo compartido de ciertas actividades familiares de su comunidad o país de procedencia.
En medio de esto, vivían un proceso de construcción de identidad y pertenencia.
Sobre las causas de la migración, las mujeres de Charco y Contreras coincidieron en que fueron por: 1 falta de tierras para vivir o producir; 2 ingresos insuficientes; 3 malas cosechas; 4 aspiración a mejores condiciones de vida para ellos y sus hijos; 5 pérdida parcial o definitiva de sus tierras ocasionadas por desastres naturales huracanes o sequías y 6 las guerras, desplazamientos o conflictos comunitarios.
Autoatención
La autoatención constituye el verdadero primer nivel de atención de la salud en las tres localidades estudiadas Menéndez, 1992 y se encuentra en manos de las mujeres, con un carácter fundamentalmente preventivo.
Las identidades de género se definieron a partir de la división sexual del trabajo que las ubica en el ámbito privado, dedicadas casi exclusivamente a la crianza y cuidado de la descendencia para lo que han sido preparadas desde niñas.
Socialmente su función consiste en aprender a diagnosticar e identificar los signos y síntomas de la enfermedad para determinar la gravedad o levedad y a partir de ello, decidir la ruta de atención a la salud, siendo ellas las primeras curadoras.
Las mujeres entrevistadas señalaron que las relaciones sociales y culturales con otros miembros de la familia y comunidad son fundamentales para retroalimentar sus saberes, incluidos los medios de comunicación y el propio sistema médico.
Las razones que rigieron la elección de las rutas fueron: 1 a la autoatención recurren porque no les queda más remedio al ser pobres; 2 porque los padecimientos sólo pueden ser atendidos por la medicina tradicional; 3 los padecimientos pueden ser atendidos por ambas medicinas académica y tradicional y 4 depende de la calidad del vínculo con el personal de salud local, sea tradicional, privado o institucional.
La utilización de los servicios tradicionales de salud o de médicos "particulares" o de los servicios públicos de salud, integran el itinerario que siguen de modo indistinto o combinado.
Saberes y pluralismo asistencial
El camino en busca de la salud es complejo, no sólo para las mujeres de las localidades estudiadas, sino en todas las sociedades y grupos sociales.
Nuestro ejercicio interdisciplinario permitió confirmar que el diagnóstico inicial lo realiza la madre u otra mujer de la familia.
Las técnicas de diagnóstico utilizadas y los tratamientos son recogidos, re-interpretados y re- significados de diferentes saberes, sobre todo del saber tradicional y de ciertos conocimientos del saber biomédico que adquirieron por tradición oral, a través de medios de comunicación masiva y durante las consultas médicas.
El relato de Andrea, habitante de la comunidad de Xochimilco, dio cuenta de la automedicación parte de la atención y mixtura de saberes.
Relató que al enfermarse su bebé, recurrió a un remedio que incluyó un producto químico farmacéutico: "[...] bueno, estuvo mal del estómago una noche, pero le pusimos de la pomada de la manzana [...] una noche tuvo gripita, sólo una noche y le dimos tempra.
Dos gotitas en agua.
[Quién se las recomendó?
Pues nosotros sabíamos".
Por su parte, Eugenia reconoció que a través de la televisión aprendió a curar la resaca.
Así, en la descripción de sus trayectorias se observó que el ajuste diagnóstico o de tratamiento, y la decisión tomada se adapta a la problemática en salud presentada, si no hay mejoría acuden al centro de salud más cercano, al curador tradicional de acuerdo a la enfermedad que padezca, o bien a la medicina privada, o a todos ellos a la vez.
Con frecuencia, el final de esta carrera son los hospitales públicos regionales.
Desatención a la salud
Mediante este ejercicio interdisciplinario identificamos la insatisfacción evidente con el sistema de atención en salud que deja al margen las necesidades de atención de las poblaciones en condiciones de rezago social, colocándolas como beneficiarias pasivas de los servicios de salud y carentes de una postura crítica respecto al carácter vertical del sistema que omite las opiniones de los actores sociales en el diseño de las políticas públicas en salud.
En general y desde su experiencia vivida en cuestiones de salud, el acceso a los servicios públicos, cuando los hay, es limitado y los servicios deficientes y de poca calidad.
Ellas hicieron hincapié en la falta de medicamentos, como uno de los principales problemas a los que se enfrentan cuando acuden a los Centros de Salud u Hospitales públicos.
La falta de estos bienes les impedía afrontar alguna emergencia, desde un dolor de estómago o cabeza hasta como sucede con el envenenamiento por piquete de alacrán, muy frecuente en la región de la costa donde son causa de muerte entre los niños menores de 5 años.
Es importante mencionar que los Hospitales, Centros y las Casas de salud fueron percibidos como lugares proveedores de recursos de atención a la salud, p.ej., Andrea prefería acudir a los dispensarios más cercanos porque: "[...] en caso de que me recomiende alguna medicina y la tienen allí me la regalan.
Es como Centro Comunitario.
Y hay de todo, hay Dermatología, hay este, Odontología, hay para control de peso, para control de diabetes".
Además, en la costa fueron considerados como un lugar donde pasan lista para poder continuar como beneficiarias de los Programas de Combate a la Pobreza, entre ellos Oportunidades.
Un elemento más que desde la visión de las usuarias denota desatención a la salud fue la falta de personal de salud, incluidos los médicos.
Su crítica se centró en el funcionamiento irregular de los servicios públicos de salud, por lo cual, plantearon la necesidad de que mejorara la atención.
Las mujeres entrevistadas reconocieron que su localidad Xochimilco contaba con varias instituciones de atención a la salud, pero consideraron que no contaban con personal médico y horas de atención suficiente, como Catalina expuso: "O sea son pocos consultorios, pero como no todos los médicos acuden [...] o este, recurren todo el tiempo".
También criticaron la deshumanización de la atención médica que se traduce en la falta de calidez en la relación médico/paciente.
Desde su percepción, Catalina agregó:
La relación asimétrica paciente/médico y demás personal de salud también se manifiesta mediante los regaños, como otro elemento de desatención a la salud percibida por las mujeres.
Este acto evidencia el conflicto médico/paciente que se deriva del choque cultural entre estos dos actores sociales.
Para Remedios Charco Redondo recibir un buen trato y no salir regañada, desde su ubicación de subalternidad en el sistema de salud, era cuestión de suerte, de la gracia divina y por su obediencia a las autoridades y el personal de salud: "gracias a Dios, que me tocó una doctora ¿buena!
Y yo veía, creo que se iban a poner cerca de la puerta y los regañaban [...] le doy gracias a Dios que me atendieron".
Discusión
El objetivo de este artículo fue analizar la potencialidad que tiene el abordaje interdisciplinario en la comprensión integral del proceso salud/enfermedad/atención de mujeres de tres poblaciones vulneradas en México, pues consideramos que uno de los desafíos en el campo de la investigación en salud es impulsar dicho diálogo interdisciplinario.
En México existen aportaciones teóricas valiosas sobre el tema, pero las experiencias concretas de investigación son poco comunes.
En ese sentido, este trabajo es un primer esfuerzo por analizar conjuntamente los hallazgos de tres investigaciones en las que se abordaron temáticas, enfoques y estrategias metodológicas similares.
Como autoras de las investigaciones en las localidades mencionadas coincidimos con el planteamiento de Minayo 2008 que refiere la complejidad del campo de la salud y propone revalorizar el diálogo, el intercambio y la combinación de diversos saberes en su abordaje, como:
Las estrategias cualitativas de investigación, fundamentalmente cuando se emplean métodos de carácter participativo, evidenciaron que las mujeres entrevistadas tenían una gran necesidad de platicar su experiencia y externalizar lo que han sentido y vivido, de modo que la propia entrevista se volvió, en cierto sentido, una intervención y al promover la reflexión sobre estos temas permitió a las informantes resignificar sus experiencias cotidianas.
Esta actitud, parafraseando a Martínez-Hernáez 2010 se enmarcó en un proceso dialógico del que participaron entrevistadas y entrevistadoras de modo relacional, lo que permitió que ambas otorgaran sentido a sus experiencias.
Este ejercicio permitió no sólo identificar las coincidencias metodológicas en nuestras investigaciones, sino confirmar lo expuesto en otros estudios sobre las representaciones sociales en el proceso salud/enfermedad/atención.
Boltanski 1971 planteó que a diferencia de las clases sociales más favorecidas, las populares centran su atención en los síntomas corporales relacionados con la fuerza física o habilidad, y buscan "hacer que su cuerpo funcione durante un largo tiempo y a su máxima capacidad" Castro, 2000, p. 52.
En efecto, dos mujeres entrevistadas de la comunidad rural de Charco Redondo, sin hijos o hijas pequeños refirieron la pérdida de la fuerza o energía como signo de estar enfermas y manifestaron que mientras tuvieran fuerzas seguirían trabajando y aguantando su malestar hasta donde les fuera posible; sólo se preocuparon por su salud en los casos de tener hijos e hijas que dependían de ellas.
Desde la visión de algunas de las mujeres la pobreza tuvo el carácter de heredabilidad, tal como Blaxter y Patterson 1982 señalaron en su estudio.
De manera que para quienes vivían en el medio rural, la migración de los más jóvenes representaba una alternativa para romper el círculo de pobreza, pero para quienes vivían la experiencia de haber migrado, significaba haberse reencontrado con ella, su principal malestar que se agrava con la enfermedad de algún miembro de la familia.
La infancia, tal como Toumaala 2005 lo mostró en su trabajo, fue el punto de partida de los relatos para dar a conocer sus vivencias y explicar las carencias no superadas, por qué y cómo fue que perdieron su salud.
A la manera gramsciana afirmamos que en todo modelo médico prevalecen las relaciones de hegemonía/subalternidad.
En el modelo biomédico el paciente en su ubicación subalterna con frecuencia adopta una actitud de obediencia para no salir regañado, pero a veces también de rebeldía y crítica.
La crítica a los servicios públicos de salud y a la relación médico/paciente se centró en: 1 la deshumanización del quehacer médico; 2 la falta de calidez en la relación médico/paciente; 3 la falta de interés por lo que vive el paciente o la madre; 4 la falta de medicamentos y personal de salud y 5 el regaño.
En esta última acción hicieron mayor hincapié, lo que para Boltanski 1971 evidencia el conflicto médico/paciente que se deriva del choque cultural entre estos dos actores sociales, ante el innegable hecho de que la enfermedad del paciente no coincide con la noción de enfermedad que el médico maneja, además, los centros de salud fueron considerados como abastecedores de recursos, más que de atención a la salud.
En los tres estudios se confirmó una vez más que la ruta de atención se inicia en la casa donde las mujeres recurren con frecuencia a las "personas de su inmediato espacio social, y continuar con el tipo de curador considerado más adecuado, y cuya consulta dependerá de los recursos económicos y culturales del grupo y de la infraestructura de servicios existentes" Menéndez, 2005, p. 58, por lo que no existe una ruta única de atención.
Las entrevistas dejaron ver la medicalización en las prácticas de atención que resulta de los "procesos de síntesis, de yuxtaposición o exclusión de prácticas y representaciones procedentes de distintos los saberes" Menéndez, 1994, p. 75.
Comentarios
Esta experiencia permitió identificar los aspectos que favorecieron y limitaron el diálogo interdisciplinario y coincidieron en gran medida con los referidos por Choi y Pak 2007.
Entre los aspectos que favorecieron esta colaboración a nivel metodológico destacaron: la visión o enfoque compartido por las autoras con relación a los temas de estudio; compartir un marco teórico flexible a través de la teoría de las representaciones sociales; la insatisfacción con una visión unidisciplinar; el interés por reconstruir los saberes recuperando los contextos locales y el empleo de diversas estrategias metodológicas.
A nivel organizacional influyeron la cercanía física, disponibilidad de horario, espacios adecuados para trabajar conjuntamente, el apoyo institucional para impulsar el trabajo colaborativo en red, cumplir en la medida de lo posible con los compromisos asignados en las reuniones, además de establecer un acuerdo de respeto a las disciplinas y al trabajo colectivo.
Inicialmente, tuvimos dificultad para integrar o articular los temas más relevantes de cada investigación y acotar la información con relación a los hallazgos empíricos que fueran pertinentes para el desarrollo de este manuscrito.
Por otra parte, se presentaron dificultades para coincidir en las sesiones de trabajo acordadas, asunto que solucionamos, mediante la comunicación electrónica y la audiograbación de dichas sesiones.
Finalmente, el aspecto más importante y preocupante, fueron los desacuerdos que ponen en riesgo el trabajo colaborativo.
Según Choi y Pak 2007, este trabajo puede verse obstaculizado por la falta de tolerancia, rigidez, falta de apertura de los integrantes y por cuestiones de poder.
Desde nuestra experiencia, los desacuerdos, los roces, las disensiones se superaron con soltura, sin que generaran obstáculos imposibles de superar, posiblemente por la cercanía de nuestras disciplinas, todas vinculadas al campo de las humanidades.
Pero este asunto plantea nuevos retos, p.ej., cómo integrar a este ejercicio interdisciplinario a otros investigadores de disciplinas distintas que compartan el mismo interés por el proceso salud/enfermedad/atención Choi y Pak, 2008; asimismo, cómo mantener la comunicación y el diálogo a partir de un objeto de estudio concreto para evitar que este aprendizaje se diluya.
De lo expuesto hasta aquí, uno de los aprendizajes más valiosos de esta experiencia fue que la información generada en la investigación a nivel comunitario se enriqueció con la mirada crítica y compartida entre disciplinas distintas antropología social, historia de las mentalidades y psicología social, lo cual ofreció la posibilidad de reinterpretar los datos varias veces sin agotar el análisis; y aún cuando las investigaciones se realizaron en diferentes períodos y escenarios, nos encontramos con su validez que deviene de la historicidad de los saberes.
En este ejercicio compartimos las experiencias similares de los actores sociales y significados a sus padecimientos y trayectorias de búsqueda de atención.
Al plantear los retos para impulsar la investigación interdisciplinaria en salud, es ineludible hacer referencia a las formas tradicionales de ejercer el poder en los grupos académicos e instituciones de salud Choi y Pak, 2007.
En este nivel observamos una discrepancia entre los discursos y las prácticas, ya que por un lado, se plantea la importancia del trabajo colaborativo a través de la formación de grupos y redes interinstitucionales, y por otro lado, en la práctica se observa una sobrevaloración del trabajo individual por encima del colectivo, p.ej., al privilegiar al primer autor de un artículo o al autor correspondiente como responsable de la investigación.
[Qué ocurre en los trabajos de carácter interdisciplinario en que cada autor es responsable de su investigación como fue nuestro caso?
[Con base en qué criterios se establece quién es el primer autor o el líder en la publicación?
Sin duda, esto representa un desafío para las publicaciones que incorporan un abordaje interdisciplinario.
Hasta donde fue posible tratamos de emplear criterios de democracia y equidad, así como mantenernos al margen de prácticas corporativas refuncionalizadas en el campo de la investigación que privilegian una disciplina sobre otra o identifican como líder a quien tiene mayor jerarquía institucional.
El principal reto de un ejercicio interdisciplinario es la re-significación del trabajo colectivo basado en la reciprocidad, entre la exigencia y la evaluación, entre la retórica y la práctica, de este modo, el orden de las autorías fue consensuado, y aún cuando no es lo deseable, recurrimos a una práctica tradicional que consiste en el grado de participación, pero sólo en la última redacción y de edición.
Por último, reconocemos que si bien este ejercicio resultó enriquecedor para conocer los alcances del trabajo colectivo, siempre será mejor formular interdisciplinariamente el objeto de estudio, como lo propone González Casanova 2004 ya que el ejercicio que realizamos de interpretar los datos empíricos a posteriori redujo el nivel de profundidad del análisis.
Agradecimientos
Nuestro principal reconocimiento es para las mujeres que aceptaron participar en los tres estudios, sin quienes no habríamos desarrollado este manuscrito.
Al Conacyt, proyecto 82334, al Instituto Nacional de Ciencias Médicas y Nutrición Salvador Zubirán y al Instituto Nacional de Psiquiatría Ramón de la Fuente Muñiz.
Pacientes y métodos: Durante 8 años se valoraron, en un estudio retrospectivo, 53 pacientes con diagnóstico de hepatolitiasis.
Resultados: Se estudiaron 23 hombres 43% y 30 mujeres con una edad promedio de 50 ± 15 años 25 a 83 años.
Predominó el dolor 94%, seguido de ictericia 68% y fiebre 57%.
Según la clasificación de Tsunoda, 6 pacientes eran Tsunoda I, 12 Tsunoda II, 4 Tsunoda III y 5 Tsunoda IV.
El compromiso más frecuente fue del lóbulo izquierdo 36% o bilateral 34%.
La colangiografía endoscópica tuvo éxito en el 64% y solo se manejaron 4 pacientes por la vía transparietohepática 2 éxitos.
Se operaron 35 pacientes 66% y lo más frecuente fue la hepatectomía izquierda en 40% 7 con asa subcutánea seguida por hepaticoyeyunostomía con asa subcutánea 26%.
Se realizaron cuatro trasplantes ortotópicos de hígado que evolucionan asintomáticos en pacientes con complicaciones por cirrosis.
Las complicaciones postoperatorias tempranas fueron del 40%, la más frecuente la infección del sitio operatorio 14% y cálculos residuales 9%.
La complicación tardía más usual fue la litiasis residual 23%.
El 80% de los pacientes operados están asintomáticos comparados con el 72% de los no operados.
No hubo mortalidad quirúrgica.
Conclusiones: La hepatolitiasis es una entidad con manejos no bien estandarizados, entre ellos, la opción quirúrgica cursa con buenos resultados, mejoría clínica y poca morbimortalidad; con el apoyo interdisciplinario dado la radiología intervencionista y la endoscopia biliar.
La hepatolitiasis es definida como la presencia de cálculos en los conductos biliares intrahepáticos, cuyo principal componente es el bilirrubinato de calcio 1, 2.
Es una enfermedad común en el sureste asiático, con una incidencia del 20% en China y Taiwán 3, 4.
Se ha observado una presentación concomitante con la colelitiasis; variando de una región a otra desde el 18 al 50% 5-7; por el contrario, la proporción de hepatolitiasis en occidente es menor, donde solo se observa en el 1-3% de los enfermos 6, 7.
Esta diferente incidencia mundial se relaciona con una etiología variable para cada sitio, predominando la estasis biliar en Occidente, originada por las estenosis biliares postquirúrgicas, así como por la colangitis esclerosante en menor proporción, quistes de colédoco, la enfermedad de Caroli o las neoplasias, mientras que en el Oriente predominan las infestaciones parasitarias del árbol biliar Clonorchis sinensis y Opistorchis viverrini 2.
Clínicamente, esta entidad puede debutar con dolor abdominal superior, fiebre ocasional y menos frecuentemente ictericia.
Dentro del arsenal para el diagnóstico se cuenta desde la ecografía, como el procedimiento de primera elección, hasta la colangiorresonancia como prueba diagnóstica de mayor rendimiento en esta entidad 1, 2, 5.
Al ser una enfermedad donde aún no hay consenso sobre su manejo y además con una alta recurrencia, que puede llegar hasta el 20% en los pacientes tratados 8, su manejo se debe individualizar de acuerdo a la extensión y clasificación del compromiso, siendo la opción quirúrgica la mejor alternativa, ya que remueve los cálculos, las estenosis y previene el desarrollo de colangiocarcinoma 9-11.
En el presente estudio realizamos una revisión retrospectiva de los pacientes manejados por hepatolitiasis en forma interdisciplinaria por el grupo de gastrohepatología de la Universidad de Antioquia en el Hospital Pablo Tobón Uribe, entre el 1º de enero de 2003 y el 31 de diciembre del 2007; el seguimiento prospectivo de estos pacientes nos permite evaluar las características que se relacionen con el estado final y los resultados del manejo no invasivo versus el quirúrgico.
Se realizó una revisión retrospectiva de los pacientes con diagnóstico de hepatolitiasis, remitidos al servicio de gastroenterología y/o cirugía hepatobiliar, del grupo de gastrohepatología de la Universidad de Antioquia en el Hospital Pablo Tobón Uribe, entre enero de 2003 y diciembre de 2007 y que fueron seguidos en la consulta de gastroenterología o cirugía hepatobiliar o se contactaron telefónicamente para evaluar su evolución.
Los pacientes recibieron un manejo quirúrgico, endoscópico, por radiología intervencionista, o varios de estos en conjunto.
Se encontraron un total de 53 pacientes con diagnóstico de hepatolitiasis.
Se analizaron las características demográficas de los pacientes, antecedentes patológicos y quirúrgicos, el cuadro clínico de presentación de la enfermedad, métodos diagnósticos empleados, procedimientos terapéuticos, tratamiento quirúrgico, las complicaciones y reintervenciones realizadas, seguimiento, mortalidad a corto y largo plazo.
A los pacientes que cursaban con pancreatitis o colangitis aguda, la esfinterotomía se les realizó de acuerdo con las preferencias de cada endoscopista.
La extracción de los cálculos se realizó con canastilla de Dormia y balones neumáticos.
Se usaron prótesis plásticas de 8,5 y 10 FR para garantizar el drenaje cuando no se lograba la remoción completa de los cálculos de la vía biliar.
Ante la presencia de una estenosis, esta se dilató con balón neumático o con los dilatadores de Sohendra, para permitir la instrumentación proximal a ella.
La resección hepática se consideró en los casos en que los cálculos y las estenosis no podían ser resueltos por la vía endoscópica y/o percutánea y en los casos en que había atrofia lobar.
El trasplante hepático se realizó en pacientes con cirrosis o con compromiso hepático bilateral no susceptible de manejo por endoscopia, radiología intervencionista o resecciones hepáticas menores.
La información sobre el seguimiento se obtuvo de la historia clínica de los pacientes y a través de contacto directo de los investigadores con los pacientes, por medio telefónico o personal, con el fin de complementar la información.
Todos los datos son expresados como desviaciones estándar de la media, el análisis estadístico es realizado con test de chi-cuadrado y test de Student.
La significancia estadística es aceptada con p < 0,05.
El software SPSS versión 15.0 SPSS, Chicago, Illinois, USA es utilizado para realizar el análisis estadístico.
Se recolectaron en total 53 pacientes con diagnóstico de hepatolitiasis, 23 hombres 43% y 30 mujeres 57%, sin diferencia significativa por sexo.
La edad media fue 50 años 25 a 83 años, el mayor número de pacientes se encuentra entre la quinta y sexta década de la vida 58%.
Se destaca en los aspectos demográficos que la mayoría de pacientes provenía del área rural 68% tabla 1.
La presentación clínica de los síntomas varió entre 1 mes y 54 meses con un promedio de 7,6 meses SD 9,14 siendo el síntoma más frecuente el dolor, seguido por ictericia y fiebre tabla 2.
La ecografía fue el estudio que se realizó con más frecuencia, en 45 pacientes 85%, y se logró detectar la enfermedad en 41 de estos 91%.
Le sigue la colangiorresonancia efectuada en 31 casos, se detectó la patología en 21 de ellos 68%, se realizó la tomografía axial computarizada TAC en 17 casos, y se encontró la enfermedad en el 100% figura 2.
La colangiopancreatografía retrógrada endoscópica CPRE se hizo en 35 pacientes 28 en la institución con hallazgos de hepatolitiasis en 28 casos 77%.
De las 28 CPREs que se realizaron en la institución 18 fueron exitosas 64%, 1 fue fallida 4% y 9 pacientes quedaron con cálculos residuales 32%.
Los pacientes presentaban litiasis izquierda única en una mayor proporción de 19 pacientes 36%, siguiendo en frecuencia la hepatolitiasis bilateral en 18 pacientes 34%, 10 pacientes tenían hepatolitiasis izquierda y coledociana 19% y 4 hepatolitiasis bilateral y coledociana 7% y en menor proporción el compromiso era derecho exclusivo, 2 pacientes 4%.
En el 26% había compromiso calculoso coledociano concomitante al compromiso intrahepático figura 3a.
De los 27 pacientes con CPRE completa se encontró una distribución según la clasificación de Tsunoda así: Tsunoda I: 6 pacientes 22%, Tsunoda II: 12 pacientes 44%, Tsunoda III: 4 pacientes 15% y Tsunoda IV: 5 pacientes 18%.
El éxito en el manejo endoscópico fue similar para las variantes Tsunoda I y II 16/17-94% y mucho menor para las Tsunoda III y Tsunoda IV 1/9-11% figura 4.
Se realizaron 4 colangiografías transparietohepáticas CTPH con la extracción completa de cálculos en 2 de estos pacientes, uno de ellos requirió de un manejo combinado entre radiología intervencionista que empujó un cálculo intrahepático a la vía biliar extrahepática y luego se hizo la extracción endoscópica, a este manejo combinado se le conoce como técnica de Rendezvous figura 3b.
Las diferentes intervenciones realizadas durante la CPRE de acuerdo con la clasificación de Tsunoda se recogen en la tabla 3.
Se destaca que a la totalidad de pacientes que se dejaron con litiasis residual 9 pacientes y otros cinco con extracción completa de los cálculos se les dejó un stent biliar como medida preventiva de una posible colangitis futura.
Es decir, el 52% terminó con por lo menos un stent biliar plástico.
Con antecedentes quirúrgicos había 31 de los 53 pacientes 57%, siendo la cirugía más frecuente la colecistectomía como evento único en 19 casos 61% pero otros cuatro pacientes 13% tenían colecistectomía asociada a otras intervenciones dos exploraciones de la vía biliar, una coledocoduodenostomía y una hepatoyeyunostomía sin asa subcutánea.
En solo dos pacientes había como antecedente quirúrgico una derivación biliodigestiva con asa subcutánea para intervenciones futuras y en ninguno de los pacientes había antecedente de resecciones hepáticas mayores ni segmentarias.
Las otras intervenciones quirúrgicas se recogen en la tabla 4 figura 5.
De los 53 pacientes, 35 66% fueron llevados a procedimientos quirúrgicos en el Hospital Pablo Tobón Uribe.
La cirugía más realizada fue la hepatectomía izquierda en 14 40% de ellos 7 fueron con asa subcutánea, le sigue en frecuencia la hepaticoyeyunostomía con asa subcutánea en 9 casos 26%, colecistectomía en 6 casos 17%, 3 de estas requirieron exploración de vías biliares EVB, 4 pacientes recibieron trasplante ortotópico hepático, una coledocoduodenostomía y un caso de hepaticoyeyunostomía sin asa.
A 19 de los pacientes que se les realizó algún procedimiento quirúrgico tenían CPRE previa 54%.
De los 35 pacientes intervenidos quirúrgicamente, 28 se encuentran libres de síntomas 80%.
De los 7 pacientes sintomáticos, 5 presentan dolor, 4 de estos fueron sometidos a hepaticoyeyunostomía con asa y uno a coledocoduodenostomía.
Un paciente a quien se le realizó hepatectomía izquierda sin asa presenta dolor e ictericia y un paciente con colecistectomía más EVB presenta ictericia.
Se realizaron cuatro trasplantes hepáticos en pacientes con complicaciones secundarias a la cirrosis hepática secundaria a la hepatolitiasis; como el sangrado repetido por hipertensión portal 2, ascitis refractaria 1 y peritonitis bacteriana a repetición 1.
De los 18 pacientes sin manejo quirúrgico 5 28% están sintomáticos, de los cuales 2 presentan dolor, 2 dolor e ictericia y uno ictericia.
Se destaca que los pacientes con asa subcutánea tras la hepatectomía sienten más dolor abdominal, y el curso favorable de la totalidad de los pacientes trasplantados.
En los pacientes colecistectomizados, su vía biliar intrahepática fue despejada por CPRE en casos de pacientes con litiasis intrahepática variedad Tsunoda I 2 pacientes o Tsunoda 2 1 paciente tabla 5.
Se presentaron 14 pacientes con complicaciones postquirúrgicas tempranas 40%, siendo la más frecuente la infección del sitio operatorio ISO en 5 casos 14%, seguida de cálculos residuales en 3 casos 8%, fístulas en 2 6% y abscesos en 2 6%, finalmente un paciente presentó abscesos más cálculos residuales 3% y un caso de los trasplantados presentó rechazo agudo 3%.
Los pacientes tuvieron un seguimiento prospectivo por parte del grupo, con controles periódicos con ultrasonido y/o tomografía abdominal contrastada cada 4-6 meses.
En el grupo quirúrgico la complicación tardía más frecuente fue la litiasis residual en 8 pacientes 23%, seguida de un caso de estenosis de la anastomosis bilioentérica 3%, uno de colangitis y uno de rechazo tardío al trasplante hepático diferente al del rechazo inicial que se resolvieron con el manejo conservador y con la administración de antibióticos y la realización de terapia endoscópica o percutánea.
En el grupo de pacientes con tratamiento quirúrgico se presentaron 3 muertes, 2 por adenocarcinoma gástrico y una por colangiocarcinoma, mientras que en el grupo de manejo no quirúrgico fallecieron 2 pacientes debido a cuadros de colangitis.
Con el fin de obtener un modelo multivariado que permitiera predecir qué paciente presentará un mejor o peor desenlace de acuerdo con las características de su compromiso por hepatolitiasis, se examinó la información a través de un análisis de regresión logística no condicional.
Después de eliminar las variables independientes cuya inclusión en el modelo se presentará bajo un valor de p mayor de 0,05, sexo, edad, procedencia, los antecedentes, cirugía, fiebre, ictericia, dolor, colangitis, abscesos, complicaciones tempranas, tardías, y diagnóstico definitivo; se obtuvo un modelo predictivo con solo una variable: el antecedente de cirugías previas tabla 6.
La hepatolitiasis es definida como la presencia de cálculos en los conductos biliares intrahepáticos, cuyo componente principal es el bilirrubinato de calcio o el pigmento biliar 1, 2.
Es una enfermedad poco frecuente en países occidentales, pero común en el sureste y oriente asiático, alcanzando una incidencia de hasta el 20% en China y Taiwán 3, 4.
Además, se observa una relación variable con la colelitiasis variando de una región a otra desde el 2,2% hasta el 50% 5; por el contrario, la proporción de hepatolitiasis en Occidente es menor, donde solo se observa aproximadamente en el 1-3% 8, 12.
La etiología de la hepatolitiasis no está claramente determinada, se cree que diferentes factores étnicos y ambientales son los directos implicados en la génesis de esta patología 5.
Factores como el estasis, la sobreinfección biliar, deficiencias nutricionales y la alteración de mucina biliar son los más importantes para la formación de cálculos intrahepáticos 1, 12, 13.
La incidencia en hombres y mujeres es similar y ocurre entre la tercera y quinta década de la vida 2, esto se correlaciona con lo encontrado en nuestro estudio.
Histológicamente, los cambios característicos son cambios inflamatorios, acompañados de fibrosis en las paredes de los conductos biliares, del espacio periportal y estenosis en el parénquima hepático 14.
No existen signos o síntomas patognomónicos de hepatolitiasis, y el cuadro clínico se superpone con el de la colecistocoledocolitiasis, con dolor abdominal superior, fiebre ocasional y menos frecuentemente ictericia.
El cuadro clínico de nuestra serie muestra que el síntoma de mayor frecuencia fue el dolor 94% y la ictericia no fue tan infrecuente 68%.
Entre de las complicaciones relacionadas con esta enfermedad están la colangitis recurrente, abscesos hepáticos, estenosis ductal, atrofia, cirrosis biliar secundaria y la degeneración neoplásica hacia la formación de colangiocarcinoma hasta en el 6% de estos pacientes.
Contrario a esto, la aparición concomitante de hepatolitiasis, en pacientes con colangiocarcinoma que puede llegar a ser hasta del 17% 15, 16.
Respecto a los argumentos para la transformación maligna se cree que la irritación mecánica causada por los cálculos intrahepáticos, la infección biliar crónica y la colestasis lesionan el epitelio biliar hasta causar una neoplasia 5, 8, 12, 17.
Existe la duda de cuál es el orden de aparición de estas dos enfermedades, es decir, si la estenosis producida por el tumor causa la hepatolitiasis o viceversa.
En la presente serie, solo encontramos un caso de colangiocarcinoma 1,8%.
La supervivencia a los 5 años de los pacientes con hepatolitiasis y colangiocarcinoma oscila entre el 3 y el 23% 5, 6, 18, 19.
La presencia de los cálculos intrahepáticos puede ser determinada por las ayudas imagenológicas convencionales.
Sin embargo, información adicional como la ubicación, dilatación y estenosis de los conductos biliares o la estenosis de la papila deben tenerse presente al momento de instaurar el tratamiento.
El procedimiento de primera elección es la ecografía por ser barata, no invasiva y ofrecer considerable información respecto al hígado y los conductos intrahepáticos, por lo que se considera el principal método de tamizaje 1, 2.
La TAC convencional tiene una sensibilidad diagnóstica que oscila del 63 al 81%, aunque estos resultados han mejorado con la TAC helicoidal que ofrece una adecuada imagen de la litiasis intrahepática cuando el contenido cálcico es alto y los cálculos están rodeados por bilis en un conducto dilatado 12.
Sin embargo, cuando el contenido cálcico es bajo es difícil diferenciar entre la hepatolitiasis y un colangiocarcinoma, pero estudios reportan una especificidad hasta del 87 al 100% para el diagnóstico de colangiocarcinoma y otra ventaja es que aporta información adicional referente a la presencia de estenosis, abscesos o metástasis 1, 11, 20.
Actualmente, la colangiorresonancia es la prueba no invasiva con mayor sensibilidad y especificidad para evaluar la vía biliar y ha sustituido a la CPRE y CPTH que han pasado de ser métodos diagnósticos a métodos terapéuticos 1.
En esta serie no se encontró diferencia significativa en el valor diagnóstico de la ecografía en esta patología, pero llama la atención el alto rendimiento de la tomografía, siendo mayor que el de la colangiorresonancia, esto puede ser debido a las características de los cálculos alto contenido cálcico o a que la colangiorresonancia es un estudio de reciente implementación en nuestro medio conocido como altamente operador dependiente 21, 22.
El objetivo principal del tratamiento en esta enfermedad es extraer los cálculos, eliminar la estenosis, la estasis biliar, y prevenir la recidiva con el posible desarrollo de cirrosis y colangiocarcinoma a largo plazo 7, 8, 12.
Las opciones terapéuticas son: el abordaje no quirúrgico, el tratamiento quirúrgico y la combinación de ambas 2, 4.
No hay un consenso en el manejo y la mejor modalidad terapéutica y tampoco está claramente establecido el tratamiento de la hepatolitiasis asintomática, aunque reportes indican una buena evolución sin un manejo quirúrgico o intervencionista menor 4, 11.
El abordaje no quirúrgico consiste en la extracción de los cálculos por métodos endoscópicos o radiológicos.
Estas técnicas son de gran ayuda en pacientes con hepatolitiasis recurrente, enfermedad que comprometa ambos lóbulos, en ausencia de atrofia, estenosis, colangitis o sospecha de colangiocarcinoma 7.
Los pacientes con cálculos, cuya composición sea de colesterol, son susceptibles de manejo no quirúrgico por medio de litotripsia y extracción por instrumentación de la vía biliar 10.Además, la CPRE permite realizar biopsias de las zonas de estenosis que presenten aspecto neoplásico.
Entre estas técnicas, la colangiografía percutánea es la más mórbida, pero solo en las series orientales donde hay más casuística presentan menos recurrencias 4, 21.
En el presente estudio, el tratamiento no quirúrgico de la hepatolitiasis con la CPRE y la CTPH terapéuticas, aunque puede ser exitoso inicialmente, un número importante de casos terminan en tratamientos quirúrgicos.
Con la CPRE se logró el aclaramiento completo de la vía biliar en el 64%.
También se ha propuesto el manejo por CPRE con stent metálicos para las estenosis difíciles con hepatolitiasis recurrentes 23.
El abordaje percutáneo también se ha implementado por el tracto del tubo en T con buenos resultados en otros servicios 24, 25.
Dentro del manejo quirúrgico las opciones son diversas, van desde una simple coledocotomía con colocación de tubo de Kehr 10, hasta procedimientos más complejos como hepaticoyeyunostomía 10, hepatectomías parciales12, 25-28 o en algunos casos el trasplante hepático 29-32.
Una de las preocupaciones en estos pacientes es la alta tasa de recurrencia que pueden llegar a tener reportes hasta del 20% 2.
Con el objetivo de ofrecer un tratamiento adecuado se debe establecer si es una hepatolitiasis primaria o secundaria ya que los manejos son diferentes; si se trata de una hepatolitiasis secundaria, coledocolitiasis con cálculos intrahepáticos secundarios sin atrofia, colangitis o estenosis de la vía biliar intrahepática el tratamiento adecuado es una derivación hepaticoyeyunostomía sin necesidad de realizar hepatectomía 9, 10; a diferencia de los pacientes con cálculos primarios y estenosis biliar con enfermedad hepática subyacente, a los que si no se les practica hepatectomía la tasa de litiasis residual es alta 9.
Teniendo en cuenta los objetivos del manejo de esta enfermedad, la hepatectomía es uno de los más efectivos cuando está indicada, ya que obtiene los mejores resultados a largo plazo 85-95% de éxito terapéutico 7, 8, 10, 21, 36 elimina la estasis biliar y evita el riesgo de transformación maligna 4, pero una de sus limitaciones es su mortalidad del 2,3% y su elevada morbilidad que puede llegar hasta el 32% 21 siendo elevada para una enfermedad cuyo curso en la mayoría de los casos es benigno.
Las indicaciones de hepatectomía son hepatolitiasis de un lóbulo, que generalmente es el izquierdo, atrofia, colangitis, colangiocarcinoma, estenosis múltiples intrahepáticas no tratables endoscópicamente 4, 9.
En los pacientes con enfermedad bilobar, se recomienda la realización de hepatectomía izquierda y tratamiento percutáneo del lóbulo derecho o una derivación 10.
Cuando la hepatectomía no es factible, la técnica quirúrgica de elección es la hepaticoyeyunostomía, que es útil en casos de hepatolitiasis de ambos lóbulos, litiasis recidivante y cuando la vía biliar extrahepática está lesionada, pero no funciona cuando hay estenosis de los conductos intrahepáticos y tiene un riesgo elevado de colangitis 9, 10.
En el grupo de tratamiento quirúrgico los resultados son similares a los presentados en otras series.
La morbilidad temprana es de 40%, siendo la infección del sitio operatorio la más frecuente con 5 casos 14% litiasis residual en 3 casos 8%, pero con una baja tasa de fístula biliar 2 casos 6% y abscesos en 2 casos 6% finalmente un paciente presentó abscesos mas cálculos residuales 3% y un caso de los trasplantados presentó rechazo agudo 3%.En el reporte de Cheung 28 la tasa de morbilidad reportada es de 44%.
En la serie Lee 9 la tasa de morbilidad quirúrgica es de 33,3%.
En los pacientes en quienes se presentan las complicaciones inherentes a la cirrosis hepática secundaria a la hepatolitiasis, se ha descrito una alternativa como el trasplante hepático 29-32, el cual se realizó en 4 pacientes con excelente evolución y sin morbilidad mayor solo un leve rechazo ni mortalidad.
No se documentó mortalidad quirúrgica, presentándose 3 muertes, 2 por adenocarcinoma gástrico y una por colangiocarcinoma.
Se encontró que los pacientes sometidos a cirugía están asintomáticos en un gran porcentaje 80%.
Existen marcadas diferencias sociodemográficas, en la etiología y en los resultados en el manejo de la hepatolitiasis entre Oriente y Occidente.
En la tabla 7 se recogen los resultados de diferentes series y se comparan con los resultados de la serie actual.
Se describe en otras latitudes una alta asociación entre la hepatolitiasis y el colangiocarcinoma 35, 36; sin embargo, no se presentó esta asociación en ninguno de nuestros pacientes.
Existe un gran interrogante referente a los pacientes asintomáticos y sin ninguna indicación quirúrgica, como lo es la ausencia de atrofia lobar, alteración del perfil hepático o sospecha de tumor; el manejo expectante en ellos parece suficiente ya que hay series como la de Kusano 11 que muestran buenos resultados con la observación.
Podemos concluir que el manejo quirúrgico es la mejor opción en pacientes con hepatolitiasis cuando se han agotado las opciones endoscópicas y radiológicas, con una baja mortalidad y una morbilidad importante, pero mejorando la calidad de vida y eliminando el riesgo de colangiocarcinoma.
4. En el cuadro clínico predomina el dolor 97% y la colangitis es frecuente en estos pacientes 57% pero el antecedente que predice un peor desenlace son las intervenciones quirúrgicas previas.
5. La ecografía fue el estudio más frecuentemente realizado 85%, pero fue la TAC la de mayor especificidad y sensibilidad 100%
6. El éxito de la colangiografía endoscópica se relaciona con la clasificación de Tsunoda, a mayor Tsunoda III-IV menos posibilidad de extraer completamente los cálculos intrahepáticos.
7. El compromiso intrahepático más frecuente es en el lado izquierdo 36% seguido por el compromiso bilateral 34%, el compromiso intra y extrahepático se dio en el 26%.
8. La cirugía más frecuentemente realizada fue la hepatectomía izquierda en el 46% la mitad con asa subcutánea, seguida por la hepaticoyeyunostomía en el 29% solo un paciente sin asa subcutánea y en 4 pacientes 11% se realizó trasplante hepático ortotópico.
9. La morbilidad temprana postquirúrgica fue del 40%, predominando la infección del sitio operatorio 14% seguido por los cálculos residuales 8%, fístulas 6%, abscesos 6%, abscesos más cálculos 3% y un trasplantado presentó un rechazo agudo que se controló sin problemas.
10. Con el manejo quirúrgico se logra la mayor tasa de éxito en el manejo de estos pacientes, cursando ellos sin cálculos y asintomáticos en el 80%, lo que contrasta con las cifras de la colangiografía endoscópica 64% y la colangiografía percutánea 50%.
Aun cuando la crisis económica global sufrida en los últimos años ha producido una disminución en la demanda de nuevos profesionales, la demanda por ingenieros ha aumentado.
Investigaciones muestran que, aun en economías amenazadas por la crisis, las empresas están buscando candidatos ingenieros a ocupar nuevos puestos tanto en producción como en gestión de organizaciones.
En contravía a este buen anuncio para los jóvenes ingenieros, el número de candidatos a estudiar ingeniería ha decrecido en prácticamente todos los países del mundo.
La situación en Colombia pareciera ser la misma, si atendemos las quejas de las diversas escuelas de ingenieros.
Sin embargo, debemos revisar las estadísticas, pues creo que la situación ha tenido un cambio en el último año.
Según las cifras de la Universidad Nacional de Colombia UNC, en el último año: segundo semestre de 2011 y primer semestre de 2012, 38.724 jóvenes solicitaron ingreso a los 20 programas de ingeniería en las sedes de la UNC en Bogotá, Manizales, Medellín y Palmira, notándose un incremento de poco más del 10% en el número de aspirantes comparado con el periodo inmediatamente anterior.
Los programas con más aumento en el número de aspirantes son ingeniería civil, ingeniería industrial, ingeniería de petróleos, ingeniería geológica, ingeniería química y los programas relacionados con el sector agrícola: ingeniería agrícola, ingeniería agroindustrial e ingeniería agronómica.
También aumentaron los aspirantes a los programas de ingeniería ambiental e ingeniería eléctrica.
Se presentó un leve descenso en el número de aspirantes a ingeniería electrónica en la sede Bogotá que fue compensado con un importante incremento de dicho programa en la sede Manizales.
Otros programas, como ingeniería mecánica, ingeniería mecatrónica e ingeniería de sistemas, mantienen su número de aspirantes.
Cuatro programas atraen algo más del 55% de los aspirantes: ingeniería civil 18,6%, ingeniería industrial 16,2%, ingeniería de sistemas 10,6% e ingeniería química 9,8%.
La mala noticia consiste en que, ante una demanda tan grande, la UNC solo puede admitir muy pocos de ellos; por ejemplo, en ingeniería civil se admite 1 de cada 21, o, en el caso de ingeniería industrial, 1 de cada 35 aspirantes.
Pero entonces ¿por qué la queja de algunos programas de ingeniería?
Hay varias razones.
El número de bachilleres ha aumentado en los últimos años: en el 2002 se graduaron 414.424 bachilleres y en el 2010 el número fue de 625.466, casi un 50% más.
Es decir que, cabría la esperanza de tener al menos un 50% adicional de aspirantes a estudiar ingeniería.
Pero hay otra explicación que puede ser útil para comprender la queja de algunos administradores de programas de ingeniería: es el número de programas de ingeniería que se ofrecen y que en algunos programas puede ser muy alto para el número de aspirantes a ellos.
Así, por ejemplo, si aceptamos la simplificación de que al menos quienes aspiran a estudiar un programa de ingeniería en la Universidad Nacional son aspirantes a estudiar el mismo programa en cualquier otra universidad podríamos ver algunos datos interesantes.
Ingeniería civil tuvo 7.195 aspirantes a la UNC en el periodo ya mencionado; según el SNIES Sistema Nacional de Información de Educación Superior, hay 64 programas activos, o sea que, en promedio, cada institución podría atraer 112 aspirantes.
En el caso de ingeniería industrial, que tuvo 6.271 aspirantes, hay 150 programas activos, esto es, un promedio de 41,8 aspirantes por programa activo.
El asunto se vuelve dramático en ingeniería de sistemas, que para 4.090 aspirantes, existen 223 programas activos, es decir, 18,3 aspirantes por programa académico cada año 9 aspirantes por semestre.
Por el contrario, hay programas como ingeniería de petróleos, que tuvo 1.638 aspirantes pero en el país solo hay 4 programas activos para él, con lo que se tiene una media de 749,5 aspirantes por institución.
La situación también es favorable en ingeniería química, con 210 aspirantes, o ingeniería eléctrica con 111 aspirantes, por institución.
El otro asunto importante a resolver es el de que, a pesar del aumento de instituciones de educación superior y la proliferación de programas en algunas disciplinas, el porcentaje de bachilleres colombianos que puede acceder a la universidad sigue siendo muy bajo: menos del 25% de los jóvenes ingresan a la educación superior.
Las cifras también muestran una escalada importante del número de ingenieros extranjeros que están entrando al país y solicitan permiso para trabajar en compañías nacionales e internacionales.
Entonces, las facultades de ingeniería tenemos un importante reto: ser capaces de atraer más aspirantes y, sobre todo, retenerlos hasta que obtengan su grado.
Varios estudios han mostrado algunas causas que impiden la llegada a las escuelas de ingenieros: se ha mencionado que la principal posible explicación radica en que los estudiantes de bachillerato no poseen unas sólidas bases en matemáticas y ciencias y no disfrutan trabajar estas disciplinas.
Sin embargo, otras investigaciones también muestran que los estudiantes que abandonan las escuelas de ingenieros en los primeros semestres no son menos buenos en matemáticas y ciencias que los que permanecen.
Entonces ¿en qué se diferencian?
Aquellos estudiantes que abandonan los estudios de ingeniería tienen una mala percepción hacia lo que son los estudios en la disciplina, poseen débiles conocimientos de lo que es la profesión de la ingeniería, tienen una visión negativa del tipo de actividades que hace un ingeniero en su vida profesional y no disfrutan el estudio de matemáticas y ciencias.
Otro elemento que he mencionado en varios escenarios es que los jóvenes no ven ingenieros en el desarrollo de sus actividades en programas de televisión, como sí ven médicos, abogados, gerentes, cantantes y últimamente profesionales de la gastronomía.
Por el contrario, ven programas de televisión en los que se caricaturiza negativamente al ingeniero o al estudiante de ciencias y en las noticias relacionan el ejercicio de la ingeniería con el incumplimiento de las obras o con graves problemas de corrupción.
Si las escuelas de ingenieros deseamos aumentar el número de aspirantes entonces deberíamos tratar de enfrentar las posibles causas que impiden que los bachilleres acudan a ellas.
Debemos trabajar para apoyar al Ministerio de Educación y a los establecimientos educativos a mejorar la didáctica y la enseñanza de las matemáticas y de las ciencias.
Debemos hacer conocer el ejercicio profesional al estudiante de primer semestre, mostrándole los retos, las responsabilidades, el tipo de trabajo, el impacto social y la responsabilidad social y ambiental de nuestro accionar.
Debemos subsanar las debilidades en la formación en matemáticas y ciencias que trae el bachiller.
Asimismo, podríamos tener más aspirantes a estudiar ingeniería si tuviéramos atractivos programas televisivos de historias de vida de ingenieros tal y como lo hacen las disciplinas que más atraen bachilleres a sus salones.
Objetivo: La identificación de cromosomopatía fetal es un factor importante para el mejor manejo perinatal y pediátrico en los embarazos de alto riesgo.
El objetivo de esta publicación es mostrar al personal de salud, los resultados de nuestros ensayos de cariotipo en líquido amniótico, obtenidos desde el momento en que han sido acreditados por el Ente Costarricense de Acreditación y compararlos con los estándares internacionales.
Métodos: Se realizó cultivo abierto de 100 muestras recibidas desde enero del 2009 hasta diciembre 2010, provenientes de hospitales de la seguridad social y de servicios de salud privados y la cosecha de los “amniocitos” mediante suspensión enzimática.
La indicación de amniocentesis en el 65% de los casos fue por ecografía anormal y el 28% de las veces por edad materna avanzada.
Desde hace 40 años, el diagnóstico fetal citogenético se considera un procedimiento de rutina, en la atención prenatal de los embarazos de alto riesgo genético, en los países desarrollados.
Las metas del diagnóstico prenatal son a la detección de anomalías fetales incompatibles con la vida o discapacitantes, para preparar a los padres para recibir de la mejor manera a un bebé afectado, o para ofrecer la opción de aborto en los países donde esto es legalmente posible, b la identificación de condiciones que pueden influenciar el momento, el lugar y el tipo de parto más apropiados para minimizar el daño al producto, c la individualización de los fetos que se pueden ver beneficiados de la intervención pediátrica temprana y d la identificación de los fetos que se pueden beneficiar del tratamiento in utero.
En Costa Rica, específicamente en el INISA, tenemos 24 años de experiencia con diagnósticos cromosómicos fetales, obtenidos a partir de muestras de líquido amniótico y 18 años ensayando muestras de sangre fetal obtenidas mediante cordocentesis, con el fin de obtener el cariotipo.
Trabajamos habitualmente con los hospitales R. A. Calderón Guardia y México, ocasionalmente con los hospitales Max Peralta Jiménez, Hospital de las Mujeres Adolfo Carit y Dr. Tony Facio Castro.
Además recibimos muestras biológicas de diversos hospitales privados, clínicas y consultorios particulares.
Nuestros ensayos diagnósticos se encuentran dentro del alcance de nuestro Sistema de Gestión de la Calidad y están acreditados a partir del 09 de diciembre del 2008, de conformidad con los requisitos de la Norma INTE-ISO/IEC 17025:2005 “Requisitos generales para la competencia de los laboratorios de ensayo y calibración”.
La acreditación es un proceso mediante el cual una tercera parte autorizada otorga el reconocimiento formal de la competencia técnica de una entidad en nuestro caso de un laboratorio de ensayo para la realización de una actividad determinada y perfectamente definida.
Es el mecanismo que proporciona la confianza necesaria en los certificados, informes de inspección, actas de ensayo, certificados de calibración y validaciones medioambientales emitidos por las entidades de certificación de diferentes países.La vigencia de la acreditación de nuestros ensayos es por tiempo indefinido y está sujeta a las evaluaciones anuales de seguimiento y reevaluación cada 4 años hasta un máximo de 4 años y tres meses, según lo establecido por los procedimientos de evaluación y acreditación del Ente Costarricense de Acreditación ver alcance de acreditación número LE-059 en la página web del Ente Costarricense de Acreditación.
El trabajar bajo un sistema de gestión, aseguramiento y mejora continua de la calidad confiere muchas ventajas al usuario de nuestros servicios diagnósticos, entre otras, la confianza en que se van a satisfacer todas sus necesidades en esta materia.
Nuestra política de calidad dice así: “La Alta Dirección del INISA se compromete a garantizar que los ensayos que forman parte del Sistema de Gestión de la Calidad se realizan apegándose a las buenas prácticas de laboratorio, empleando metodologías de ensayo confiables y reproducibles, utilizando en todo momento equipo y material de calidad comprobada, así como asegurando la idoneidad de todo su personal, requiriendo que el personal clave se familiarice con la documentación de la calidad y brindándole entrenamiento, capacitación y actualización en los temas de su competencia, para garantizar que los resultados obtenidos son válidos y fiables.
Se compromete además a mantener el Sistema de Gestión de la Calidad en un proceso de mejora continua.
Por lo tanto, se compromete a seguir los lineamientos de la Norma INTE-ISO/IEC 17025:2005 “Requisitos generales para la competencia de laboratorios de ensayo y/o calibración” y los de la norma INTE/ISO 15189:2008 “Laboratorios de análisis clínicos – requisitos particulares para la calidad y la competencia” y a cumplir con los requisitos legales que le permiten y obligan a prestar servicios de calidad a sus clientes”.
El objetivo de esta publicación es mostrar al personal de salud, los resultados de nuestros ensayos de cariotipo en líquido amniótico, obtenidos desde el momento en que han sido acreditados y compararlos con los estándares internacionales.
En el transcurso de los años 2009 y 2010 recibimos 100 muestras de líquido amniótico recolectadas en los hospitales México n = 33, Calderón Guardia n = 29, Max Peralta n = 12, Enrique Baltodano n = 1 y sector privado n = 25.
La amniocentesis para realizar el cariotipo fetal es un procedimiento voluntario, al cual las pacientes consienten de manera oral.
Las indicaciones para realizar las amniocentesis fueron: la ecografía mostró algún tipo de malformación fetal n = 33, edad de la embarazada igual o mayor que 35 años n = 28, higroma quístico fetal n = 11, presencia de marcadores sonográficos de aneuploidía fetal n = 7, hidropesía fetal n = 6, oligohidramnios o polihidramnios n = 4, tamizaje positivo con marcadores séricos n = 2 y 9 casos de indicaciones menos frecuentes.
La edad gestacional calculada mediante ecografía se informó para todas las amniocentesis excepto una, la más temprana se realizó en la semana 14 y la más tardía en la semana 37 de gestación.
Hasta la semana 20 inclusive se tomaron 54 muestras de líquido amniótico, después de lavigésima semana lacifra fue de 46 amniocentesis.
Todas las muestras que recibimos en el laboratorio fueron satisfactorias en cantidad y calidad excepto en seis casos: dos muestras provenían de fluidos de productos obitados, otras dos eran de edades gestacionales muy avanzadas y las siguientes dos muestras eran muy escasas.
De todas maneras, el laboratorio no rechaza ninguna muestra y todas se ingresan a la fase analítica.
Los cultivos de “amniocitos” se realizaron en frascos T25, en incubadoras de CO2 y fueron cosechados mediante suspensión enzimática.
Las preparaciones cromosómicas se bandearon con bandas G, a un nivel de resolución de entre 400 y 550 bandas, según el caso, y se analizaron células provenientes de al menos dos cultivos independientes, excepto en los casos en que el cariotipo fetal resultó ser masculino normal, en los cuales basta con el análisis de las células de un solo frasco T25.
Se tomaron al menos dos fotografías por cada caso.
Todos los cultivos fueron exitosos, excepto en tres casos no hubo crecimiento celular: un líquido de 35 semanas, otro líquido color casi negro de un producto obitado y otro caso de escaso líquido proveniente del hidrotórax de otro producto obitado.
Por lo tanto, el éxito del cultivo fue de 100% para las muestras de calidad y en cantidad aceptables.
El cariotipo fetal se obtuvo en todas las 97 muestras que crecieron, en 30 casos fue femenino normal, en 33 casos fue masculino normal, y fue anormal en 34 estudios.
Las características de los cariotipos fetales anormales se muestran en el Cuadro 1.
Para las 94 muestras que cumplieron los requisitos de calidad del laboratorio, los tiempos de respuesta en días naturales, desde que la muestra ingresa al laboratorio hasta que se emite el informe final oscilaron entre los 9 días 8 casos hasta los 35 días un caso.
El tiempo de respuesta promedio fue de 13 días.
Los estándares europeos exigen un mínimo de 98% de cultivos exitosos en muestras de buena calidady el Colegio Americano de Genética Humana admite un mínimo de 99 % de éxitolo mismo que la Asociación de Citogenetistas Clínicos inglesaLa Asociación de Citogenetistas Clínicos propone que el resultado en el 95% de los casos debe estar listo dentro de 14 días calendario,el estándar europeo es de 21 días para el 90% de las muestrasy el del Colegio Americano de Genética Médica es de 14 días para el 90% de los casos,a menos que sea necesario hacer estudios adicionales.
El laboratorio de citogenética cumple en todo su alcance con los estándares y lineamientos internacionales en materia de calidad, no solamente en lo concerniente al tiempo de respuesta y al éxito de los cultivos, sino también en cuanto a todos los procesos pre-analíticos, analíticos y post-analíticos.
Por ejemplo, el nivel de bandeo necesario de acuerdo con la indicación para realizar el estudio, los requerimientos del análisis citogenético en el caso de los cultivos cosechados mediante suspensión enzimática, los niveles de análisis básico, moderado o extensivo en el caso de posible mosaicismo, etc. Además participamos satisfactoriamente en rondas de evaluación externa de la calidad tipo ensayos de aptitud organizados por CEQA Cytogenetic European Quality Assessment.
En cuanto a la cromosomopatía fetal Cuadro 1, vemos como el común denominador es la indicación de ecografía anormal o la edad materna avanzada junto con marcadores sonográficos sugestivos de anomalía cromosómica.
Solamente en un caso el hallazgo de translucencia nucal aumentada, como única indicación de amniocentesis permitió hacer el diagnóstico de trisomía 21.
En esta situación atípica, no se trató de una trisomía 21 libre, con 47 cromosomas, sino de una trisomía por reordenamiento desbalanceado, con 46 cromosomas.
El rea 21q21q es el tipo más común de reordenamientos de novo en el síndrome de Down.El análisis citogenético convencional no permite distinguir, si este defecto corresponde con una translocación robertsoniana o con un isocromosoma.
Cuando se hacen estudios moleculares de estos reordenamientos, la mayoría de las veces resultan ser isocromosomas derivados de un único cromosoma 21 parental que sufre un intercambio tipo U entre cromátidas hermanas.Otro isocromosoma diagnosticado prenatalmente fue el del cromosoma 18, que produjo una trisomía 18 con 46 cromosomas.
Este caso fue confirmado mediante QF-PCR en nuestro laboratorio, pues esta técnica la tenemos validada desde el 2008 para las trisomías 21, 18 y 13.Un tercer isocromosoma para el brazo largo del cromosoma X, es un hallazgo relativamente frecuente en los casos de síndrome de Turner en mosaico con una línea celular 45, X típica.
Otros casos interesantes fueron los que presentaron cromosomas extra estructuralmente anormales, también llamados marcadores, supernumerarios, accesorios y cromosomas B. Algunos son inocuos y no tienen consecuencias fenotípicas los cromosomas B pero otros pueden significar un riesgo para el feto.
Se diagnostican en 1:1000 diagnósticos prenatales, a menudo como mosaicos con una línea celular normal.Más de la mitad de las veces tienen origen en un cromosoma acrocéntrico, el cual con frecuencia resulta ser un cromosoma 15.
El caso con un marcador y ascitis fetal severa mostró un cromosoma metacéntrico extra muy pequeño y el feto polimalformado presentó dos marcadores idénticos, acrocéntricos con satélites.
Por otro lado, las translocaciones recíprocas balanceadas, ya sea maternas o paternas, son comunes 1:500 personas portadoras y casi siempre simples, involucran usualmente solo dos cromosomas, por lo general autosomas y cada uno tiene solamente un punto de fractura.
El padre o la madre portadora tienen aumento del riesgo de concebir un producto físicamente y mentalmente anormal, debido al fenómeno de aneusomía segmental.Por ejemplo, en nuestro caso de madre con translocación 4,7 se produjo un desbalance tipo adyacente 1 que presenta un segmento trisómico para la porción del cromosoma 4 q31.1→qter y otro segmento monosómico para 7 q35→qter.
El riesgo de producto anormal en cualquier embarazo para la madre con esta translocación es de 18,40% y el mismo es potenciable viable.
El laboratorio de citogenética siempre solicita sangre para hacer el cariotipo del padre y de la madre del feto con cromosomopatía, a menos de que se trate de trisomías libres o monosomía X. Sin embargo, no siempre conseguimos que los hospitales nos envíen las muestras o nos refieran a estas personas, de manera que a veces el estudio del caso se queda incompleto.
Esto tiene repercusiones para futuros embarazos, ya que para el asesoramiento genético apropiado de estas familias, es necesario contar con la infomación completa en todos los casos.
De igual manera, solicitamos que se nos informe de cualquier discrepancia entre el cariotipo fetal que el laboratorio ha reportado y el fenotipo del recién nacido, incluso en varias ocasiones solicitamos sangre neonatal para hacer control interno de calidad.
Lamentablemente no hemos recibido retroalimentación de ningún servicio de salud en este sentido, sin embargo, en las encuestas de satisfacción del cliente que realizamos anualmente, el laboratorio obtiene muy buenos resultados.
En Costa Rica contamos con servicios de perinatología con equipos ecográficos muy sofisticados y con personal altamente especializado, de manera que los defectos anatómicos fetales y otras patologías rara vez pasan desapercibidas.
El cariotipo fetal es el complemento indispensable para el abordaje clínico óptimo de estos casos, sobre todo, cuando se cuenta con la calidad que garantizan los ensayos acreditados.
Historia del artículo: Recibido el 24 de noviembre de 2011 - Aceptado el 6 de junio de 2012 On-line el 9 de agosto de 2012
Desde la introducción de la parálisis muscular como una adición de la anestesiología a mediados de los años cincuenta, esta fue vista como una manera de disminuir la profundidad de la anestesia requerida para los pacientes y en teoría disminuir el riesgo de condiciones anestésicas que podrían traer consecuencias adversas cardiovasculares.
Beecher y Todd publicaron un estudio que documentó un riesgo relativo de 6,6 para mortalidad en pacientes que recibieron relajantes musculares en comparación con los que no recibieron relajación.
Estos reportes de eventos adversos continuaron durante las siguientes 2 décadas, y en 1972 Viby-Mogensen demostró que el 30% de los pacientes cuya parálisis había sido juzgada como adecuadamente revertida continuaron parcialmente relajados.
Como consecuencia de este efecto, hoy en día los relajantes neuromusculares continúan siendo un factor independiente en eventos respiratorios adversos en las unidades de cuidados posanestésicos.
Por ello, y dado el peligro potencial de los relajantes, especialmente los de acción prolongada, la industria farmacéutica se ha visto abocada a desarrollar moléculas con efecto más corto, con una farmacodinamia más predecible, con un margen más amplio de seguridad y fácilmente reversibles.
Por esta razón, en los años ochenta se introdujeron 2 relajantes neuromusculares de acción intermedia atracurio y vecuronio con el objetivo de disminuir las complicaciones asociadas con la relajación residual; ellos han ganado su lugar en la práctica clínica contemporánea.
El vecuronio es un bloqueante neuromuscular no despolarizante aminoesteroideo desarrollado por Savant, Durant, Bowman y Marshall.
Es un relajante muscular de duración intermedia cuyo principio más destacado ha sido su absoluta estabilidad hemodinámica.
Este estudio determinará las características clínicas y farmacodinámicas del vecuronio, 10 mg forma farmacéutica PL [polvo liofilizado] por observación de pacientes que precisan el uso de esta medicación para intubación endotraqueal cuando se requiere anestesia general, para el mantenimiento de la anestesia y en recuperación.
Estableciendo mediciones clínicas del vecuronio se puede además mostrar la calidad de las condiciones de intubación, las posibles complicaciones asociadas con su uso, así como la necesidad de reversión farmacológica del relajante.
Con autorización previa del Comité de Investigaciones del Hospital de San José, se realizó un trabajo clínico observacional en el que se administró vecuronio molécula original.
Se incluyeron pacientes entre los 18 y 60 años, ASA I o II, llevados a procedimientos electivos de riesgo bajo o intermedio de la clasificación ACC/AHA, necesitando intubación traqueal para un período de tiempo estimado de más de 45 min o más, no haber consumido sólidos en las últimas 8 h y haber firmado previamente el consentimiento informado.
Fueron excluidos pacientes con sospecha de embarazo o con diagnóstico confirmado de gestación, con peso 20% mayor del ideal para la estatura, trastornos neuromusculares o neurológicos, trastornos hepáticos, renales, cardiovasculares, respiratorios o psiquiátricos, historia de alcoholismo crónico o uso de drogas, reflujo gastroesofágico, hipotermia temperatura en la región tenar menor a 32 °C durante el intraoperatorio, historia de exposición a antibióticos excluyendo penicilina, tetraciclinas o cefalosporinas, quinidina, lidocaína, antihistamínicos H1 o H2, o trimetafán en las 48 h previas a la cirugía, o en quienes se planeó el uso de estos fármacos durante el período de estudio.
También se excluyeron los pacientes con historia de exposición a antidepresivos, carbamacepina o fenitoína en la semana previa al estudio, predictores de vía aérea difícil o antecedente de vía aérea difícil.
Adicionalmente fueron excluidos quienes de acuerdo con los criterios del anestesiólogo a cargo requerían un procedimiento de manipulación de la vía aérea diferente del estándar del estudio intubación despierto, intubación con otros elementos más que el laringoscopio como fibrobroncoscopio, estilete luminoso, máscara laríngea, laringoscopias grado III o IV, debido a la imposibilidad de visión directa de las cuerdas vocales.
Durante las cirugías, la monitorización fue hecha para determinar la actividad cardíaca eléctrica, la oximetría de pulso, la presión arterial no invasiva, la frecuencia cardíaca, la capnografía y finalmente la monitorización de la función neuromuscular y de la temperatura de la región tenar por medio de un monitor TOF-WATCH SX® con el siguiente protocolo:
3. Aplicación de electrodos. A Dos electrodos son colocados a nivel cubital, el distal a 1 cm de la mun˜ eca.
B Proximal a 3 cm del primer electrodo.
La inducción anestésica con una dosis bolo de remifentanilo de 1-2 μg/kg, propofol 2 mg/kg, el monitor TOF-WATCH fue calibrado y seguidamente en 15 s se administró una dosis de vecuronio de 0,1 mg/kg. Tras una secuencia de estímulo supramáximo a 1 Hz, a partir de ese momento se inicia la medición del comienzo del descenso de la respuesta lag time y el tiempo de latencia 95% de pérdida de la respuesta.
La intubación traqueal es realizada con laringoscopio, y la calidad de la intubación es medida de acuerdo a la escala de Cooper.
Se realiza un cambio al modo de monitorización del tren de cuatro TOF, y la duración de acción clínica es medida a través de la recuperación gradual de la fuerza de contracción dada en porcentajes: 25, 50, 75 y 100%, respectivamente.
El mantenimiento de la anestesia fue realizado con isofluorano a 0,5% MAC y con remifentanilo a 0,25 μg/kg/min, ajustando de acuerdo con los requerimientos del paciente y el tipo de cirugía; todos los pacientes con ventilación mecánica controlada mantuvieron el CO2 espirado en márgenes de 30-38 mmHg.
Acorde con la relación entre la duración del relajante y el tiempo operatorio, la recuperación del paciente se permitía que evolucionara espontáneamente.
En el caso de necesitar una dosis adicional de relajante, ese paciente era excluido del estudio.
Al final del caso, los pacientes eran evaluados de acuerdo con el monitor de aceleromiografía, y los que no presentaban una relación de T1/T4 de más del 75% fueron revertidos farmacológicamente con 0,04 mg/kg con neostigmina más atropina 1 mg; las complicaciones de la reversión fueron descritas en caso que hubieran existido.
Finalmente, en la sala de recuperación postanestésica, los pacientes fueron examinados por los investigadores para descartar parálisis residual, observando si habían recuperado completamente la conciencia y determinando la capacidad de elevar la cabeza de la camilla por un período de 5 s.
Se calcularon las estadísticas descriptivas para variables cuantitativas como medianas y rangos, y cualitativas como proporciones.
El análisis fue realizado en el programa STATA 10.
La tabla 1 describe las características demográficas más importantes tenidas en cuenta para el presente estudio.
Se incluyeron 20 pacientes, de los cuales el 85% fueron mujeres.
La distribución por grupos de edad fue similar. El 50% de los pacientes pesaban 64 kg o menos 45-83.
La mediana de temperatura cutánea en la región tenar fue de 34 ◦C 33-35.
Hubo una diversidad de procedimientos quirúrgicos, predominando la cirugía abdominal tipo histerectomía en 7 pacientes, que corresponden al 35% de los casos.
La tabla 2 contiene datos de los tiempos de inicio, duración y recuperación neuromuscular posterior a la administración de vecuronio.
Las características con mayor dispersión fueron latencia min: 175; max: 360 y recuperación completa min: 39; max: 128.
Las características con rango más estrecho fueron el lag time y la duración clínica 25.
Del total de pacientes del estudio, 11 55% requirieron reversión farmacológica del bloqueo neuromuscular.
En general se observa una variabilidad importante en los datos obtenidos.
Una limitante del estudio fue la finalización del procedimiento quirúrgico antes deobtener la recuperación completa, lo que trae consigo la necesidad de efectuar la reversión farmacológica, con lo cual algunas variables de duración no fueron obtenidas en el 100% de los pacientes, especialmente las relacionadas con la duración clínica 75 y 100.
La tabla 3 establece un comparativo entre algunos de los datos arrojados por el presente estudio y los ya existentes en la literatura.
Se observa, por ejemplo, que las duraciones clínicas encontradas superan a las reportadas en la literatura, hecho que quizá pudiera deberse a factores de tipo farmacogenético, aún por esclarecer, pero específicos de la población estudiada y que a la luz de los conocimientos actuales cada vez cobran mayor vigencia como responsables de dichas diferencias farmacodinámicas.
Estos resultados podrían considerarse que controvierten la inclusión del vecuronio dentro del grupo de los relajantes neuromusculares de acción intermedia, como tradicionalmente ha sido considerado en textos clásicos de la anestesiología, derivado de estudios con números limitados de pacientes.
Por ello, de acuerdo con los tiempos de acción aquí obtenidos, tendería más a comportarse como un relajante de acción prolongada.
Además de la farmacogenética, ya mencionada, como posibles elementos causales de los datos arrojados por el presente estudio figuran el que una muestra pudiera ser catalogada como insuficiente; la variabilidad genética de raza, y contar con un monitor de la función neuromuscular de tipo cuantitativo mecanomiografía y aceleromiografía, el cual da mediciones más precisas. Por último, otro factor que debiera tenerse en consideración es el cambio en la práctica de la anestesiología, en especial el observado en las últimas 2 décadas y que hace referencia a los criterios, cada vez más estrictos, para considerar como recuperada la función neuromuscular después del uso de miorrelajantes.
En conclusión, el comportamiento del vecuronio, según los resultados obtenidos, lo acerca más a calificarlo como un relajante neuromuscular de acción prolongada, con una gran variabilidad individual en su efecto clínico y con una alta impredecibilidad en su duración de acción.
Teniendo en cuenta que tuvimos pacientes que lograron su recuperación en 230 min, sugerimos el uso de un monitor de la función neuromuscular como elemento recomendado para evaluar la recuperación completa tras la administración de bloqueantes neuromusculares, y así evitar el riesgo de relajación residual.
El laboratorio Vitalis Pharmaceutical proporcionó el monitor TOF WATCH SX® para el estudio.
El resto de recursos empleados fueron de fuente propia.
Al mismo tiempo que escribimos este editorial, la Revista Panamericana de Salud Pública/Pan American Journal of Public Health RPSP/PAJPH es objeto de cambios en las políticas, los procesos y las modalidades de difusión, los cuales queremos compartir con nuestros lectores.
Como anunciamos en el editorial del número de junio del 2009, la RPSP/PAJPH se ha unido al grupo de revistas científicas que se publican exclusivamente en formato electrónico; ahora estamos en la modalidad de libre acceso y por lo tanto nuestro contenido está al alcance de todos los lectores.
Esta publicación también es parte de la colección de revistas arbitradas de SciELO Salud Pública, una iniciativa coordinada por el Centro Latinoamericano y del Caribe para Información en Ciencias de la Salud BIREME, un centro especializado de la Organización Panamericana de la Salud OPS.
La participación en esta iniciativa, junto con otras nueve revistas iberoamericanas de salud pública y el Bulletin of the World Health Organization, forma parte de nuestra estrategia para lograr una difusión del conocimiento de salud pública todavía mayor.
El acceso a la colección de SciELO Salud Pública traerá un valor agregado a nuestros lectores, ya que dispondrán de una variedad de nuevos recursos, incluida la capacidad de definir perfiles para recibir alertas de artículos nuevos, dar seguimiento a las estadísticas de uso y citación de sus propios artículos y crear una biblioteca personalizada de artículos seleccionados de SciELO.
Los artículos de la RPSP/PAJPH se publicarán en línea de inmediato después de la aprobación Ahead of Print, y los enlaces en bases de datos tales como MEDLINE, Web of Science, Scopus y DOAJ llevarán directamente a versiones de texto completo de todos los artículos publicados.
Las estadísticas de uso y citación provenientes de Web of Science, Scopus y SciELO indican que durante los cinco últimos años la RPSP/PAJPH se está consultando y citando con una frecuencia creciente.
El factor de impacto FI de la Revista en 2008, publicado en el Journal Citation Reports JCR, Social Sciences Edition fue 0,994, lo que la coloca en el tercer cuartil de la categoría de Salud Pública, Ambiental y Ocupacional.
En 2006 el primer año de su cálculo el FI fue 0,512, y el siguiente año aumentó hasta 0,755.
Entre las otras revistas de salud pública iberoamericanas indexadas en JCR, la RPSP/PAJPH acumuló el FI más alto, seguido de la Revista de Saúde Pública y de Salud Pública de México.
Los indicadores de uso de SciELO Salud Pública revelan que la Revista actualmente ocupa el tercer lugar entre las 10 revistas más visitadas.
Es importante mencionar que la autocita en la Revista es únicamente 7%, según el JCR de 2008, y que las 10 principales revistas que citan con mayor frecuencia a la RPSP/PAJPH no son solo otras revistas de SciELO Salud Pública, sino también de medicina general y especializada.
Un nuevo portal de la Revista pronto aparecerá en el sitio web de la OPS.
Entre sus características destacan la presencia de consejos prácticos y útiles para los autores y revisores, así como la introducción de herramientas diseñadas para mejorar y simplificar la comunicación con nuestros valiosos lectores.
La existencia de la Revista depende de una asociación eficaz e interactiva entre sus autores, revisores y lectores.
Los cambios y las mejoras que usted verá los próximos meses son una expresión directa de su interés, insumo y participación.
Apreciamos genuinamente su apoyo y contribuciones.
Recibimos con beneplácito la oportunidad de colaborar con profesionales de salud, investigadores y formuladores de políticas de todo el mundo, y en particular instamos a los de América Latina y el Caribe a compartir su trabajo e ideas originales con nosotros.
Dentro de la práctica diaria de la anestesiología las arritmias representan un trastorno bastante habitual, y existen varios factores implicados en su aparición, incluidos los fármacos utilizados para la inducción y el mantenimiento anestésico.
Se expone en el presente estudio el caso de un paciente masculino de 38 años, previamente sano, quien presenta un síndrome del nodo sinusal, como ritmo nodal acelerado durante la administración de anestesia general, y el cual revierte a ritmo sinusal, sin ninguna intervención específica.
Esta condición se asocia a múltiples etiologías, y sus manifestaciones electrocardiográficas pueden también ser diversas.
Es importante reconocer las arritmias intraquirúrgicas, así como identificar sus posibles causas y tratarlas cuando sea pertinente.
Las arritmias intraoperatorias constituyen una de las complicaciones más habituales dentro de la práctica anestésica.
Tienen una incidencia aproximada del 70 % en la cirugía no cardiaca, y pueden ser la manifestación de un trastorno grave, como una isquemia miocárdica, una alteración cerebrovascular o un paro cardiaco, pero más a menudo constituyen trastornos benignos transitorios que pueden ceder espontáneamente o con intervenciones simples.
La duración de la arritmia, la respuesta ventricular de la cual se acompaña y la función cardiaca de base constituyen las condiciones que determinan el impacto fisiológico de una arritmia intraoperatoria en cada paciente.
Algunas de las encontradas más usualmente son: marcapaso auricular migratorio; disociación AV isorrítmica; ritmo nodal; extrasístoles supraventriculares; taquicardia paroxística supraventricular y ventricular 1-5.
La administración de anestésicos tanto inhalados como intravenosos ha demostrado tener efectos sobre la conducción, la repolarización y el automatismo cardiacos, por lo cual durante el acto anestésico podrían precipitarse tal tipo de eventos clínicos.
El conocimiento de los mecanismos arritmogénicos y de los efectos de los fármacos rutinariamente utilizados permitirá que el anestesiólogo diagnostique y trate de forma adecuada y pertinente a un paciente en quien se reporte este cuadro 4,6,7.
Paciente masculino de 38 años de edad, procedente de la zona rural del departamento de Caldas, programado para herniorrafia inguinal izquierda, sin ningún antecedente patológico, quirúrgico o alérgico.
Durante la valoración preanestésica se le documentan: peso: 78 kg; presión arterial: 113/68; frecuencia cardiaca: 72 por minuto, con ruidos cardíacos rítmicos; no se solicita ningún paraclínico prequirúrgico.
Se decide administrar anestesia general utilizando monitoreo convencional.
El registro electrocardiográfico previo a la inducción muestra ritmo sinusal normal.
La inducción se realiza con propofol 200 mg, remifentanil 80 ug y rocuronio 20 mg; todos, intravenosos.
El manejo de la vía aérea se realizó con máscara laríngea número 4.
Para el mantenimiento de la anestesia se empleó sevoflurano a dosis iniciales del 2 %, disminuidas, progresivamente, al 1 y al 0,6 %; y remifentanyl, a dosis iniciales de 0,2 ug/kg/min, posteriormente disminuidas a 0,15 y 0,12 ug/kg/min.
Se administra analgesia con 10 mg de morfina, 3 g de dipirona, 25 mg de ketamina y 75 mg de diclofenaco.
El tiempo quirúrgico total fue de 1 hora y 10 minutos.
Después de la inducción se observa en el monitor la aparición de intervalos P-R variables, acompañados de pausas sinusales prolongadas, sin bradicardia ni hipotensión asociadas figuras 1 y 2, razón por la cual no se realizó intervención farmacológica.
Este ritmo cede de manera espontánea, y el paciente presenta estabilidad hemodinámica y clínica durante el despertar anestésico.
Se realiza un electrocardiograma de control en la unidad de cuidados postanestésicos, en el cual no se observan alteraciones del ritmo ni la frecuencia.
Al cabo de 30 minutos el paciente presenta un episodio de lipotimia asociado a bradicardia, con frecuencia cardiaca de 35 por minuto y tensión arterial de 80/40.
Se administra 1 mg de atropina intravenoso, con lo cual la bradicardia cede.
Se toma un nuevo electrocardiograma figura 3 y se traslada al paciente a la unidad de cuidados intensivos, para ser monitorizado y valorado por cardiología.
Al reinterrogar al paciente, éste niega episodios previos de síncopes, lipotimias o palpitaciones; niega, también, síntomas con el ejercicio, y no tiene antecedentes de consumir sustancias psicoactivas.
El holter electrocardiográfico realizado durante la estancia hospitalaria reporta 2 ectopias ventriculares y el 15 % del total de los latidos monitoreados en bradicardia como únicos hallazgos anormales.
El paciente es valorado por cardiología, donde se considera que no se requieren más ayudas diagnósticas, y se da de alta al paciente.
Permanece hospitalizado 2 días, durante los cuales no se documentan nuevos episodios de arritmias o lipotimias, y permanece estable hemodinámicamente.
El síndrome de nodo sinusal enfermo se describe como una anomalía en la formación del impulso eléctrico en el corazón, una alteración que impide que el nodo sinusal ejerza su correcta función como marcapaso.
Las etiologías descritas son múltiples; especialmente, las patologías que de base originan fibrosis o degeneración de este tejido, tales como las colagenosis, la amiloidosis y las distrofias musculares; sin embargo, la mayoría de casos se consideran idiopáticos.
Típicamente se ha descrito una mayor incidencia en pacientes de edad avanzada, aunque puede presentarse en pacientes de todas las edades; incluso, en recién nacidos.
Sus manifestaciones electrocardiográficas son variables; tanto bradiarritmias como taquiarritmias pueden observarse en estos pacientes, e incluso, alternancia entre estas dos.
El 60 % de los casos corresponden a una taquiarritmia; el ritmo de la unión, el paro sinusal, la fibrilación auricular y los bloqueos auriculoventriculares inclusive pueden constituir manifestaciones electrocardiográficas de esta condición 8,9.
El caso objeto del presente estudio se manifestó como un ritmo nodal acelerado, ya que se presentaron complejos QRS estrechos, sin bradicardia asociada y acortamiento del intervalo PR.
Los complejos ventriculares no tienen alterada su morfología, pues la despolarización sigue el haz de His; las ondas P pueden presentarse en ocasiones dentro del complejo QRS, o como ondas negativas.
Este ritmo se produce cuando el marcapaso natural del corazón, el nodo sinusal, falla en su función de iniciar el impulso, y dicha función es asumida por el nodo auriculoventricular 10.
El diagnóstico de esta condición puede representar cierta dificultad, por cuanto los síntomas no se presentan tempranamente; el único hallazgo temprano de disfunción del nodo puede ser la bradicardia; posteriormente los síntomas son inespecíficos: mareo, fatiga irritabilidad, palpitaciones, y síncope, todos los cuales podrían asociarse a múltiples causas, no necesariamente relacionadas con el sistema cardiovascular.
Por otra parte, si el electrocardiograma o el monitoreo se realizan mientras el paciente se encuentra asintomático, estos pueden resultar normales, ya que el trastorno suele ser intermitente.
Las pruebas con isoproterenol y atropina, bajo estricto monitoreo electrocardiográfico, pueden también ser útiles a la hora de realizar el diagnóstico; los estudios electrofisiológicos, por su parte, tienen baja sensibilidad y especificidad, y, por tanto, no se los recomienda de manera rutinaria dentro del estudio de esta patología 8.
El tratamiento definitivo para esta condición, tanto si se manifiesta en forma de bradiarritmias como si lo hace en la de taquiarritmias, es la colocación de un marcapasos permanente; cabe anotar que los antiarrítmicos como la digital, los betabloqueadores y los calcioantagonistas pueden empeorar la bradicardia que ocasiona el síndrome de nodo sinusal enfermo.
El pronóstico de la condición después de instalado el marcapaso es bueno, y posteriormente a ello la mortalidad es equiparable a la de la población general 4,8,11-13.
En cirugía varias condiciones se pueden asociar a la aparición de arritmias: los trastornos electrolíticos y acidobásicos, la hipotermia, la enfermedad cardiaca preexistente y los reflejos vagales desencadenados por la cirugía son algunos de ellos 1-4.
Los anestésicos en general, tanto inhalados como intravenosos, tienen efectos potencialmente arritmogénicos; los halogenados disminuyen el automatismo del nodo sinusal y la velocidad de conducción; el propofol puede generar bradicardia sinusal y bloqueo auriculoventricular; y el etomidato disminuye la conducción auriculoventricular.
Los opioides deprimen también la conducción, generan bradicardia y pueden llevar a la aparición de ritmos nodales.
Todos estos efectos son de pocas consecuencias si el paciente tiene un corazón previamente sano, pero pueden poner de manifiesto alteraciones existentes, precipitarlas o agravarlas 4.
Existen varios casos reportados en la literatura acerca de síndrome de nodo sinusal enfermo manifestado durante la administración de anestesia general, tales como bradicardias refractarias al manejo convencional; posiblemente, ello sea consecuencia de los cambios electrofisiológicos generados por los anestésicos, como se mencionó anteriormente.
Este tipo de braquicardias se manejaron de manera definitiva mediante la implantación de un marcapasos permanente, dada la pobre respuesta al manejo farmacológico 9,11-13.
En el presente estudio se expone el caso de un paciente joven, sin antecedentes patológicos ni de otro tipo, previamente sano, programado para cirugía electiva, y quien manifiesta una disfunción del nodo sinusal en cirugía, dada por un ritmo nodal acelerado; posiblemente, como consecuencia de los fármacos que se le administraron durante la anestesia general.
Este paciente no requirió intervenciones definitivas, ya que el ritmo sinusal se recuperó de forma espontánea, pero es posible que en un futuro desarrolle un síndrome de nodo sinusal enfermo clínicamente evidente, y que requiera la colocación de un marcapasos definitivo.
Las arritmias intraquirúrgicas representan eventos usuales en la práctica diaria, y, por tanto, el anestesiólogo debe estar familiarizado con los factores que pueden precipitarlas, su diagnóstico y su tratamiento.
El caso estudiado constituye sólo un ejemplo de las alteraciones del ritmo cardiaco que pueden presentarse durante el acto anestésico, y que permiten demostrar que su reconocimiento es vital.
Pero más importante aún es definir sus implicaciones para el paciente, y si requieren o no una intervención puntual.
Introducción
Todos estamos familiarizados con la extrapolación común de los conceptos filosóficos de "objetividad" y "subjetividad" y cómo intervienen en los juicios de valor que hacemos sobre las personas, las cosas o las ideas.
A veces persiste la obstinación por querer que nuestro juicio prevalezca como el más objetivo y, por ende, como el verdadero. Deseamos exorcizar al otro tachándolo de partidista, manipulador, falseador o tergiversador.
Pero, ante una realidad observable, ¿hay alguna ley universal que nos permita recibir e interpretar el objeto bajo el mismo punto de vista, con exactamente los mismos parámetros?
Afortunadamente no.
El ser humano filtra cognitivamente el mensaje, y la recepción o reconstrucción que haga de éste con frecuencia se concretará en una visión subjetiva de la realidad.
Así, en cualquier materialización del lenguaje humano siempre aflorará una actitud y una intención velada.
Por mucho que el código deontológico del periodismo subraye la veracidad informativa como un deseable, muy rara vez encontramos dos periodistas que redacten una noticia concreta con argumentos similares o con semejantes pormenores.
El profesional de la información se refugia en la noticia para hacer llegar a sus lectores su posición ante los hechos que se recogen.
En ese esfuerzo se entremezclan las facetas lingüísticas e ideológicas y se marcan unos idearios para que incidan sobre el receptor.
Éste fue el principio regente a la hora de plantear esta investigación sobre el lenguaje de la prensa.
El tema concreto que se abordará es el tratamiento de la nueva ley del aborto en cuatro diarios de tirada nacional: El Mundo, El País, ABC y La Razón.
El análisis se centrará en los titulares que proliferaron a finales de 2013 en la prensa española con motivo de la presentación del anteproyecto de ley que lleva por nombre "Ley orgánica para la protección de la vida del concebido y de los derechos de la mujer embarazada" y que, a día de hoy, ha sido paralizada por el equipo del gobierno actual.
Para ello, recurriremos a la relación entre ideología y lenguaje como eje vertebrador del trabajo.
Hipótesis y objetivos
Este trabajo parte de la siguiente hipótesis: "La prensa escrita de ideología conservadora es abiertamente antiabortista al contrario de lo que ocurre con la prensa progresista o de izquierdas".
En estrecha relación con esta hipótesis, nos proponemos los siguientes objetivos: 1 Examinar la corriente ideológica que predomina en cada uno de los titulares periodísticos; y 2 Reconocer el lenguaje metafórico que se utiliza para transmitir la información en relación con la ideología.
Ideología y lenguaje
Una parte del marco teórico la dedicaremos a comentar algunos estudios previos que han puesto de manifiesto las relaciones existentes entre lenguaje e ideología y que se hicieron más patentes en las últimas décadas del siglo XX.
Como muy bien argumenta :
La investigación desarrollada por varias tradiciones, desde la filosofía del lenguaje ordinario hasta la hermenéutica, la semiótica, la etnometodología y la pragmática han puesto de relieve el hecho de que el lenguaje no es sólo un sistema de signos que describen al mundo sino, también, un medio a través del cual los individuos actúan e interactúan en el mundo social.
Este reconocimiento del lenguaje como un aspecto central de la vida social y política ha propiciado la reorientación de las teorías sobre la ideología.
Es decir, ideología y lenguaje están íntimamente imbricados y la elección lingüística no suele ser arbitraria sino que frecuentemente encubre un principio ideológico.
Los orígenes habría que buscarlos, primeramente, en la teoría marxista a través de la cual se identificaron los relaciones existentes entre los aspectos materiales e ideaciones de la realidad.
Otro precedente lo encontramos en la tradición sociológica de que concibió el lenguaje como semiótica social.
Más tarde, afirmaron que el lenguaje encarna y articula la experiencia de la lucha social, transición y combate.
Ello les llevó a concluir que el signo lingüístico es profundamente ideológico.
A tenor de esto, el uso del lenguaje muestra una amplia variedad de orientaciones para los intereses sociales provenientes de posiciones particulares en la sociedad. fue, de igual modo, otro de los precursores en señalar la escisión de la ideología-lenguaje como un campo de estudio nuevo.
Pero, ¿qué se entiende por ideología? concluye que "[l]as ideologías son un tipo de cognición social compartida" y más concretamente "creencias fundamentales específicas".
En otros términos, "la formación de grupos ideológicos generalmente se basa en creencias más fundamentales, lo que por supuesto puede influir en otras, más específicas, de los miembros del grupo" Ibid.: 31.
Estas creencias fundamentales se van a hacer extensibles por medio del lenguaje. apunta que uno de los tipos de relación que se establece entre ideología y lenguaje está formado por "el hecho que las proposiciones ideológicas pueden constituir el significado de las cláusulas oraciones o discursos del lenguaje natural".
Esto permitirá que los miembros del grupo puedan acceder directa y libremente a esa ideología concreta.
El autor también destaca cómo "la expresión de las creencias generales conocimiento, opiniones controladas por dichas ideologías es un poco menos directa" Ibid.: 33.
Esto provoca que el periodista, por ejemplo, no exponga abiertamente la ideología, sino que la matice pragmáticamente para conducir al lector hacia una interpretación concreta y partidista. Por lo tanto, es por medio del lenguaje que los grupos controlan las ideas y a los individuos.
Este ejercicio de transmisión ideológica se llevará a cabo a través de la semántica y de la forma lingüística.
Llegado este punto nos gustaría rescatar el lenguaje metafórico de cuando observó que las ideas:
no circulan en el mundo social como las nubes en un cielo de verano, volcando ocasionalmente su contenido con el estallido de un trueno o el resplandor de un relámpago.
Las ideas circulan en el mundo social más bien como enunciados, como expresiones, como palabras que se hablan o se escriben.
Cabe resaltar las cinco modalidades que este mismo autor estableció para explicar el funcionamiento de la ideología.
Así, menciona:
La legitimación: un sistema de dominación se puede mantener si se presenta como legítimo e irrefutable.
El encubrimiento o la disimulación: se pueden ocultar, negar o bloquear las relaciones de poder que sirven a los intereses de unos a expensas de los demás.
La unificación: abarcaría a todos los individuos de una identidad colectiva sin tener en cuenta las posibles fisuras internas.
La fragmentación: la máxima será de esta modalidad sería "divide y gobierna".
Esto se logra sembrando la duda para que se produzca un cisma en los grupos y se opongan entre sí a nivel interno.
La reificación o cosificación: en este caso se presentaría una situación transitoria como permanente, natural o atemporal.
El estudio de la ideología también se puede ligar con el análisis argumentativo ; .
En 2003 publicó un trabajo donde quedan claros los vínculos existentes.
Esta autora define la argumentación como "la presión simbólica que un individuo ejerce sobre la audiencia".
Presión simbólica que instintivamente nos conduce al mundo de las ideas y, por extensión, al de la ideología.
La referencia más clara para adentrarnos en el análisis de la argumentación es la de ; ; , quien distinguió cinco operaciones lógico discursivas:
Operaciones constitutivas del objeto: determinan el tópico.
Operaciones de apropiación: afianzan la credibilidad de la esquematización.
Operaciones de composición: aseguran la coherencia y cohesión del texto.
Operaciones de localización temporal y espacial: ubican espacio-temporalmente a los agentes.
Operaciones de proyección valorativa: dejan entrever la subjetividad discursiva del escritor/autor.
va más allá y combina los planteamientos de con los de para crear su propio modelo de análisis argumentativo.
Ésta será una de las referencias a la que recurriremos a la hora de descodificar la ideología latente en los titulares de prensa relacionados con la nueva ley del aborto española.
Su propuesta queda reflejada en la ilustración que se encuentra al final del artículo.
Respecto a este tema, nos gustaría hacer referencia a las estrategias que se utilizan en el lenguaje periodístico para promover el proceso persuasivo.
Según , las estrategias que el discurso periodístico emplea para persuadir se canalizarían bien subrayando la naturaleza factual de los acontecimientos, bien construyendo una estructura relacional sólida para los hechos, o bien proporcionando información que también posee las dimensiones actitudinal y emocional.
resalta la falta de neutralidad en los actos del habla y que podríamos extrapolar al lenguaje periodístico:
Otro bloque de referencia a nivel teórico se centra en el lenguaje metafórico de la prensa, pues este también incide en la construcción ideológica.
La clasificación que se hará de la metáfora partirá del estudio clásico de .
Las primeras que se mencionan son las llamadas metáforas estructurales y que se definen como la estructuración de un concepto en términos de otro.
El segundo tipo se le conoce como metáfora orientacional. Ésta "no estructura un concepto en términos de otro, sino que organiza un sistema global de conceptos con relación a otro [...].
[L]a mayoría tiene que ver con la orientación espacial: arriba-abajo, dentro-fuera, delante-detrás, profundo-superficial, central-periférico" Ibid.: 50.
A estas dos hay que sumar las metáforas ontológicas.
En este caso se considerarían los "acontecimientos, actividades, emociones, ideas, etc., como entidades y sustancias" Ibid.: 64.
Dichas metáforas hacen que el emisor pueda elegir partes de su experiencia "y tratarlas como entidades discretas o sustancias de un tipo uniforme.
Una vez que hemos identificado nuestras experiencias como objetos o sustancias, podemos referirnos a ellas, categorizarlas, agruparlas y cuantificarlas -y, de esta manera, razonar sobre ellas" Ibid.: 63.
Metodología
El presente trabajo se sustenta en el manejo de un corpus de titulares periodísticos recogidos de la prensa escrita en el periodo comprendido entre el 18 y el 23 de diciembre de 2013.
Estas fechas coinciden con el debate previo y posterior que se originó en la opinión pública por la aprobación del anteproyecto de la nueva ley del aborto por parte del PP, la cual quedó paralizada en septiembre de 2014.
En total contamos con 50 titulares de cuatro diarios españoles El Mundo, 13 titulares; El País, 16 titulares; ABC, 12 titulares y La Razón, 9 titulares.
Al final del presente trabajo, en el Anexo, aparece la tabla con el corpus que analizamos.
Todos los titulares se examinaron tomando como referencia la relación entre lenguaje e ideología y cómo la segunda se vale de la primera para transmitir el mensaje.
Para ello, y siguiendo los preceptos de la metodología cualitativa, se extrajeron categorías léxicas recurrentes en el corpus que se manejó por ejemplo, el concepto de "derecho", "reacciones del PP y PSOE", "vida", etcétera.
Enseguida, éstas fueron analizadas a la luz del esquema integrativo propuesto por , donde confluyen el modelo de operaciones lógico-discursivas ideado por y los cinco modos de operación de la ideología postulados por incluido en el de este trabajo.
Para examinar los titulares y articularlos con el planteamiento ideológico, se profundizó en la elección léxica, los rasgos lingüísticos y los tipográficos que el autor empleó para reforzar su punto de vista.
Esto facilitó las comparaciones y los contrastes entre las noticias de los distintos diarios, además de favorecer la simplificación de los datos.
En estrecha relación está el estudio del lenguaje desde una perspectiva metafórica y que constituyó otra fase de análisis.
La clasificación que utilizamos fue la de , quienes distinguían entre metáforas estructurales, orientacional es y ontológicas.
En esta fase se observó la canalización de la ideología a través de dicha figura retórica.
Análisis del corpus y resultados
Señala la investigadora que para un estudio de la posición ideológica en la prensa es conveniente centrarse en las operaciones de apropiación y en las de proyección valorativa , , , pues es donde más claramente se manifiesta la ideología.
No obstante, en nuestro caso, las operaciones constitutivas del objeto no tienen sentido ya que sólo abordamos un tema: la nueva ley del aborto que el PP ha propuesto y que será sometida a trámite parlamentario.
Las dos restantes "operaciones de composición" y "operaciones de localización" tampoco son pertinentes puesto que este estudio lo ceñimos únicamente a los titulares.
Centrándonos en la primera categoría, "operaciones de apropiación", vemos cómo son varios los titulares que recurren a esta estrategia para dar credibilidad a la noticia; y, en consecuencia, las determinaciones de los objetos se presentan como irrebatibles.
Las referidas operaciones son muy frecuentes en nuestro corpus.
Así, todos los diarios intentan reflejar la realidad y veracidad de la noticia, pero valiéndose de recursos lingüísticos que esconden efectos muy diferentes.
Por ejemplo, El Mundo afirma que La ley del aborto coloca a España a la cola de Europa legitimando la información al contrastarla con otras leyes similares existentes en Europa.
El resto de periódicos obvia esta indagación y se circunscribe a los principios constitutivos más polémicos de la ley.
De igual modo, la evaluación comparativa que hace el periódico se enmarcaría dentro de las "operaciones de proyección valorativa" de y se relacionaría directamente con el modo de "simulación" de .
Son tres los titulares que recogen la palabra "derecho" y en la mayoría de los casos aparece entrecomillada, ya que quieren transmitir a los lectores que esa información la han dicho otros, no ellos.
En la noticia ELM 3, el periodista cita las palabras del PP señalando con comillas simples "derecho", dirigiendo de esta forma la atención del lector hacia una postura concreta.
Es llamativo que se excluya de la cita la palabra "excepción" que también fue pronunciada por el gobierno popular, pero que El Mundo parece no compartir.
La Razón, sin embargo, plasma la noticia con el siguiente titular PP: el aborto "nunca puede ser un derecho" sino una "excepción" LAR 1.
Aquí se pretende dar veracidad al tema reproduciendo la literalidad del discurso pero ampliando las comillas a adverbios absolutos como "nunca" y a un sustantivo que comparte la derecha española "excepción".
Además, es destacable el uso de los dos puntos después de la palabra "PP" y que, desde mi punto de vista, presentan la postura de este partido político de forma contundente y directa, sin circunloquios ni eufemismos.
ABC también recoge esta parcela informativa pero valiéndose del estilo indirecto introducido por el verbo dicendi, "decir".
El País, por su lado, no profundiza en esta arista porque, como veremos, opta por una visión más proabortista, donde el derecho a decidir es su base argumentativa.
Otra unidad temática está representada por la respuesta que el PSOE declamó cuando se presentó el anteproyecto de la ley en el Consejo de Ministros.
El diario El Mundo da credibilidad a su esquematización utilizando comillas en palabras clave: El PSOE promete 'parar' la 'ley del aborto dictada por la extrema derecha' ELM 5.
La primera parte de la cita fue pronunciada por la vicepresidenta del PSOE, Elena Valenciano; mientras que la segunda parte corresponde a la secretaria de Igualdad de esta formación política, la feminista Purificación Causapié.
El País lo plasma con la noticia: El PSOE promete parar la ley del aborto que trata a las mujeres como "incapaces" ELP 11.
Se acentúa el adjetivo "incapaces" para que quede clara la correlación que promueve la derecha y de la cual este periódico no participa.
En términos similares se expresa La Razón, pero sustituyendo el verbo "prometer" por "comprometer" y entrecomillando el verbo "parar": El PSOE se compromete a "parar" una ley que trata a las mujeres como "incapaces" LAR 9.
A pesar de la similitud de los titulares y de encontrarnos ante dos actos ilocutorios, según la Teoría de los actos del habla, de , el verbo "comprometer" implica una responsabilidad mayor para el partido político que el verbo "prometer".
El DRAE define el primero como "constituir a alguien en una obligación, hacerse responsable de algo" o "contraer un compromiso". El segundo se concibe como "obligarse a hacer, decir o dar algo".
Es decir, La Razón le impone una obligación dando a entender que no serán capaces de cumplirla ven improbable que ganen las elecciones.
Además también deja claro que ellos no llaman a las mujeres "incapaces".
Esa conceptualización ha salido de los representantes socialistas.
ABC recoge esta información con el siguiente titular: El PSOE frenará una ley que han hecho "los enemigos de las mujeres".
Una vez más, estamos ante un ejemplo de toma de distancia, ya que el diario quiere dejar claro que las palabras entre comillas han sido pronunciadas por otros y que ellos se limitan a informar a sus lectores.
Otro grupo informativo afecta a la votación secreta de la ley en el Parlamento.
Sólo aparece en dos periódicos.
El País lo formula: El PSOE apela a las diputadas del PP y pedirá voto secreto en la ley del aborto ELP 8.
Entre tanto, ABC lo plasma en el enunciado: El PSOE insta a las 76 diputadas del PP a rechazar la reforma del aborto ABC 5.
Las operaciones de apropiación a las que recurren los respectivos periodistas son disímiles.
ELP 8 utiliza el verbo "apelar" que, según el DRAE , se define como "[r]ecurrir a alguien o algo en cuya autoridad, criterio o predisposición se confía para dirimir, resolver o favorecer una cuestión."
Es decir, la intención del partido político es convencer al sector femenino de la oposición para que vote en contra de la nueva ley del aborto.
Para ello se construye una perspectiva de diálogo entre el proponente y su oponente utilizando como mecanismo el voto secreto.
ABC 5, sin embargo, emplea el verbo "instar" que lleva implícito un matiz repetitivo y de insistencia que pudiera parecer desmesurado ante los ojos del lector.
Además, añade el número de diputadas del PP para demostrar que conoce bien el reparto de escaños en el Congreso.
Cabe añadir que se fragmenta la noticia para omitir una carga informativa importante: la del voto secreto que permitiría, según el PSOE, mayor libertad a la hora de votar esta ley, sin atenerse a la disciplina de voto.
El análisis ideológico se centrará ahora en el concepto de "vida" que barajan los distintos diarios.
Los titulares en los que nos vamos a detener son: Derecho a Vivir critica que la ley permita abortar a una violada porque 'castiga a un inocente' ELM 4; Las asociaciones pro vida, satisfechas con la reforma ABC 10; El triunfo de la vida ante la adversidad.
Compromiso con la vida LAR 2; Entre 1985 y 2011 se han practicado 1,7 millones de abortos en España LAR 3; y La "defensa de la vida" del PSOE: un aborto cada cinco minutos LAR 5.
El diario que más páginas dedica a este tema es La Razón.
Para ello se sirve de operaciones de apropiación que darán credibilidad a la noticia y legitima la información con citas textuales o con datos precisos que refuerzan la intención comunicativa.
En LAR 3 recoge la cifra de abortos legales que se han dado en España desde que se aprobó la primera ley en 1985.
El dato comprende hasta el final del gobierno de Zapatero y omite los dos años más recientes de gobierno popular, dando a entender que el aborto es una medida socialista.
Por otro lado, es reseñable el uso de comillas en LAR 5, donde manifiestamente el diario quiere dejar en evidencia al PSOE al marcar "defensa de la vida" el mensaje pasa a leerse "su defensa de la vida", no la nuestra.
Además presenta como irrefutable el número de abortos que se producen en España uno cada cinco minutos y señala como únicos culpables a los gobiernos de izquierda precedentes.
El periódico, claramente, fragmenta la realidad y moviliza el sentido para despertar una actitud reaccionaria entre los lectores.
La ironía latente contribuye a crear un microuniverso parcial, selectivo y estratégico.
Otro titular de La Razón incluye operaciones de proyección valorativa: El triunfo de la vida ante la adversidad.
Compromiso con la vida LAR 2.
Elige las palabras "triunfo" y "compromiso" con carga semántica positiva que refuerzan la posición del escritor respecto al aborto.
Los pro-abortistas quedan implícitamente definidos como los enemigos.
Finalmente, El Mundo y ABC se centran en las asociaciones pro-vida y exponen dos posturas complementarias.
El primer diario se vale de citas textuales para validar la información y entrecomilla "castiga a un inocente" con el fin de desligarse ideológicamente de esa concepción de la vida.
En un segundo titular, Alarma entre las mujeres y satisfacción en los provida ELM 11, este periódico contrapone dos posturas valiéndose de la antítesis "alarma" versus "satisfacción".
En este caso, la ideología aparece simulada bajo un tropo.
Cabe advertir que en el sustantivo elegido por el periodista para referirse a la postura de las mujeres queda implícito un compromiso mayor que en el seleccionado para dirigirse a los pro-vida.
ABC, por su parte, se vale de una estructura sintáctica sencilla con el verbo principal omitido para crear un efecto estilístico que potencie la información. La coma que separa ambos segmentos afianza la significación ideológica latente: las asociaciones pro-vida, minoritarias en España, están contentas con la propuesta del PP.
Otro importante núcleo temático lo constituyen las referencias al contenido mismo de la ley.
El periódico que más titulares dedica a este análisis es El País.
La noticia: Ni rastro de las medidas contra la "violencia estructural" ELP 2 rescata las palabras que el ministro Gallardón empleó en marzo de 2012 para argumentar sobre las posibles razones que llevan a la mujer a abortar.
Esta "violencia estructural" es uno de los reproches que el diario hace al gobierno y para ello entrecomilla el concepto.
Implícitamente lo está acusando de no ser coherente con su discurso.
En el titular: Se prohíbe la publicidad de las clínicas que hacen abortos ELP 3, se destaca un rasgo que pasa desapercibido para el resto de los periódicos.
La información se presenta de forma irrefutable y el escritor se vale del mismo verbo que aparece en el anteproyecto de ley "prohibir" con una alta carga semántica restrictiva, la cual se quiere compartir con los lectores.
El resto de noticias de este diario se concentra en los supuestos que legitimarán el aborto en España.
En: Anomalías gravísimas e incurables pero no mortales, sin amparo ELP 5, nos encontramos con una proyección valorativa evidente que viene dada por la forma superlativa del adjetivo "grave", la conjunción adversativa "pero" y la expresión "sin amparo".
Además, la secuencia adjetival "gravísimas", "incurables" y "mortales" exalta la interpretación insolidaria de la ley.
En relación con la estructura formal del enunciado, es conveniente señalar el efecto que crea la coma que separa ambas partes de la oración.
La pausa está situada ahí intencionadamente para que el lector recupere el aliento antes de leer el veredicto final.
La suma de todos estos ángulos interpretativos tiene como resultado una oposición frontal al anteproyecto de ley.
Otras dos noticias que se refieren a la malformación son: Las verdades a medias para limitar el supuesto de malformación ELP 9 y La violación sí es un supuesto, la malformación no ELP 12.
En ELP 9 se observa cómo el periodista se ha apoyado en una operación de proyección valorativa mediante la evaluación de la información.
Las verdades a medias se autoanulan y se convierten en mentiras.
El diario pretende erigirse como la fuente de referencia para que el público sepa que el gobierno no dice toda la verdad.
El siguiente titular ELP 12 opera en la misma línea aunque esta vez se ajusta a la información factual sin ningún referente valorativo evidente.
El adverbio "sí" colocado estratégicamente para que tenga una función intensificadora perfectamente podría haberse omitido deja entrever una apreciación valorativa importante.
Además, la oposición que se establece entre las dos oraciones yuxtapuestas encubre una postura concreta: es un disparate que se omita la malformación como supuesto para el aborto.
El País concluye su análisis de contenido con dos noticias más: El supuesto de salud lo abarca casi todo ELP 15 y Un proceso lleno de obstáculos ELP 14.
Ambas albergan la idea de "obstrucción".
El primer titular evalúa la información con la expresión "lo abarca casi todo", lo cual indica que serán pocos los argumentos que se escapen al supuesto de salud.
Todo esto nos llevaría a la conclusión que se recoge en el segundo titular: el proceso no va a ser fácil.
Como se puede apreciar, la crítica subyacente se identificaría con la ideología de la izquierda.
Una última noticia que se recoge en El País es: Decálogo de la "Ley de Protección de la Vida del Concebido" ELP 16.
Claramente, el periodista activa el interés del lector por querer saber más sobre los preceptos que operan en la nueva ley, pero no lo hace de una forma aséptica, sino llamando la atención sobre el polémico nombre de la ley.
Se utilizan las comillas para que no pasen desapercibidos los conceptos clave "vida" y "concebido".
Curiosamente, los matices que más frecuentemente se relacionan con la palabra "concebido" son de índole religiosa.
El Mundo parece optar por una interpretación más distante y no se posiciona respecto a los dos supuestos que recogería la nueva ley.
En cambio, sí alude al tiempo de reflexión antes de poder abortar: La mujer deberá reflexionar 7 días antes de abortar ELM 7.
En este caso se da veracidad a los argumentos recogiendo el dato directamente del anteproyecto, aunque el periodista sí que se toma la libertad de introducirlo con el verbo "deber".
Semánticamente, tiene una carga valorativa importante dado que denota obligatoriedad e imposición externa.
Desde otro ángulo, cabría preguntarse cómo puede evaluarse la reflexión si ésta es una tarea meramente cognitiva y, por ende, inmensurable.
Una visión más personal nos lleva a señalar la intertextualidad religiosa que subyace tras el número siete. Para la fe cristiana, el siete simboliza, entre otros, la perfección, las virtudes, los sacramentos, los pecados capitales y la creación del mundo.
En el anteproyecto de ley, tal y como se expone en el titular, se opta por el número en vez del sinónimo "semana" que en este contexto tendría el mismo valor y rompería cualquier conexión intertextual.
Las dos noticias restantes se focalizan en la parte médica de la ley y enfatizan la nueva exigencia legal.
Por un lado, en el titular: La nueva ley del aborto 'exige' riesgo psíquico para la madre ELM 8, el periodista emplea comillas simples para realzar la palabra "exige".
Este marcador hace que las connotaciones del verbo pasen a un primer plano y quede descubierta la apreciación valorativa del escritor.
El mismo efecto produce el adverbio "sólo" en el siguiente titular: Las mujeres sólo podrán abortar con dos informes psiquiátricos ELM 10.
El Mundo se inclina por el trámite médico-administrativo pero omite el paso previo de los supuestos sin el cual la mujer no podrá llegar a solicitar los informes psiquiátricos.
Es decir, se esboza una postura pro-abortista pero no tan abierta como la que aparece en El País.
ABC es otro de los periódicos que se adentran en el análisis interno de la nueva ley.
Son tres los titulares a los que recurre para sintetizar las novedades: Doce preguntas y respuestas para entender la reforma de la ley del aborto ABC 1; Diferencias entre las reformas del aborto del PSOE y del PP ABC 8; y El aborto se limita al riesgo grave para la salud de la madre y a la violación ABC 9.
Son palpables las diferencias de este diario con el anterior.
En este caso, la noticia se encauza hacia la comprensión y justificación de la nueva ley y la crítica de las anteriores ambas propuestas por el PSOE.
El lector ya no se enfrenta con titulares alarmistas como pudieran ser los de El País o, de forma más moderada, los de El Mundo.
Aquí se parte de la idea de que la reforma era necesaria y, por lo tanto, se limita a hacerla comprensible para el ciudadano.
La ideología operaría mediante la legitimación y universalización, y encajaría en las operaciones de apropiación de .
La credibilidad viene garantizada por el esquema argumentativo que se selecciona: preguntas y respuestas para evitar que nada quede en el aire.
El titular ABC 8 contiene una operación de proyección valorativa al comparar las leyes orgánicas del aborto anteriores 9/1985 y 2/2010.
Obviamente, las diferencias favorables a la línea editorial del periódico serán las que se destaquen para evitar conflictos ideológicos con los lectores.
En ABC 9, el aborto se aborda desde la excepción y se subraya que ocasionalmente la mujer podrá abortar si se dan condiciones muy concretas.
La proyección valorativa del titular queda esbozada con el verbo "se limita", que rápidamente induce a pensar que el asunto queda controlado e inmejorablemente acotado.
Una nueva parcela informativa afecta a la despenalización del aborto para la mujer. ABC utiliza un esquema expositivo-explicativo para recalcar un gran avance democrático: la gestante no tiene responsabilidad alguna en el aborto.
Según , en este caso priman las operaciones de proyección valorativa, ya que el diario anuncia que va a ir más allá de la información fáctica para enfatizar la novedad: Claves y nuevos requisitos para acreditar el aborto despenalizado por parte de la mujer ABC 7.
El País plasma la noticia en el siguiente titular: El aborto fuera de la ley será un delito sin sanción para las gestantes ELP 6.
Aquí se desprovee la información de todo atavío de novedad y se construye un campo léxico relacionado con la ilegalidad: "fuera de la ley", "delito" y "sin sanción".
La postura que defiende es claramente contraria a la medida, pues si la acción queda al margen de la ley, ella también tiene que compartir la responsabilidad.
Por lo tanto, aunque a priori pudiera parecer que el periodista sólo comparte información, el modo de articular y combinar el lenguaje lleva consigo una intencionalidad añadida.
Abrimos un nuevo núcleo temático que podríamos denominar "promesas y reproches políticos".
ABC dedica buena parte de sus titulares a alabar la tarea política del PP.
Así, nos encontramos con Rajoy cumple con la reforma del aborto ABC 6, "Iba en nuestro programa electoral y está en la misma línea que la ley aprobada por el PSOE en 1985" ABC 12; o Mejora la ley, la tarea continúa ABC 4.
El primero y el segundo están íntimamente relacionados, aunque en uno predomina la operación de proyección valorativa "cumple"; en tanto, en el otro se legitima la información con una cita directa-modificada del presidente Rajoy.
Mientras que el periódico felicita al PP por ser fiel a su programa electoral, el partido político se excusa retrotrayéndose a una ley de los años ochenta con la lectura añadida, "no somos los únicos, ellos también lo hicieron".
Las palabras del ministro de Justicia quedan igualmente reflejadas en la noticia Gallardón: "El PSOE rompió el consenso con la ley de plazos" ABC 11.
La fuente queda perfectamente identificada y las palabras despiertan el discurso "hereditario" de la legislatura anterior.
ABC justifica así la reforma, pues la oposición quebrantó la unidad y, por ende, la intención comunicativa los señala como los auténticos culpables.
El Mundo y El País hacen una evaluación de la ley desde dos ángulos opuestos.
Uno alaba la legalidad de la reforma: Una ley más adecuada a la doctrina del TC ELM 9 y el otro la cataloga como la norma más restrictiva desde 1978: El Gobierno aprueba la ley del aborto más restrictiva de la democracia ELP 1.
Estas mismas palabras las recoge El Mundo en el siguiente titular: La izquierda y los nacionalistas coinciden: "Es la norma más restrictiva de Occidente" ELM 12.
La credibilidad de la esquematización se ha conseguido en este caso por medio de una operación de apropiación cita textual.
El matiz religioso es igualmente motivo de análisis periodístico.
El País se vale de una cita directa que da peso a la postura pro-abortista: "Católica o no, la mujer debe ser libre de decidir si aborta" ELP 10.
La primera parte del titular expone la tesis y seguidamente la niega para hacerla extensible a cualquier confesión religiosa.
La protagonista de la noticia es la mujer, agente central del proceso.
La Razón, sin embargo, recurre a la posición de la curia eclesiástica para abordar la noticia: Para la Conferencia Episcopal, "dentro de lo malo, es menos malo" LAR 4.
De nuevo, la información se legitima por medio del estilo directo y deja claro que la iglesia católica ve con buenos ojos la medida aunque le gustaría que fuera más estricta.
El titular ELP 13 recoge la opinión del colectivo femenino con una cita directa "Somos maduras para decidir solas sobre el embarazo".
Aunque a priori el uso de las comillas pudiera indicar un distanciamiento ideológico por parte del periodista, vemos que nos presenta el titular sin citar la fuente.
Esto acerca la posición del diario y la del colectivo que la expresa.
La ideología también se manifiesta en este titular por medio del modo de unificación, ya que recurre a una opinión para simbolizar la postura de las mujeres ante la nueva ley del aborto.
El lenguaje metafórico en los titulares
La eficacia de los recursos teóricos es manifiestamente reconocida por los analistas del lenguaje periodístico y político.
Como muy acertadamente indica .
El empleo del lenguaje figurado en los titulares obedece a varias razones periodísticas, además de a la necesidad de llamar la atención del lector a través de la función apelativa, como es la posibilidad de adaptar el texto al espacio disponible y el deseo de mostrar un estilo propio e identificable. ...
[L]os tropos se emplean en los titulares para crear imágenes sugestivas y enriquecedoras de la expresión si se manejan con maestría narrativa.
Por el contrario, también pueden resultar una vía fácil para la penetración de la retórica en el lenguaje periodístico con fines interesados y manipuladores de la información.
Esa tentación es mayor aún en los titulares que se ven obligados a condensar gran cantidad de información con pocos recursos lingüísticos y pueden encontrar en los tropos la oportunidad de aplicar intencionadamente un lenguaje cargado de retórica a los textos de cabecera.
Nosotros nos hemos inclinado por el examen de la metáfora en el corpus que compone este estudio.
Uno de los titulares donde encontramos este tropo es: La ley del aborto coloca a España a la cola de Europa ELM 1.
En este caso se utiliza el lenguaje metafórico para referirse a las consecuencias que tendrá para España la ley sobre el aborto que el PP pretende aprobar en esta legislatura.
El Mundo augura un retroceso importante respecto al ámbito europeo y por ello se atreve a afirmar que España será la última dentro de la Unión Europea.
La metáfora "colocar a la cola", siguiendo la clasificación de , sería orientacional, pues "no estructuran un concepto en términos de otro, sino que organizan un sistema global de conceptos con relación a otro" Ibíd.: 50.
Según , se aplicaría la analogía: "es positivo lo que tenemos delante porque es lo que está a la vista, mientras que tendemos a desconfiar de lo que está en un segundo plano, porque está oculto".
Estar a la cola es quedarse atrás y, por ende, supone un retroceso importante.
Esto se enlazaría con la segunda noticia del diario El Mundo Pasar a la prehistoria, ELM 2 donde, de nuevo, tenemos un uso metafórico orientacional para indicar que la ley implica volver hacia atrás, a una época muy remota donde el aborto se planteaba en otros términos.
Esta idea de regresión también es tratada metafóricamente en El País con un titular similar: Regreso al pasado ELP 7.
Una vez más, deshacer lo ya andado es negativo y perjudicial para la nación española.
Otra metáfora la encontramos en El País con la noticia: La oposición y las organizaciones feministas cargan contra la reforma, donde se introduce el elemento batalloso "cargar contra" para la futura ley del aborto.
En este caso, estaríamos ante una metáfora estructural, puesto que se ordena un concepto el rechazo social de la ley en términos de otro el inicio de una pugna para detener la reforma.
En el titular: El PP aplaude la "seguridad jurídica" y el "peso" médico ELM 13 se vislumbra una metáfora ontológica.
Hay una atribución directa de acciones humanas a un concepto abstracto como sería el partido político y al objeto directo donde recae la acción del verbo.
La Razón emplea una metáfora ontológica de recipiente en el titular: Fin al coladero del aborto LAR 6.
Según , "[l]as metáforas de recipiente se diferencian del resto de metáforas ontológicas en que tienen su fundamento en una orientación DENTRO-FUERA.
En este caso particular, aparte de cosificar determinados conceptos, se incide en las posibilidades de albergar algo en su interior o de vaciarse".
Por eso, la nueva ley tendrá una estructura mucho más tamizada para impedir que se cuelen organismos no-natos. Por lo tanto, todo lo que quede dentro es bueno, lo malo es aquello que se filtra.
Otro ejemplo de lenguaje metafórico lo encontramos en: Un proceso lleno de obstáculos ELP 14.
El periodista concibe el protocolo que establecerá la nueva ley sobre el aborto como un camino sinuoso plagado de impedimentos y óbices.
Según la clasificación de , estaríamos ante un modelo de metáfora orientacional donde queda implícito que la mujer se verá obligada a corregir repetidamente su rumbo antes de conseguir el permiso para abortar.
Este mismo diario nos brinda un ejemplo más de metáfora ontológica al atribuir cualidades humanas a realidades no animadas o abstractas.
De este modo, la personificación que se haya en el titular: El supuesto de salud lo abarca casi todo ELP 15 viene dada por el verbo "abarca", que atribuye al "supuesto de salud" una cualidad de posesión ajena a su significado.
Con la utilización de esta comparación, se magnifica el poder de uno de los supuestos contemplados en la próxima ley del aborto.
El diario El Mundo utiliza otra metáfora ontológica en el titular: Partidarios de la sanidad pública tachan de 'sádica' la nueva ley del aborto ELM 6.
La figura retórica se localiza en la expresión 'tachan de sádica'.
A la ley le son atribuidas cualidades inherentemente humanas con una alta carga peyorativa, ya que el sadismo es una perversión sexual que se está equiparando a una ley.
Conclusiones
El análisis pragmático llevado a cabo en este trabajo posibilita la confirmación parcial de la hipótesis de partida, según la cual habría una clara posición antiabortista en la prensa conservadora El Mundo, ABC y La Razón y pro-abortista en la prensa de izquierdas El País.
Como ha quedado reflejado en varios momentos de la investigación, ABC y La Razón no permiten vacilación alguna en su postura ideológica: la reforma de la ley del aborto es una necesidad perentoria para que se corrija el desorden causado por el PSOE en 2010 Ley Orgánica 2/2010, de 3 de marzo, de salud sexual y reproductiva y de la interrupción voluntaria del embarazo.
El País, por su lado, se opone directamente a los principios estructurantes manifiestos en el anteproyecto de ley y la crítica desde diferentes ángulos.
Como consecuencia, nos encontramos con una defensa de las ideas de la izquierda progresista y un ataque a toda medida que venga del polo opuesto.
La única excepción a la que nos hemos enfrentado ha sido la del periódico El Mundo.
Aunque nosotros lo clasificamos ideológicamente como conservador centro-derecha y por lo tanto esperábamos que no se opusiera a la propuesta del PP, el análisis de los titulares nos dice lo contrario.
De forma general, se aboga por la defensa de los derechos de la mujer y se critica el carácter restrictivo de la nueva ley.
Como hemos apuntado en las páginas precedentes, su actitud es más moderada que la de El País, aunque ambos navegan en la misma dirección.
Respecto a los objetivos del trabajo, el primero perseguía un examen ideológico de nuestro corpus lingüístico, pero centrándonos en los estudios de y sobre la transmisión de la ideología.
Para lograrlos, hemos descrito los distintos titulares agrupándolos por temáticas y poniéndolos en constante diálogo para que aflorasen más claramente las diferencias.
El análisis que ha expuesto palmariamente la ideología latente en cada uno de los diarios, así como los recursos lingüísticos, semánticos o tipográficos que refuerzan cada una de las tesis informativas.
Finalmente, el segundo objetivo pretendía reconocer el lenguaje metafórico que se ha utilizado en los titulares de prensa como vehículo para transmitir la ideología.
Del examen se desprende un uso de la metáfora íntimamente ligado al refuerzo de un punto de vista ideológico concreto.
Ningún uso del lenguaje retórico es arbitrario sino que las palabras, ahora más que nunca, se cargan de matices semánticos que hacen muy difícil la disociación binaria ideología-lenguaje.
Para nadie es un secreto que los parámetros de seguridad sobre la utilización de los bloqueadores neuromusculares BNM ha sido un tema que ha dado mucho de qué hablar en los últimos años.
Las alertas que encendieron el fuego empezando por lo reportes de Vibi-Mogensen et al., y 3 décadas más tarde por Debaene et al., mostraban una inaceptable alta incidencia 28-38% de curarización residual postoperatoria CRP, que en estos momentos es más actual que nunca a pesar de la utilización de BNM con menores tiempos de recuperación total que en aquel entonces.
Si bien se ha promovido la necesidad de la monitorización de la relajación neuromuscular MNM y la moderación sobre las dosis y la utilización de los BNM, la realidad actual es otra y cada uno interpreta la evidencia disponible a su manera.
Sin embargo, las personas que hemos trabajado este tema lanzamos cada vez que podemos la alarma sobre la persistencia de eventos repetitivos de CRP que pasan desapercibidos y subdiagnosticados, especialmente en los hospitales públicos donde la utilización indiscriminada de BNM de intermedia y larga duración aun en pacientes ambulatorios es una práctica usual.
Como prueba de esto, un estudio observacional próximo a publicar y que fue realizado en un hospital público colombiano mostró que este problema permanece prácticamente sin cambios y que la incidencia de índices de TOF < 90% a la llegada de los pacientes a la UCPA se mantiene prácticamente estática 24-27%.
Afortunadamente estos medicamentos han ido perdiendo su comercialización, y por cuestiones más de oportunidad que de conocimiento los centros hospitalarios han tenido que voltear su mirada a moléculas con mucho mayor despliegue de mercadeo pero que a la vez poseen una farmacocinética menos peligrosa o incluso más predecible.
En este número de la RCA se publican 2 artículos relacionados con la seguridad y el uso de los BNM.
El primero de ellos, del grupo de Reyes et al., evaluó el comportamiento clínico de un BNM típicamente reconocido como de acción intermedia a 2 x DE95 en un pequeño grupo de pacientes, en su mayoría mujeres y en donde se observó que tanto la latencia como su recuperación total tuvieron una amplia variabilidad.
Fuera de las discusiones metodológicas de este estudio, sus resultados incitan a pensar que definitivamente existe una variabilidad biológica extremadamente grande para este medicamento y en general para la familia de BNM aminoesteroideos que no puede ser explicada solamente desde el punto de vista farmacocinético.
Principios fisicoquímicos como la electroafinidad y la liposolubilidad, sin contar con los fenómenos de hipo y reperfusión tisular usuales durante la cirugía, pueden hacernos pasar un mal momento cuando confiamos de manera desmedida y ciega en estos medicamentos y lo único que nos queda es definir como manejo estándar la MNM a partir de un tiempo prudencial posiblemente 15-20 min, antes de suprimir el soporte ventilatorio y la inconsciencia.
La siguiente publicación, un artículo de revisión del grupo de Fabregat López et al., enfatiza la falta de actitud de la comunidad de anestesiólogos frente a los múltiples reportes de CRP y los posibles beneficios de la MNM.
Posteriormente nos da una excelente ilustración sobre sus beneficios, usos y la forma de realizarla, al tiempo que nos muestra de nuevo la pobre utilidad y el peligro de dejar en manos de la simple valoración clínica el diagnóstico de una posible CRP.
Por último nos muestran las diferentes opciones de MNM, sus beneficios y desventajas para terminar retomando el tema de la CRP y algunas de las estrategias para disminuir su aparición.
Los BNM y las cuestiones que se relacionan con sus eventos adversos son temas que por muchos años permanecerán vigentes hasta que la información contenida en la evidencia reciente sea de dominio general entre los anestesiólogos y se difunda la necesidad de monitorizar con mayor frecuencia su utilización.
Esto implica un esfuerzo general en la consecución de equipos para MNM, que no es necesariamente una obligación de la industria, que tradicionalmente los ha aportado a la práctica clínica en Colombia, en ocasiones sin costo alguno.
Muchos de nosotros hemos respondido a este «regalo» con una malinterpretación de lo que significa y no le hemos dado el valor que merecen, haciendo de su uso algo esporádico e inusual, casi que reservado a corroborar los episodios evidentes de CRP.
Lamentablemente es el momento de reavivar nuestra preocupación respecto al uso indiscriminado de algunos BNM catalogados como de acción intermedia e incluso decir adiós salvo ciertas excepciones al uso permanente y repetitivo de dosis únicas superiores a 2 x DE95 descritas para estos medicamentos sin importar su duración de acción, especialmente para aquellos servicios de medicina ambulatoria en donde la calidad va de la mano con la utilización adecuada y pertinente de los recursos.
Debemos acostumbrar nuestras mentes a la utilización más dinámica de estos medicamentos, lo que implica un esfuerzo adicional en su pertinencia, dosificación, monitorización y vigilancia, iniciando por la práctica de decidir si estos son realmente necesarios para el procedimiento, cuando poseemos opiáceos e hipnóticos capaces de disminuir o incluso abolir su utilización, considerar el uso racional y permanente de la reversión neuromuscular y garantizar las condiciones clínicas perioperatorias adecuadas para que no se propicien eventos adversos relacionados.
Por último, quisiera resaltar el esfuerzo permanente por parte del grupo colombiano de estudio en BNM liderado por la Dra. P. Pinzón y el Dr. M. Naguib ampliamente reconocido por sus conocidas publicaciones sobre este tema y sus permanentes actividades de educación continuada para los anestesiólogos colombianos y de Latinoamérica.
Esperamos que los trabajos comentados en este editorial sean el marco de referencia para nuevas investigaciones que conduzcan a una práctica anestesiológica más segura.
1 Profesor de Gastroenterología Universidad Nacional de Colombia, Gastroenterólogo, Hospital El Tunal.
Bogotá, Colombia.
3 Profesor de Gastroenterología Universidad Nacional de Colombia, Gastroenterólogo Clínica Fundadores, Hospital El Tunal, Bogotá, Colombia.
La pancreatitis aguda es una enfermedad con una alta mortalidad.
Es fundamental diferenciar lo más pronto posible cuál va a ser el curso clínico del paciente.
En la literatura existen múltiples escalas que buscan este objetivo pero son difíciles de aplicar en la práctica clínica.
Esto nos motivó a crear una escala con parámetros más sencillos y que se pueda emplear desde el ingreso del paciente a urgencias.
Pacientes y métodos: Se tomó la información de manera prospectiva en una cohorte de pacientes seleccionados en forma consecutiva que ingresaron al servicio de urgencias con pancreatitis aguda.
Los hallazgos clínicos al ingreso de los pacientes fueron tomados como variables de predicción y la presencia o ausencia de pancreatitis severa por los criterios de Atlanta en el transcurso de su evolución hospitalaria hasta su salida o muerte fueron tomadas como variables de desenlace.
Resultados: Un total de 114 pacientes se eligieron para el estudio.
El promedio de edad 53 años 18-92, 5044% de los pacientes eran de sexo masculino y 5851% presentaron criterios de Atlanta compatibles con pancreatitis aguda severa.
La mortalidad fue del 28%.
En el análisis de sensibilidad encontramos que si al ingreso del paciente están presentes por lo menos dos de los 3 parámetros propuestos, la probabilidad de una pancreatitis severa es superior al 90%.
La sensibilidad fue de 83%, especificidad del 91%, VPP de 91% y, VPN de 84%.
Conclusiones: Esta nueva escala puede ser muy útil en la práctica clínica ya que de una forma sencilla y fácil de recordar predice la severidad de la pancreatitis con parámetros que se pueden realizar rápidamente y que están disponibles en cualquier institución de salud.
La pancreatitis aguda PA es una enfermedad inflamatoria que compromete el páncreas y tejidos peripancreáticos pero puede afectar otros sistemas orgánicos según su severidad 1-3.
El 75% de los episodios corresponde a PA leve o edematosa, que tiene un curso benigno de rápida recuperación y con una mortalidad inferior al 3%, en contraste con la pancreatitis severa que representa el 25% de los casos, y se asocia con complicaciones tanto locales como sistémicas y una mortalidad del 40-50% 1.
Ante estas diferentes formas de presentación se han investigado y utilizado diversos sistemas o criterios de severidad con el fin de determinar de manera precoz la severidad de la entidad y establecer el pronóstico de la misma 2-5.
Los indicadores de severidad en los diversos sistemas de puntuación incluyen criterios clínicos, pruebas de laboratorio y estudios imagenológicos 2-6.
En 1974, Ranson y cols identificaron 11 signos cuya evaluación en las primeras 48 h del episodio de pancreatitis aguda tenía un carácter pronóstico 7.
Este sistema continúa vigente en la actualidad y es uno de los más utilizados en la práctica clínica.
Cinco factores son determinados en el momento del ingreso edad, recuento leucocitario, cifras de glucemia, AST y LDH.
Los otros 6 parámetros valorados a las 48 h hematocrito, BUN, calcio, déficit de bases, PaO2 y secuestro de líquidos estimado reflejan el desarrollo de posibles complicaciones locales y los efectos del desarrollo de un tercer espacio.
En pacientes con dos criterios o menos, la mortalidad es inferior al 5%, del 10% en aquellos con 3-5 criterios y del 60% en los pacientes con más de 6 criterios 7.
La sensibilidad de estos criterios para predecir la severidad de la PA es del 57-80% y su especificidad de 68-85% y sus valores predictivo positivo y negativo son de 50 y 90%, respectivamente 8.
Una limitación de este sistema es un importante porcentaje de falsos positivos, es decir, muchos pacientes que teóricamente presentan una enfermedad grave se recuperan sin complicaciones.
Además, no es posible su cálculo completo hasta que el paciente haya permanecido hospitalizado 48 horas y tampoco puede utilizarse con el fin de vigilar su evolución una vez pasado este tiempo.
En esta misma línea se encuentran los criterios propuestos por Imrie 9, que valoran nueve parámetros en las primeras 48 horas de la PA recuento leucocitario, glicemia, valores de nitrógeno ureico, PaO2, calcemia, LDH, albúmina y transaminasas.
Este método es de fácil manejo y amplia aceptación, con similares limitaciones a las anteriormente expuestas para los criterios de Ranson en cuanto a su determinación en un momento puntual de la evolución del proceso.
El sistema II de valoración aguda fisiológica y de la salud crónica APACHE es un sistema de clasificación más complejo, pero que puede calcularse tanto en el momento del ingreso como después y nuevamente durante todo el curso de la hospitalización del paciente 10.
En el momento del ingreso, la sensibilidad es del 34-70% y la especificidad de 76-98%.
A las 48 horas la sensibilidad disminuye al 50%, mientras que la especificidad es cercana al 100% 9-11.
Talamini y cols 12, en un intento de simplificar más la valoración precoz de la severidad de la pancreatitis, analizaron el valor pronóstico de algunas determinaciones analíticas rutinarias, como la cifra de creatinina y glicemia sérica.
Así, a las 24 h del ingreso las cifras de glicemia > 250 mg/dl y creatinina > 2 mg/dl demostraron ser factores pronóstico/predictores de riesgo de mortalidad muy útiles p < 0,0001.
Este mismo grupo analizó el valor pronóstico combinado de las cifras de creatinina Cr > 2 mg/dl junto con la presencia de un proceso patológico en la radiografía de tórax, en las primeras 24 h del proceso.
La sensibilidad para determinar el riesgo de fallecimiento era de un 90%, con una especificidad del 76%; para el diagnóstico de pancreatitis necrosante demostró una sensibilidad del 60% y especificidad de 88% y, por último, una sensibilidad de 73% y especificidad de 75% en la predicción del riesgo de infección secundaria pancreática 13.
Estos datos son comparables con los obtenidos en estos pacientes con los criterios de Ranson o Imrie a las 24 h con más de 3 criterios positivos 14.
El principal estudio de imágenes para determinar la severidad de la PA continúa siendo la tomografía computarizada TC 15, que está indicada fundamentalmente en las siguientes situaciones:
En estos casos, la TC aporta información con valor pronóstico según los datos morfológicos que permite realizar la estatificación, la detección de complicaciones locales que son útiles como guía para el empleo de técnicas intervencionistas, si estas fueran necesarias 17.
De entre las numerosas determinaciones serológicas propuestas como marcadores de gravedad de la PA, la proteína C reactiva PCR es una de las más aceptadas.
Su pico de actividad es a las 36-48 h, por lo que su determinación al inicio del proceso no es recomendable.
Existen diferencias en los puntos de corte utilizados en los diversos estudios, y con cifras > 150 mg/l a las 48 h presenta una sensibilidad del 86% y especificidad del 61%, con un valor predictivo positivo del 37% y negativo del 94% en pronosticar la severidad de la pancreatitis aguda según datos de un estudio multicéntrico reciente 18.
Otros marcadores serológicos que se han utilizado son elastasa-PMN 19, productos de degradación del fibrinógeno PDF, fibronectina, antitrombina-III, albúmina, alfa-2-macroglobulina y factores V y VIII de la coagulación, sin ofrecer ventajas cuando son establecidos de forma aislada.
La determinación de interleucina IL 6, IL-8, IL-10, neopterina, hPASP, factor de necrosis tumoral TNF y factor de activación plaquetario PAF pueden aportar información pronóstica, aunque no debe ser rutinaria 20, 21.
No obstante la multitud de métodos propuestos, no existe en la actualidad ningún criterio clínico ideal para predecir el curso de la PA ya que los existentes son muy complejos y difíciles de recordar como el APACHE II; otros requieren más de 48 horas para poder completarlos Ranson, Glasgow, Imrie y otros son difíciles de realizar en todos los centros por su complejidad IL-6, neopterina, hPASP, etc..
Teniendo en cuenta lo anterior, consideramos que los criterios utilizados para predecir la severidad de la PA, deberían basarse más estrechamente en los aspectos fisiopatológicos conocidos subyacentes de la severidad de la enfermedad como son 22-29:
3. Daño a los islotes pancreáticos representado por una glicemia > 126 mg/dl, la cual se considera como el rango diabético 29.
Teniendo en cuenta la controversia que existe sobre la utilidad de los diversos sistemas de predicción de severidad de PA y que en nuestro medio se han realizado pocos estudios sobre PA y la poca investigación latinoamericana sobre predictores de mortalidad en PA, en nuestra búsqueda electrónica solo encontramos tres publicaciones en la librería Scielo las cuales estaban dirigidas a buscar predictores de mortalidad 33-35 y nos propusimos realizar el presente estudio, utilizando los tres parámetros que consideramos reflejan las alteraciones fisiopatológicas de severidad de PA, para determinar la utilidad de los mismos y para predecir si un paciente con PA atendido en el servicio de urgencias tiene o desarrollará una enfermedad severa.
El objetivo general del presente estudio fue evaluar si una nueva escala compuesta por hematocrito > 44, frecuencia cardíaca > 100 por minuto y glicemia > 126 mg/dl aplicada desde el ingreso de los pacientes a urgencias permite predecir si un paciente va a desarrollar PA severa y los objetivos específicos son los siguientes: determinar la utilidad que tiene un nuevo test para predecir la severidad de la PA, comparar el nuevo test con los criterios de Ranson y APACHE II, determinar las principales causas de pancreatitis aguda en nuestro medio, definir las variables sociodemográficas de los adultos que ingresan al servicio urgencias con pancreatitis aguda, evaluar los diferentes signos y síntomas de presentación de la PA y valorar los diferentes factores de riesgo de severidad relacionados con PA en los pacientes atendidos en nuestro hospital.
Estudio prospectivo, observacional analítico, de tipo transversal que incluyó de manera consecutiva los pacientes con PA que ingresaron al servicio de urgencias del Hospital El Tunal, institución hospitalaria de tercer nivel de complejidad.
Los hallazgos clínicos al ingreso de los pacientes hematocrito > 44, frecuencia cardíaca > 100 por minuto y glicemia > 126 mg/dl fueron tomados como variables de predicción y la presencia o ausencia de pancreatitis severa en el transcurso de su evolución hospitalaria hasta su salida o muerte fueron tomadas como variables de desenlace.
El estudio se realizó durante el período comprendido entre enero del 2008 hasta junio del 2009.
Edad mayor de 18 años, diagnóstico de PA con base en dolor abdominal agudo y elevación de la amilasa sérica de por lo menos tres veces el límite superior normal y/o evidencia radiológica de inflamación pancreática aguda.
Pancreatitis crónica, pacientes con diabetes mellitus, retardo mental o enfermedades neurológicas que le impedían contestar el formulario y edad menor de 18 años.
Comorbilidad: Cualquier enfermedad que requiera manejo médico a permanencia como hipertensión, enfermedad cardiovascular IM previo, angina, ICC, claudicación, procedimientos de revascularización, diabetes, enfermedad cerebrovascular, EPOC, IRC, asma bronquial, etc. Variable nominal dicotómica y categórica.
Consumo medicamentos: Se anotaron los medicamentos que los pacientes consuman con periodicidad mínima de una vez por semana para valorar la relación con pancreatitis.
Alcohol: Se anotó como positivo si había una periodicidad mínima de una vez por semana o si había consumo reciente al momento del ingreso.
Biliar: Se considera que la pancreatitis es de origen biliar cuando la bilirrubina es mayor de 2,3 mg/dl o la ecografía evidencia colelitiasis, coledocolitiasis, dilatación del colédoco 30.
Alcohol: Cuando no se identificaron cálculos en la vesícula o elevación de la bilirrubina y hay consumo regular de licor 31.
Medicamentos: Cuando no se encontró origen biliar, alcohol o una causa evidente y hay consumo reciente de un medicamento relacionado con pancreatitis.
Clasificación de Balthazar, Colelitiasis: se definió como la presencia de imágenes radiolúcidas en la vesícula que dejan una sombra acústica.
Coledocolitiasis: presencia en la ecografía de imágenes radiolúcidas en los conductos biliares las cuales dejan sombra acústica con o sin dilatación del colédoco.
Para definir cuál fue la severidad final de la pancreatitis aguda se utilizaron los criterios de Atlanta 5 los cuales son los vigentes en la actualidad.
Estos criterios fueron evaluados al final de la hospitalización del paciente, para conocer la severidad de la pancreatitis y poderla comparar con el nuevo test y con los criterios de Ranson o el APACHE II.
Los criterios de Atlanta se dividen de acuerdo a la severidad de la pancreatitis aguda en: PA leve, sin compromiso sistémico ni complicaciones locales necrosis, abscesos o pseudoquistes.
Recuperación sin incidentes antes de 3 días, con terapia mínima de hidratación y analgesia.
El TAC de abdomen es normal o solo revela edema pancreático Balthazar A o B. PA severa, asociada con falla orgánica y/o complicaciones locales.
Se caracteriza por tener 3 o más criterios de Ranson, u 8 o más puntos APACHE II.
Las complicaciones locales son: - Necrosis pancreática: Área difusa o focal de parénquima no viable.
Se asocia a esteatonecrosis peripancreática. Pueden ser estériles o infectadas.
Pseudoquistes agudos: Colección de jugo pancreático envuelto por una pared. TC o ecografía.
Su formación requiere de 4 ó más semanas desde el inicio de la PA.
Son estériles y si aparece pus y bacterias se denominan abscesos pancreáticos.
El protocolo y el consentimiento informado fueron aprobados por el comité de ética e investigaciones del hospital.
Todos los pacientes con diagnóstico clínico de PA fueron considerados elegibles para el estudio y se incluyeron aquellos que cumplieron los criterios de inclusión y que firmaron y aceptaron el consentimiento informado.
A todos los pacientes se les realizó una valoración inicial que incluyó registro de signos vitales, colocación de un acceso venoso y obtención de muestras de sangre para pruebas de laboratorio que incluyeron como mínimo cuadro hemático, tiempo de protrombina, tiempo parcial de tromboplastina, nitrogenados, bilirrubinas, AST, ALT, LDH, FA, Gases arteriales, PCR, glicemia, Na, K, Ca y amilasas.
Todos los exámenes se repetían a las 48 horas para realizar la escala de Ranson y monitorizar la evolución del APACHE II.
Los pacientes fueron estabilizados con cristaloides, se les manejó el dolor y fueron trasladados a una unidad de cuidado intermedio o UCI de acuerdo a la condición de severidad de cada caso.
Un formulario estandarizado fue llenado por el médico de urgencias o el residente que valoró a cada paciente a su ingreso.
Otros investigadores del grupo compararon los resultados del formulario con la evolución final del paciente para conocer cuál fue su severidad y cuáles de los parámetros o escaladas utilizadas predijeron la severidad de la pancreatitis que de acuerdo a los criterios de Atlanta se utilizaron como el "Gold Standard".
Los datos del formulario de recolección no fueron conocidos por el investigador que estableció la severidad de la pancreatitis al final de la hospitalización del paciente o la muerte del mismo.
Todos los datos de los formularios de recolección fueron verificados en forma independiente con la historia clínica para controlar errores de registro.
En el análisis bivariante se evaluaron las asociaciones entre las variables independientes categóricas: género, grupos de edad, parámetros de laboratorio o fisiológicos, especialmente: HT, FC, y glicemia, con la variable dependiente severidad de la pancreatitis aguda, mediante la prueba asintótica chi-cuadrado de Pearson valores esperados > 5 se evaluó la significancia de estas asociaciones cuadro II.
Las pruebas se evaluaron a un nivel de significancia del 5%.
Para cada una de las tres variables propuestas en la escala se calculó la sensibilidad, especificidad, valores predictivos así como también a las escalas existentes de Ranson y APACHE II.
También calculamos el LR + y LR -, con este dato y asumiendo una probabilidad pretest de pancreatitis aguda severa del 50% de acuerdo al dato encontrado por nosotros, calculamos la probabilidad posttest para las nuevas variables propuestas, la escala de Ranson y el APACHE utilizando el análisis computacional de los normogramas.
Durante el período de estudio 19 meses ingresaron al servicio de urgencias 124 pacientes que cumplieron los criterios para PA.
Se excluyeron 10 pacientes por las siguientes causas; 6 que tenían diagnóstico o antecedente de diabetes, 2 con pancreatitis crónica y 2 trasladados a otra institución.
Finalmente, 114 pacientes fueron elegibles para el estudio.
El promedio de edad fue 53 años 18-92; 50 44% de los pacientes eran hombres.
El 58 51% presentaron criterios de Atlanta compatibles con PA severa.
La principal causa de pancreatitis fue de origen biliar 78%.
La mortalidad global fue del 28%, pero en el grupo de pancreatitis severa fue de 55%.
En la tabla 1 se presentan las principales características de la población en general.
En la tabla 2, se observan claramente las diferencias estadísticamente significativas entre los pacientes que presentaron pancreatitis severa y leve.
Se presentaron diferencias significativas en los dos grupos en el consumo de alcohol, índice de masa corporal mayor de 30, taquicardia, hematocrito mayor de 44 y glicemia por encima de 126 mg/dl. Los pacientes con pancreatitis severa tuvieron estancia mayor de 12 días y más frecuentemente fueron llevados a cirugía.
No se presentaron diferencias entre la presencia de colelitiasis, coledocolitiasis o vía biliar dilatada.
En la tabla 3, se enumeran las características de operación de las pruebas sensibilidad, especificidad, valor predictivo positivo, negativo, cociente de probabilidad positivo y negativo y los intervalos de confianza del 95% y el LR positivo y negativo de cada uno de los tres parámetros.
La frecuencia cardíaca aporta mayor sensibilidad y especificidad para la predicción de pancreatitis severa, mientras el hematocrito da la menor sensibilidad y especificidad.
Luego se realizó un análisis sobre el comportamiento que tiene la nueva escala propuesta cuando se utiliza uno, dos o los tres criterios.
En la tabla 4, se muestran las diferencias entre combinación de uno, dos, o tres de los criterios propuestos y los puntajes existentes aplicados a los pacientes.
Se evidencia que la positividad en dos criterios nos aporta una alta sensibilidad 83% y especificidad 91%, comparado con el puntaje de Apache 69% y especificidad del 96%.
Los dos criterios positivos ofrecen un mejor valor predictivo negativo.
Al realizar el análisis de sensibilidad con los normogramas encontramos que en el nomograma 1, utilizando dos de los tres criterios propuestos la probabilidad postest de que el paciente desarrolle o tenga una pancreatitis severa es superior al 90% con un LR + de 9,27 y un LR- de 0,19.
La sensibilidad fue de 83%, especificidad del 91%, VPP de 91% y, VPN de 84%. Figura 1.
En el nomograma 2, se muestra el comportamiento de la escala de Ranson el cual tiene una probabilidad postest del 88% y en el nomograma 3 se muestra la escala de APACHE con una probabilidad postest del 95%.
Figura 2 y 3 La principal etiología de PA en este trabajo fue la biliar 78%, similar a lo encontrado por Hernández y cols 72% 33, así como en investigaciones americanas 36 y diferente a lo que sucede en Europa en donde la etiología alcohólica es la más frecuente 37.
Esta última fue solamente del 5% en nuestro estudio.
Las PAs idiopáticas en la presente investigación representaron el 8% en contraste con el 17,6% de Hernández 33.
Es de resaltar la alta prevalencia de PA severa del 51% encontrada por nosotros, que es muy superior a lo reportado en otros trabajos que señalan prevalencias de 12 al 25% 38-39 y similar al 57,9% encontrado por Hernández en el Hospital Militar 33, lo cual puede sugerir que en nuestro país la PA más frecuentemente es severa y esto debe alertar a los médicos que manejamos a estos pacientes.
Entre las causas que podrían explicar una prevalencia tan alta de la pancreatitis severa está el hecho de que la principal causa de PA en nuestros pacientes fue biliar la cual como se sabe, tiene un curso más desfavorable 40 y así mismo que fueron pocos los pacientes con PA de origen alcohólico 5%, las cuales casi siempre cursan con una pancreatitis leve.
Otro aspecto de esta investigación que llama la atención es la alta tasa de mortalidad para el grupo total 28% y más aún para el subgrupo de pancreatitis severa la cual fue de 55%, superior a la informada en la literatura 41, lo cual puede implicar que en nuestros servicios de urgencias se debe estar muy alerta cuando se traten a estos pacientes reforzando los protocolos de tratamiento sobre hidratación, nutrición temprana, etc. Es de resaltar que la alta mortalidad de la PA en este trabajo, al igual que lo publicado en la literatura mundial, es superior a la del infarto agudo del miocardio 42.
Sin embargo, esta mortalidad es radicalmente diferente en los pacientes con PA leve, por lo cual es fundamental diferenciar tempranamente estos dos tipos de presentación ya que la instauración oportuna del tratamiento puede cambiar la evolución clínica de la enfermedad.
Es en este punto donde tiene una gran relevancia el uso de test diagnósticos que nos permitan predecir de una forma rápida y con una alta probabilidad si el paciente va a presentar una PA severa.
Este trabajo muestra que la utilización de 3 parámetros simples HT > 44, FC > 100, glicemia > 126 fáciles de realizar en cualquier institución incluso de primer nivel, es muy útil para predecir la PA severa.
Encontramos que al aplicar estos 3 parámetros al ingreso del paciente, si están presentes por lo menos dos, la probabilidad postest de que el paciente desarrolle o tenga una pancreatitis severa es superior al 90% con un LR + de 9,27 y un LR- de 0,19.
La sensibilidad fue de 83%, especificidad del 91%, VPP de 91% y, VPN de 84%, lo cual es excelente si vemos que se trata de un test que no requiere más de 48 horas para su aplicación y que solo son 3 parámetros cuando se comparan con escalas que requieren hasta 11 ó más variables.
Lo que normalmente se hace en la práctica clínica es la aplicación de escalas como las de Ranson, Irvine, Glasgow, APACHE II, etc.; también se han diseñado escalas radiológicas como la de Balthazar e incluso se han creado marcadores serológicos como, PCR, VSG, IL-6, etc. Todos los estudios realizados a la fecha evalúan estas escalas contra un "gold standard" como lo es el consenso de Atlanta el cual es el que nos permite establecer con certeza si estamos ante un paciente con pancreatitis aguda o severa.
Sin embargo, ninguna de estas escalas es ampliamente aceptada ya que cada una de ellas tiene alguna debilidad ya sea porque se debe esperar mucho tiempo para poderlas completar Ranson e Irvine, son muy complejas o no específicamente diseñadas para pancreatitis APACHE II, o se requiere una alta tecnología para su aplicación la cual no es disponible en todas las instituciones IL-6.
Cuando comparamos nuestra escala con las más utilizadas como son la de Ranson y APACHE II, encontramos en el análisis de sensibilidad que la probabilidad postest de la escala de Ranson fue del 88% y la de APACHE del 95%, muy similar a los resultados de nuestra nueva escala aunque la especificidad fue similar para las tres, 91, 93 y 96 respectivamente; la sensibilidad fue mucho mejor con nuestra escala, 83%, vs.
52% y 69% respectivamente para la escala de Ranson y la de APACHE.
Los tres parámetros que nosotros evaluamos surgieron básicamente de la fisiopatología conocida de la enfermedad y no habían sido evaluados juntos previamente.
Sin embargo, otros estudios 43 han mostrado que un hematocrito mayor de 44 y el IMC son muy buenos predictores de PA severa.
Banks y cols 44 encontraron que un derrame pleural al ingreso es un signo útil para predecir la severidad de la pancreatitis, en nuestro trabajo encontramos que en el grupo total 49% de los pacientes tenía algún derrame pleural con porcentaje similar entre pancreatitis severa y leve.
Otros autores han reportado que un alto nivel de glicemia en pancreatitis es un indicativo de la severidad del daño en los islotes pancreáticos 45, 46 y puede ser utilizado como un marcador de pancreatitis aguda severa.
Estos autores utilizaron un nivel de 150 mg/dl como punto de corte y nosotros utilizamos 126 mg/dl porque es el recomendado por la asociación americana de diabetes para el diagnóstico.
Si bien este punto de corte menor puede aumentar la sensibilidad podría tener el inconveniente de disminuir la especificidad del examen para detectar pancreatitis severa.
Es importante resaltar que los pacientes con cuadros agudos están sometidos al estrés y esto puede dañar la tolerancia a la glucosa; sin embargo, consideramos que si la pancreatitis no ha dañado los islotes pancreáticos pancreatitis leve este paciente no tiene por qué elevar la glicemia en ayunas.
En un estudio de Ueda y cols 47 la sensibilidad y especificidad de combinar un glicemia mayor de 200 mg/dL y un BUN mayor de 20 mg/dL fue del 75% y el 80% respectivamente, combinación comparable con las escala de Imrie, APACHE-II y Ranson.
Meek y cols 48 investigaron el valor pronóstico de combinar leucocitos > 14.500, BUN > 12 mg/dL, glicemia > 150 mg/dL y una FC > 100 latidos/min encontrando una sensibilidad de 82% y una especificidad de 85%, comparables con las escalas de APACHE-II, Ranson y Imrie.
La principal debilidad de este trabajo consiste en que fue elaborada en un centro de alta complejidad y no sabemos cómo se comporta en centros de más bajo nivel donde probablemente llegan la mayoría de pacientes con pancreatitis aguda, por lo cual antes de poder generalizar estos resultados nuestra escala debe sufrir una validación externa y ese será el objetivo de un próximo trabajo.
Nuestra escala, a diferencia de las publicadas en la literatura, se basa en la monitorización de los 3 eventos principales en la fisiopatología de la pancreatitis aguda como son el SIRS inicial de respuesta del organismo a la "autodigestión" generada por el páncreas, el cual representamos con una FC mayor a 100, la hemoconcentración que se presenta probablemente generada por la permeabilidad aumentada, la formación de un tercer espacio el cual está representado por un HT inicial mayor a 44, y finalmente la lesión que se produce sobre las células endocrinas del páncreas que disminuyen la capacidad del individuo de controlar las cifras de glicemia lo cual representamos con una glicemia mayor a 126 mg/dl.
En conclusión, consideramos que esta nueva escala puede ser muy útil en la práctica clínica ya que tiene una alta sensibilidad y especificidad para predecir la pancreatitis severa incluso superior a la escala de Ranson y APACHE, con una probabilidad postest similar pero con solo tres parámetros que son no solo fáciles de recordar si no que se pueden realizar en cualquier institución de salud del país, incluso en los centros de primer nivel.
Además, esta escala tendría la ventaja que se puede aplicar inmediatamente el paciente ingresa al servicio de urgencias lo cual le da al médico tratante una poderosa arma para poder determinar cuál es el tratamiento que debe instaurar inmediatamente y cuál va a ser el rumbo que va a tomar el paciente.
En el 2008 la Revista de Salud Pública completó 10 años de actividad editorial ininterrumpida.
Una década de continuos esfuerzos humanos e institucionales han permitido que la Revista de Salud Pública ocupe un lugar destacado en Colombia y América Latina.
Del año 1999 al 2008 la Revista ha experimentado cambios significativos: en los Comités editoriales y científicos, incremento de los artículos, diversificación de contenidos, idiomas utilizados, presentación y acceso abierto a texto completo en línea http://www.scielo.org.co; http://www.scielosp.org.
En el mismo período la Revista de Salud Pública pasó de una frecuencia cuatrimestral a bimestral; el número de artículos por volumen se elevó de 26 a 89, y el número de páginas de 271 a 1 020.
Por otra parte, contamos con autores de Colombia, México, Brasil, Argentina, Perú, Cuba y otros cinco países.
Un 94 % de los artículos se escribieron en Español, 4 % en Inglés y 2 % en Portugués.
Los datos anteriores indican que la Revista de Salud Pública ha respondido al reto de expresar una creciente comunidad científica en Salud Pública y ha contribuido a su alcance y calidad comunicativa.
Tal desarrollo refleja, a su vez, el incremento cuantitativo y cualitativo de la investigación, de las escuelas de salud pública y de la capacidad de publicar.
Por otra parte, la Revista de Salud Pública ha acrecentado la visibilidad internacional de la ciencia nacional y de los autores e instituciones que publican en ella, especialmente en Medline, Scielo y Scopus.
La Revista de Salud Pública es consciente de los nuevos esfuerzos que le demandará seguir cumpliendo su papel de manera eficiente y con calidad, procurando seleccionar y publicar, en lo posible, lo mejor de los originales recibidos.
Para facilitar este proceso la Revista ha puesto en práctica un sistema de gestión editorial electrónica en línea que incluye el envío y recibo de los originales, así como la evaluación y gestión posterior del material.
Según el plan de gobierno de la actual administración, la infraestructura será una de las cinco locomotoras que jalonarán la prosperidad de Colombia.
Así, junto con la agricultura, la innovación, la vivienda, la minería y el petróleo y el gas, la infraestructura debe ser uno de los sectores dinámicos de la economía que propulsarán a Colombia al desarrollo.
Para lo anterior, el gobierno nacional ha propuesto la creación de un marco normativo que proporcione la institucionalidad necesaria y las figuras jurídicas adecuadas para cumplir los retos de la infraestructura.
Así, se ha propuesto la creación de la Agencia Nacional de Infraestructura, ANI, como autoridad única del sector y la expedición de nuevas normas de concesiones, de zonas francas y de promoción de la iniciativa privada, entre otras medidas.
Adicionalmente, según los planes del Ministerio de Transporte, en los próximos diez años se invertirán más de $99 billones en proyectos de infraestructura.
Los planes del gobierno contrastan con la realidad de la infraestructura en Colombia.
Muchos proyectos han sido objeto de sonados casos de corrupción, lo cual ha minado la confianza pública en el sector de la infraestructura.
Otros tantos, víctimas de la improvisación y artimañas, pues ni siquiera cuentan con los predios indispensables para adelantar su construcción.
Más aún, innumerables proyectos enfrentan obstáculos que entorpecen su ejecución, como complicaciones jurídicas y presupuestales, problemas con los órganos de control y el lastre de la ineficiencia de las entidades estatales del sector.
Parece, entonces, que hay dos países en infraestructura: uno con el que soñamos, de grandes proyectos de infraestructura, financiados en gran parte por el sector privado, construidos a tiempo y dentro del presupuesto estimado.
Un país con una locomotora en pleno movimiento, que conecta las regiones de Colombia y estas con el resto del mundo. Una locomotora que sirve como plataforma del desarrollo económico.
Y otro, rezagado, con infraestructura precaria y con instituciones ineficientes, sin capacidad alguna de responder a los retos de la infraestructura.
Una locomotora enredada en una maraña de asuntos jurídicos insuperables, con proyectos mal concebidos, mal planeados y mal ejecutados, que retrasan el desarrollo económico.
Por supuesto, el reto consiste en llevar este último país al primero.
Se trata de superar los enormes obstáculos del sector de la infraestructura en este momento para poner en marcha la locomotora.
Esta no es una tarea fácil.
Por un lado, implica llevar a buen término los proyectos existentes, al buscar soluciones a sus múltiples complicaciones.
Por otro lado, implica crear la institucionalidad y la normatividad que permitirán desarrollar exitosamente nuevos proyectos.
Esta institucionalidad y esta normatividad proporcionarán los rieles sobre los cuales transitará la locomotora de la infraestructura y, en consecuencia, no debe haber improvisación en su diseño. Teniendo en cuenta lo anterior, International Law, Revista Colombiana de Derecho Internacional, ha decidido dedicar su segundo número de 2011 a la infraestructura, para alimentar el debate actual sobre la mejor forma de superar los obstáculos del sector y poner a funcionar la locomotora de la infraestructura, de tal manera que se llegue a un marco institucional y normativo que sea apropiado a las necesidades específicas del país y que, a su vez, cumpla y se nutra de principios de derecho internacional, en materia de progresividad de derechos y desarrollo.
Sin duda, el derecho internacional y el derecho comparado proporcionan ejemplos valiosos para Colombia.
Por otra parte, dado que la construcción de la infraestructura que requiere Colombia tendrá que contar con la entusiasta participación del sector privado, tanto nacional como extranjero, el Estado colombiano debe proporcionar un régimen de infraestructura que promueva y proteja la sana competencia y la inversión.
Por lo anterior, International Law, Revista Colombiana de Derecho Internacional, ha invitado a expertos en el tema de competencia y de inversión extranjera a reflexionar sobre estos asuntos.
Con estas y otras contribuciones, International Law, Revista Colombiana de Derecho Internacional, busca enriquecer el debate sobre el diseño e implementación de la nueva normatividad del sector de la infraestructura.
En efecto, la marcha de la locomotora dependerá de qué tan bien se construyan sus rieles y de la respuesta, creativa y estudiada, que el Estado colombiano le dé a la situación actual del sector.
Resumen Objetivo: Debido a la importancia de la enfermedad cardiovascular en Costa Rica y a la escasa información de los programas de rehabilitación cardiaca a nivel nacional, el presente estudio buscó describir los resultados del Programa de Rehabilitación Cardiaca, Fase II, en el Centro Nacional de Rehabilitación.
La enfermedad cardiovascular constituye, en el mundo, la primera causa de muerte, y genera importantes gastos económicos para los sistemas de salud.
En Costa Rica, para el año 2008, se reportó un total de 3.813 muertes producto de enfermedades cardiovasculares.
La mayoría 55.65% de las personas que muere debido a enfermedades cardiovasculares tiene 75 o más años.
El 57,09% de las muertes corresponde al sexo masculino; dentro de esto se registró un total de 1.529 muertes por infartos, correspondiente al 40% del total de muertes por enfermedades cardiovasculares, con una tasa ajustada del 29,42 /100.000 habitantes.
El objetivo del presente estudio es determinar los resultados del Programa de Rehabilitación Cardiaca en Fase II, del Centro Nacional de Rehabilitación CENARE, en relación con la capacidad funcional estimada en METs equivalentes metabólicos y el perfil de lípidos, al finalizar este periodo de entrenamiento de 10 a 12 semanas.
Además, se pretende informar los resultados, pues así lo demanda la poca información publicada de los programas de rehabilitación cardiaca a nivel nacional.
Pacientes y métodos En el presente estudio se incluyeron los pacientes que ingresaron a la fase II del programa durante las fechas comprendidas entre marzo del 2009 y mayo del 2010.
El grupo estudiado incluía portadores de enfermedad arterial coronaria, manejados quirúrgicamente mediante procedimientos de revascularización coronaria angioplastía, colocación de stents coronarios o bypass coronario y pacientes de manejo médico no sometidos a procedimientos quirúrgicos.
Entotal participaron 158 pacientes portadores de enfermedad arterial coronaria.
Se excluyeron los portadores de valvulopatías, miocardiopatías dilatadas y trasplante cardiaco.
Del grupo de 158 del inicio, 131 finalizaron la fase II.
Las causas que motivaron la deserción fueron: 1 paciente abandonó por motivos laborales, 1 paciente por presentar una endocarditis bacteriana, 1 paciente por cáncer de próstata, 1 paciente por un cáncer de colon, 1 paciente por secuelas de enfermedad cerebrovascular, 1 paciente por presentar neuropatía periférica asociada, 1 paciente por motivos geográficos, 1 paciente falleció por complicaciones de insuficiencia cardiaca.
De 8 pacientes no se obtuvieron datos suficientes en los expedientes y 11 pacientes abandonaron el programa sin que en su expediente se anotara ninguna razón.
Con base en los criterios de la American Association of Cardiovascular and Pulmonary Rehabilitation AACVPR, . se clasificaron los pacientes en tres grupos de riesgo: bajo, moderado y alto riesgo.
Se obtuvo: 65 49.6% pacientes con clasificación de bajoriesgo, 44 33.6% pacientes de moderado riesgo y 22 16.8% pacientes de alto riesgo.
También se registró el resultado de las pruebas de esfuerzo con su estimación de la capacidad funcional en METs y perfil de lípidos.
Al tratarse de un estudio de revisión de casos, no se consideró pertinente la aplicación del consentimiento informadoSe contó con el aval del Comité de Bioética del Centro Nacional de Rehabilitación, previo a la ejecución del estudio.
La mayoría de pacientes referidos tenía pruebas de esfuerzo en banda sin fin tapiz rodante con un protocolo en rampa Bruce o Bruce modificado, realizadas por el cardiólogo de referencia.
En caso contrario, el cardiólogo del CENARE realizaba dicha prueba con un protocolo en rampa Bruce, Bruce modificado o Naughton.
No fue realizada ergo-espirometría, ya que ni los centros hospitalarios de referencia ni el CENARE contaban con estos equipos en el momento de realizar este estudio.
Los valores de consumo máximo de oxígeno VO2max fueron estimados en unidades de Equivalentes Metabólicos METs a partir de la prueba de esfuerzo, por medio de las fórmulas del Colegio Americano de Medicina del Deporte.
El programa consistía en un entrenamiento aeróbico de 3 sesiones semanales de 20 minutos al iniciar el programa hasta 45 minutos hacia su finalización.
La duración total del programa fue de 10 a 12 semanas.
Cada sesión se iniciaba con un periodo de calentamiento y estiramientos de 10 minutos de duración y finalizaba con un periodo de enfriamiento y estiramientos de 5 a 10 minutos.
Las modalidades de ejercicio variaban entre: banda sin fin, bicicleta estacionaria, cicloergómetro de brazos, "step" y baile.
Durante las sesiones, se combinaron las distintas modalidades en función de las valoraciones biomecánicas que establecían las indicaciones y contraindicaciones para cada paciente.
La intensidad del ejercicio aeróbico se iniciaba a un 40-55% del VO2 max estimado a partir de la prueba de esfuerzo inicial equivalente a un 50% - 65% de la FC max, nivel de adherencia a la actividad física previa y comorbilidad musculoesquelética de cada paciente.
Así, por ejemplo, en pacientes con historia de poca o ninguna adherencia al ejercicio, se inició a un 40% del VO2máx 50% de la FC max, estimado durante la primera semana del periodo de entrenamiento.
La progresión de la intensidad del ejercicio se realizaba aumentando de un 5-10 % la carga de trabajo cada 1 o 2 semanas según la tolerancia del paciente, y se mantenía una carga de ejercicio submáximo.
La monitorización de los pacientes se realizaba mediante la frecuencia cardiaca con el uso de un reloj tipo monitor cardiaco marca Polar, escala de esfuerzo percibido Escala de Borg; con numeración de 6 a 20; y la utilización de la telemetría en los pacientes de alto riesgo, según las clasificaciones de la AACVPR.
Además de la participación en el programa de entrenamiento físico, los pacientes recibieron charlas educativas sobre la enfermedad cardiovascular, factores de riesgo coronario, modificaciones al estilo de vida y nutrición.
La información colectada de los expedientes se analizó con el programa SPSS versión 17.0 StatisticalPackagefor Social Sciences, con un valor umbral de α = 0.05.
Con los 131 pacientes que finalizaron la fase II del programa, se realizó un análisis estratificado por sexo, grupos de edad y nivel de riesgo.
Se comparó el promedio de METS inicial y final en cada estrato.
Para ello se utilizó la prueba t de Student para muestras relacionadas.
Se realizó un análisis en el que se ajustaron las variables sexo, edad y riesgo y como variable dependiente el porcentaje de cambio de METs.
Para ello se aplicó una regresión lineal múltiple, dado que la variable resultante es cuantitativa.
Se probaron las condiciones y supuestos y se encontró una correlación baja 0,289 y significativa 0.001 para las variables sexo y edad.
Con respecto a las características clínicas de la población estudiada, participaron 95 hombres equivalente al 72.5% y 36 mujeres equivalente al 27.5%, con una edad promedio de 59.1 + 10.1 años.
El grupo de edades comprendidas entre los 55 y 64 años resultó ser el grupo de edad más frecuente, correspondiente al 42% del total.
Con respecto a la comorbilidad asociada que presentaron los pacientes, se encontraron 34 26.2% pacientes portadores de DM tipo 2; 91 69.5% pacientes hipertensos; 91 69.5% pacientes dislipidémicos; 72 55% pacientes con antecedentes de tabaquismo, de los cuales 10 7.6% pacientes se mantenían activos al momento de ingresar al programa.
De los 131 pacientes que se incluyeron en el estudio, portadores de enfermedad arterial coronaria, 51 38,9% fueron de manejo médico no invasivo, 10 7,6% fueron sometidos a angioplastias, 55 57.3% tienen “stents” coronarios y 9 6.9% fueron sometidos a cirugía de “bypass” coronario; 6 4.6% pacientes fueron referidos al programa de rehabilitación cardiaca con diagnóstico de enfermedad arterial coronaria no revascularizable.
El análisis de estos datos indicó que el riesgo explica de manera significativa la variación en un 14%, por lo que se concluye que conforme se pasa de riesgo bajo a moderado y de moderado a alto el cambio porcentual de los METs es mayor, su variación es de 25.96 puntos más en promedio, ajustado por sexo y edad.
Se realizó, además, un análisis de los resultados del perfil de lípidos al finalizar el período de entrenamiento y se encontró una disminución promedio en el colesterol total de 4.44mg/dl -2.9% p = 0.145, en las LDL de 0.96 mg/dl -1.1% p=0.746, en los triglicéridos de 19.41mg/dl -11.2% p=0.016 y un aumento de las HDL en 0.95mg/dl 2.5% p= 0.181.
Estos hallazgos no fueron estadísticamente significativos, con excepción de los encontrados a nivel de los valores de triglicéridos; sin embargo, este comportamiento no se repite al estratificar los cambios en el perfil de lípidos, según su nivel de riesgo y sí aparecen como cambios significativos para el colesterol total y las HDL para el bajo y moderado riesgo, respectivamente.
En el presente estudio se hallaron las características clínicas típicas del paciente referido al programa de rehabilitación cardiaca de nuestro hospital; portador de enfermedad arterial coronaria, de sexo masculino, con una edad promedio cercana a los 60 años, hipertenso, tabaquista inactivo y con el antecedente de haber sido sometido a algún procedimiento de revascularización miocárdica.
Hallazgos concordantes con estudios nacionales e internacionales.
No tomamos en consideración que estos pacientes, en la mayoría de los casos ya están con medicación hipolipemiante y que durante el transcurso de las 10 a 12 semanas se les pudo haber realizado modificaciones en las dosis de medicamentos por sus médicos tratantes.
En primer lugar un gasto calórico insuficiente: en un meta-análisis publicado en el 2007 por Kodamase reportan cambios estadísticamente significativos, aunque modestos 2.53 mg/dL [0.065 mmol/L]; P<.001, con el volumen mínimo semanal para incrementar los niveles de HDL estimados en 900 Kcal de gasto calórico o 120 minutos de ejercicio por semana; indican, a la vez, que cada 10 minutos que se prolonga una sesión de ejercicio se asocia con aproximadamente 1,4 mg/dl 0.036 mmol/L de incremento en los niveles de HDL y, sin embargo, no se encontró asociación significativa entre la frecuencia o la intensidad del ejercicio con el cambio de las HDL.
En segundo lugar, en el presente estudio no se midieron las subfracciones de HDL ni LDL, en las cuales se han descrito, por Kraus et al en 2002,cambios consecuentes al ejercicio de baja intensidad inclusive, produciendo mayor tamaño y cantidad de las subfracciones de HDL2, con mayor potencial anti-aterogénico, y una producción de LDL más grandes y menos aterogénicas.
Como tercera hipótesis, la falta de una dieta adecuada y personalizada; a pesar de que los pacientes recibieron educación nutricional, no parece ser suficiente, pues estas charlas no reemplazan una dieta individualizada adecuada a los gustos y hábitos alimentarios de cada paciente.
Además, debe considerarse que la realización de ejercicio aumenta el apetito en muchos de los casos.
Las dinámicas actuales de los medios escritos a nivel mundial están marcadas por los fenómenos que afectan nuestra vida cotidiana de una manera que era impredecible hace veinte años.
Aunque en ese momento ya se contaba con los teléfonos celulares, la Internet y otras tecnologías que facilitaban la comunicación entre las personas de las diferentes partes del mundo, y se disponía de la inmediatez en la información por medio de las antenas móviles que permitieron, por ejemplo, la transmisión en directo de la guerra del Golfo en el año 1990.
En ese momento también contábamos con los computadores personales que permitían el almacenamiento y procesamiento de datos en importante volumen por los usuarios individuales, y aunque se comenzaba a recoger evidencia sobre el calentamiento global, muy pocos alcanzaban a imaginar el crecimiento exponencial de las tecnologías de la información y las comunicaciones, y el calentamiento global que hemos presenciado en este siglo.
Hoy, en la segunda década del siglo XXI, disponemos de programas informáticos y dispositivos que permiten la comunicación entre las personas en diferentes lugares del mundo en tiempo real.
Entre los dispositivos se encuentran aquellos que integran las tabletas y los teléfonos móviles que nos permiten, además de la comunicación, disponer de la información que necesitamos de manera inmediata, ya sea el correo electrónico, la prensa escrita, enciclopedias libres en varios idiomas editadas en colaboración y otras múltiples aplicaciones de juegos, música, videos, etc. Estos dispositivos y programas han permitido el desarrollo de redes sociales que actúan no solo alimentando páginas como el caso de Wikipedia, sino también desarrollos como Facebook que permiten múltiples aplicaciones muy populares entre los jóvenes, o más recientemente Twitter, muy utilizado por los políticos para lanzar cortos mensajes a la red de usuarios que se considera alcanzan los 200 millones en la actualidad.
Estas redes se han convertido en un fenómeno capaz de generar movimientos sociales antes impensables como la conocida Primavera Árabe que se inicia en 2010.
Por otra parte, la digitalización de imágenes y documentos nos posibilita disponer de bases de datos, mapas y fotografías, como los que se encuentran en Google, que nos permiten visitar muchos sitios o viajar por la historia de manera detallada o mejorar las predicciones de los escenarios futuros.
Respecto al calentamiento global se ha descrito que las temperaturas observadas en los años 2005 y 2010 han sido las más altas desde que se tienen registros documentados de las mismas.
Una de las teorías sobre el origen de este calentamiento sugiere que, al menos en parte, ha sido causado por el hombre, fenómeno conocido como “cambio climático” 1.
El hombre ha causado deforestación, ha implementado el uso de la ganadería extensiva y depende cada vez más de los combustibles fósiles.
En cuanto a la deforestación, esta es causada por la ampliación de la frontera agrícola y ganadera y por la utilización industrial de la madera para múltiples usos entre ellos la fabricación de papel que fue el insumo casi exclusivo hasta finales del siglo pasado para la prensa escrita y el almacenamiento de la información y el conocimiento, hasta que los sistemas digitales permitieron nuevas alternativas de acopio.
El cambio climático ha originado situaciones antes no descritas como el huracán Katrina en Estados Unidos o el tifón Haiyan que afectó recientemente a las Filipinas o el deshielo del ártico, entre otros.
Estas situaciones han generado una conciencia en parte de la población mundial acerca de la importancia de intervenir sobre las causas del cambio, de esta manera la protección de los bosques es una prioridad.
En el campo de las ciencias de la salud estos cambios se evidencian por la disponibilidad de bases de datos, accesibles sin costo, que contienen información de gran parte de la producción científica mundial como la Biblioteca Nacional de Medicina de los Estados Unidos Medline o SciELO a nivel regional, o privadas como Embase, que deben ser adquiridas.
Se dispone de metodologías repetibles y verificables que permiten identificar de manera específica el problema por resolver, la búsqueda de información pertinente, calificar la literatura disponible y organizar la información de forma eficiente en publicaciones secundarias, tales como las revisiones sistemáticas RS 2, las Guías de Práctica Clínica GPC 3 basadas en la evidencia, o los Reportes Breves de Política RBP 4 en salud.
Estos documentos permiten la toma de decisiones basadas en información ya sea para la atención individual del paciente GPC o en colectivos RBP.
Contamos con buscadores que facilitan la identificación de estas piezas de literatura tales como el Tripdatabase o sistemas de resúmenes de información en los que se encuentra la evidencia con una aproximación crítica sobre la validez de la misma como el Dynamed o el Up to Date.
Por otra parte, hay cada vez un mayor acceso abierto a las publicaciones individuales ya sea de estudios primarios, de RS o las GPC; todas estas son accesibles en cualquier momento y desde cualquier lugar, desde los teléfonos móviles, las tabletas o los computadores personales, pudiendo acceder solo a la pieza de información requerida.
De esta manera, cada vez es más limitado el uso de las publicaciones en papel no solo por ser de difícil acceso, sino también porque pueden contener una gran parte de información que no es útil para un lector.
Como resultado de esta situación, las revistas clásicas han empezado la publicación electrónica de sus volúmenes, y hay cada vez más un importante número de revistas únicamente en versión digital. Como ejemplos tenemos Plos Medicine o BMC Medicine.
La utilización de los recursos basados en Internet ha ido creciendo con el correr del siglo y seguramente seguirá creciendo en el futuro 5.
La Revista Colombiana de Obstetricia y Ginecología RCOG -la revista médica más antigua del país- se suma a la tendencia mundial que favorece la utilización de los medios electrónicos para su difusión, por lo que reducirá paulatinamente la circulación en papel.
En el futuro se editará principalmente en medio electrónico siguiendo los parámetros editoriales de Elsevier, con el ánimo de seguir mejorando la calidad científica y editorial, de llegar a un mayor número de usuarios y de colaborar con la protección del medioambiente.
Continuaremos trabajando para mantenernos como una de las mejores revistas científicas médicas del país.
Con el apoyo de Fecolsog se considera la realización de un taller práctico sobre revisiones sistemáticas para autores, dado que este tipo de documento es el más frecuentemente enviado por ellos, y que es política editorial de la RCOG la publicación prioritaria de revisiones que sigan una metodología verificable, repetible y con bajo riesgo de sesgos.
Las revisiones narrativas solo se publicarán bajo solicitud expresa del comité editorial.
También se ha ampliado el comité editorial con la vinculación de dos reconocidos miembros de nuestra especialidad.
Los doctores Andrés Rubio Romero y Carlos Grillo Ardila han sido vinculados como editores asociados con el ánimo de dar mayor apoyo a los autores y celeridad al proceso editorial.
Viene un periodo de transición, solicitamos la comprensión de nuestros lectores por las posibles dificultades que deberemos sortear en este nuevo desafío que facilitará el acceso a una publicación de alta calidad científica y editorial a los potenciales usuarios de acuerdo con las nuevas tendencias mundiales.
A diferencia de otros países de América Central, Costa Rica presenta una característica especial en su sistema de salud: esperanza de vida al nacer elevada 76,8 años para los hombres y 81,8 años para las mujeres, una baja mortalidad infantil 8,84% y bajo analfabetismo 4,8%.
Esta ganancia en años vida ha enfrentado al país a un problema particular: las enfermedades cardiovasculares han reemplazado a las enfermedades infecciosas como principal causa de muerte.
Dentro de las enfermedades cardiovasculares, la enfermedad arterial periférica EAP secundaria a aterosclerosis ocupa un lugar importante como causa de morbimortalidad.
Se entiende por EAP la afección en la que se acumulan depósitos de grasa llamados placa a lo largo de las paredes de las arterias que transportan sangre a las extremidades; lo cual provoca una disminución del calibre que limita el flujo y la presión de perfusión.
La EAP puede ser asintomática o sintomática.
Esta enfermedad, se manifiesta en forma larvada, por su incidencia constituye actualmente una importante causa de morbimortalidad, con un gran impacto socioeconómico.
La mayoría de la información sobre esta patología se encuentra en metanálisis basados en poblaciones europeas y norteamericanas, donde la prevalencia en personas mayores de 40 años es de 10-11%.Por las características en materia de salud de Costa Rica, es necesario precisar la situación de la EAP en la población costarricense.
La población de estudio esta conformada por personas de ambos sexos que fueron hospitalizados durante el año 2008 en los 29 hospitales de la Caja Costarricense Seguro Social, la cual atendió cerca de 330 mil egresos hospitalarios; que representan el 96% de hospitalizaciones por EAP que se dan en el país incluyendo servicio público y privado.
Estudio multicéntrico a partir de la revisión retrospectiva de los registros médicos de los pacientes hospitalizados.
Asimismo se utilizaron: las bases de defunciones del Instituto Nacional de estadística y Censos del período 1997-2008; los datos nacionales de la Encuesta Nacional de Ingresos y Gastos 2004; la Encuesta de Prevalencia de Factores de Riesgo de Enfermedades Crónicas aplicada en tres áreas de salud realizada por Escuela de Salud Pública de la Universidad de Costa Rica y la Encuesta Nacional de Salud realizada por la Escuela de Economía de la Universidad de Costa Rica conjuntamente con el Instituto Nacional de Estadística y Censos.
Además se analizaron los datos de la Encuesta de Causas de Consulta Externa y Causas de Consulta de Urgencias del Área de Estadística de Salud de la Gerencia Médica de la Caja Costarricense de Seguro Social.
La definición de EAP, se sustenta en la clasificación clínica internacional de atención primaria CIAP-2 de problemas de salud cardiovascular.
En el presente estudio los diagnósticos de interés se agruparon en : Aterosclerosis de las arterias de los miembros I70.2; Enfermedad vascular periférica no especificada I73.9; Embolia y trombosis de arterias de los miembros inferiores I74.3; Embolia y trombosis de la arteria iliaca I74.5 y Angiopatía periférica en enfermedades clasificadas en otra parte I79.2.
Para clasificar los procedimientos de revascularización y amputación menor, mayor, desarticulación se empleo la Clasificación de Procedimientos en Medicina CIE-9 1996.
Como herramienta diagnóstica se utilizo: el índice tobillobrazo y en algunos casos la arteriografía.
Los costos se calcularon como la suma de los costos de atención de los días de hospitalización, el costo total por atención en la consulta externa, el costo de atención en los servicios de urgencias y el gasto total de incapacidades otorgadas a los pacientes que fueron atendidos por estas causas.
Para evaluar la calidad de los datos con el fin de detectar posibles errores de registro y codificación, se revisó la base de datos con el fin de determinar la concordancia entre los diagnósticos, los procedimientos realizados y la comorbilidad asociada.
La calidad de los datos se consideró adecuada y se obtuvo información de la base de datos institucional, guardando la confidencialidad de los pacientes.
Se efectúo un análisis estadístico de distribución de frecuencias, cruce de variables, cálculo de medidas de tendencia central tales como promedio, percentiles y los valores modales; asimismo se calcularon las medidas de variabilidad tales como la desviación estándar y el intervalo intercuartil.
Se calcularon los intervalos de confianza al 95%, y se hicieron análisis de variancia para determinar las diferencias estadísticamente significativas entre grupos.
Anualmente la CCSS atiende cerca de 17 millones de consultas ambulatorias; estas consultas representan el 76% de las atenciones brindadas en el país considerando tanto el Sector Público como Privado, lo que implica una tasa de 3,7 consultas por habitante.
De los 330 mil egresos hospitalarios, 962 0.29% están relacionados con EAP de acuerdo con la clasificación CIE10.
Con una mayor proporción en hombres 55%.
La edad promedio de los pacientes es de 71 años IC95%: 70,5 -72,2, con un valor mediano de 73 años, lo que indica que el 50% de los pacientes se concentran entre los 63 y 81 años.
El 94% de los pacientes son mayores de 50 años y, por tanto la distribución presenta una distribución de pirámide invertida, mostrando una mayor prevalencia en los hombres entre los 70-74 años mientras que en las mujeres se presenta hacia los 80-94 años Figura.1.
Se muestra una tendencia creciente en la prevalencia de atención hospitalaria por EAP, según grupos de edad, mostrando una prevalencia menor al 0.02% en los pacientes menores de 50 años y luego se incrementa en forma exponencial hasta llegar cerca del 2,5% en los grupos de 90 años y más Figura 2.
A 161 pacientes 16,7% se les realizó procedimientos de revascularización, quienes estuvieron hospitalizados un promedio de 13 días; el 46,6% fueron mujeres con una edad promedio de 70 años.
A 312 32,4% pacientes se les realizaron amputaciones debidas a EAP, de los cuales el 57,1% son hombres; este grupo tiene una edad promedio de 73 años y la estancia promedio es de 17,8 días.
Se estima un promedio de 10,2 años de vida potencialmente perdidos por esta enfermedad. El 50% de las defunciones ocurre después de los 82 años cumplidos.
El costo económico de atención en los hospitales de estas enfermedades para el año 2008 fue de 2672 millones de colones 5,45 millones de dólares. Los estudios muestran una relación curvilínea ascendente entre prevalencia y edad, la cual es muy baja en gente joven pero aumenta de forma importante luego de los 55-60 años, tal como se presenta en el estudio de población de San Diego, el riesgo de EAP prácticamente se duplico por cada aumento en la década de edad, independientemente de otros factores de riesgo.En dicho estudio la prevalencia de EAP fue: 5,8% en las personas de 40 a 50 añosdel 11% en las personas de 50 a 60 años,en personas mayores de 70 años, esta cifra supero el 25%Resultados 10 veces mayores a los encontrados en los hospitales de la CCSS, donde la prevalencia de EAP fue de: 0,80% en pacientes entre 40 y 50 años, 1,2% en pacientes entre 50 y 60 años.
El presente estudio demostró que el porcentaje de pacientes hospitalizados por EAP fue de 0,01% en menores de 40 años; mientras que este porcentaje se incrementó al 1,08% en los pacientes de 50 años y más;
El desarrollo socioeconómico sanitario y educativo de nuestro país en los últimos anos ha permitido una esperanza de vida al nacer elevada 74.4 anos para los hombres y 79.7 anos para las mujeres, baja mortalidad infantil bajo analfabetismo.
Esta tendencia al envejecimiento de la población explica el por que desde principios del tercer milenio, las enfermedades cardiovasculares y los factores de riesgo asociados obesidad, sedentarismo, consumo de tabaco, factores psicológicos hayan aumentado.
Actualmente en Costa Rica, las enfermedades cardiovasculares constituyen la principal causa de morbimortalidad cuyo impacto sanitario, social y económico ha alcanzado una magnitud considerable.
El sexo de las personas es una característica demográfica relacionada a la EAP.En nuestro trabajo de los 962 egresos, 55% correspondieron a hombres y 45% a mujeres.
Esto concuerda con lo hallado en los estudios internacionales como, Rotterrdam Study que demuestro una relación hombre/mujer de 1,83.Por el contrario el estudio ARIL demostró una relación hombre/mujer de 0.71Meijer y colaboradores, y otros trabajos demuestran que los factores de riesgo son los mismos para ambos sexos.Según Juliard y colaboradoreslas mujeres en edad avanzada presentan mayor prevalencia de EAP que los hombres ya que ellas viven más y generalmente son diabéticas, hipertensas, con una EAP atípica que retrasa el diagnóstico y tratamiento.
El presente artículo detalla una estancia media elevada: 12,8 días en promedio 2.3 veces la estancia promedio general lo cual se debe a el carácter sistémico de la enfermedad aterosclerótica cuya morbimortalidad es elevada.
Al compartir las enfermedades cardiovasculares los mismos factores de riesgo, la enfermedad coronaria, arterial periférica y carotidea coexista en un mismo sujeto.
De los pacientes con EAPclínica 40-60% poseen enfermedad coronariay 30% poseen estenosis carotidea.En el estudio cardiovascular Health Study, la prevalencia de Infarto de Miocardio fue 2.5 veces más elevada en sujetos con enfermedad arterial periférica y 3.3 veces más elevada en sujetos con ictus.La estancia prolongada también se asocia al hecho que la mayoría de los pacientes con EAP cursan con varias enfermedades crónicas no transmisibles las cuales en algunas ocasiones pasan desapercibidas y suelen diagnosticarse y tratarse durante la hospitalización.
Con respecto a la evolución natural de la enfermedad, el presente estudio evidencia que el 2% de los pacientes no ameritaron tratamiento; 16,7% fueron sometidos a algún procedimiento quirúrgico de revascularización y 32,4%, requirieron algún tipo de amputación.
Esto concuerda con otros estudios realizados sobre la progresión de la EAP en pacientes claudicantes que demuestra que a los 5 años: 75% de los enfermos presentan estabilización o mejoría de los síntomas, y solo 25% manifiestan progresión de la enfermedad que ameritará una estrategia agresiva En el estudio, Edimburg Artery Study, 8.2% de los pacientes claudicantes ameritaron algún tipo de amputación.El estudio SMART conducido en Holanda reveló un porcentaje de amputación de 7,6%.Esta diferencia puede deberse a que los estudios se han realizado en pacientes blancos no hispanos.
Es importante recalcar que en nuestros estudios el porcentaje de amputación es mayor al encontrado en la literatura, la explicación se correlaciona con la alta incidencia de Diabetes Mellitus y EAP.
Recientemente se ha demostrado que en los pacientes diabéticos la EAP es más frecuente, más precoz y más grave que en los pacientes no diabéticos.
Además en Costa Rica, la aparición de la diabetes mellitus se da más temprano que en Europa.
El riesgo relativo de tener EAP en pacientes diabéticos es del orden de cuatro para los hombres y seis para las mujeres.
El riesgo de amputación se multiplica por un factor de 10 a 20 en ambos sexos.
En nuestro país las enfermedades cardiovasculares son la primera causa de muerte.
En el año 2006 las defunciones por estas enfermedades presentaron 24,47% de todas las defunciones; la tasa de mortalidad por enfermedades cardiovasculares fue de 110 por cada mil habitantes, un 40% mayor que la tasa de mortalidad por cáncer en ese mismo año.
Lamentablemente la falta del diagnóstico y tratamiento precoz de la EAP ha provocado que Costa Rica tenga una tasa de mortalidad por EAP de 0,61 por 100000 habitantes con una edad promedio de 80 años y 10.2 años potencialmente perdidas.
A esto se le debe agregar el costo asociado a la pérdida de productividad de las personas afectadas y los costos indirectos asociados a sus familiares.
El presente artículo muestra las limitaciones propias de los estudios retrospectivos como el sobre registro de la enfermedad, muestra no aleatoria, imposibilidad de calcular la incidencia, posible variabilidad de los profesionales en la utilización rutinaria de las diferentes escalas de diagnóstico clínico.
Además no se consideró la relación entre EAP y factores de riesgo ni se empleo parámetros de control metabólico ni polifarmacia.
A pesar de las limitaciones, el presente estudio es altamente relevante para el país ya que servirá de base para futuras investigaciones y la toma de decisiones en planificación y políticas de salud.
Este trabajo revela el gran impacto socioeconómico de la EAP, considerado como una prioridad sanitaria que amerita esfuerzos que ayuden a evaluar la magnitud del problema y permitan un diagnóstico y tratamiento precoz.
La mayoría de las publicaciones han mostrado que los mejores beneficios se obtienen cuando se aplican programas de prevención de la salud a nivel de la sociedad ejercicio físico regular, disminución del tabaco, lucha contra obesidad y diabetes, etc o de la persona.
El presente estudio es una ventana que permite visualizar la magnitud del problema, a nivel nacional y establecer guías de planificación sanitaria que permitan desarrollar nuevas estrategias costo-beneficio que faciliten un mejor control de los factores de riesgo cardiovascular, disminución de la prevalencia e incidencia de la enfermedad arterial periférica así como de la morbimortalidad asociada.
La estrategia de arbitraje laboral global que actualmente persiguen las grandes corporaciones multinacionales se ha convertido en un factor clave en la reestructuración de la economía política global.
La era neoliberal ha inaugurado una nueva etapa en la historia del capitalismo contemporáneo y de la dominación imperialista basada en la explotación de fuerza de trabajo barata y flexible proveniente principalmente de los países periféricos.
Postulamos, en este sentido, que el capital monopolista ha encontrado una fuente fácil y aparentemente inagotable de ganancias extraordinarias: la polarización e intensificación de las diferencias salariales a lo largo del horizonte Centro-Periferia.
Esta posibilidad de apropiación y transferencia de excedentes ha sido facilitada por la revolución en las tecnologías de la información y la comunicación, la imposición de programas de ajuste estructural en el mundo periférico y la expansión masiva del ejército industrial de reserva global, particularmente como consecuencia del desmantelamiento de la exUnión Soviética y la incorporación de China al mercado laboral mundial.
El propósito de este trabajo es doble.
Por un lado, dilucidar los fundamentos teóricos y prácticos que posibilitan entender el arbitraje laboral global desde la perspectiva de la economía política marxista y, por el otro, analizar algunas de las principales implicaciones del arbitraje laboral global en la conformación del contexto de la globalización neoliberal, i.e.: a su relevancia en la configuración de redes globales de producción, comercio, finanzas y servicios en tanto estrategia corporativa dominante; b su relación dialéctica con la intensificación del desarrollo desigual; c su papel crucial en la emergencia de una nueva división internacional del trabajo y el advenimiento concomitante de nuevas modalidades de intercambio desigual, y d su relevancia para replantear la cuestión laboral en la actualidad.
¿QUÉ ES EL ARBITRAJE LABORAL GLOBAL?
Para los propósitos de nuestro análisis, consideramos necesario recordar que en el modo de producción capitalista el trabajador es despojado de sus medios de producción y de subsistencia, lo que convierte a su fuerza de trabajo en una mercancía.
Sin embargo, la fuerza de trabajo no es una mercancía cualquiera, sino la única capaz de crear valor.
Al intercambiarse por un salario con el dueño de los medios de producción, el capitalista, se produce una relación de intercambio desigual que hace posible que este último se apropie de una porción significativa del valor generado por el trabajador en el proceso de producción: la plusvalía.
El secreto que subyace a dicho intercambio desigual, y que está en la esencia del modo de producción capitalista es que, a cambio del valor que genera vgr . el producto de su trabajo, el trabajador recibe un salario que equivale al costo de la reproducción de su fuerza de trabajo o, como dice Marx: "el valor de los artículos de primera necesidad requeridos para producir, desarrollar, mantener y perpetuar la fuerza de trabajo" 1969: 17.
Marx presenta esta premisa, que es fundamental para el análisis del capitalismo, en la primera sección de El capital , afirmando:
El valor de la fuerza de trabajo está determinado por el valor de los medios de subsistencia que habitualmente necesita el obrero medio.
La masa de estos medios de subsistencia, aunque pueda cambiar su forma, en una época determinada y para una sociedad determinada dada, y, por consiguiente, se la puede tratar como una magnitud constante.
Lo que varía, es el valor de esta masa.
Otros dos factores entran en la determinación del valor alcanzado por la fuerza de trabajo.
Por una parte sus costos de desarrollo, que varían con el modo de producción, por otra parte, su diferencia de naturaleza, según se trate de fuerza de trabajo masculina o femenina, madura o inmadura.
El empleo de esas fuerzas de trabajo diferentes, condicionado a su vez por el modo de producción, ocasiona una gran diferencia en los costos de reproducción de la familia obrera y en el valor del obrero varón adulto.
Ambos factores, no obstante, quedan excluidos de la presente investigación [1867]: 629.
Para comprender la noción de arbitraje laboral, hay que trascender este nivel de abstracción y recordar que el salario, o el costo de la reproducción de la fuerza de trabajo, tiene dos dimensiones: una material y otra cultural, las cuales están determinadas histórica y nacionalmente según el tipo de trabajo en cuestión.
En su texto Salario, precio y ganancia , Marx señala:
Además de este elemento puramente físico, en la determinación del valor del trabajo entra el nivel de vida tradicional en cada país.
No se trata solamente de la vida física, sino de la satisfacción de ciertas necesidades, que brotan de las condiciones sociales en que viven y se educan los hombres 1976[]: 68.
En las diferencias salariales que existen tanto entre países, como al interior de cada país, un elemento importante que destaca Marx es la presión que ejerce el ejército laboral de reserva.
Y otro punto que él subraya, y que refuerza el reconocimiento de diferencias salariales entre países, es el siguiente:
Si comparáis los salarios o valores del trabajo normales en distintos países y en distintas épocas históricas dentro del mismo país, veréis que el valor del trabajo no es, por sí mismo, una magnitud constante, sino variable, aun suponiendo que los valores de las demás mercancías permanezcan fijos 1976[]: 69.
Por ende, los costos de subsistencia y de reproducción varían considerablemente, según las condiciones históricas, culturales y nacionales, de ahí que los salarios también puedan variar considerablemente.
Lo importante aquí es subrayar que a lo largo de la historia del capitalismo, y, sobre todo, con el advenimiento del imperialismo en su etapa avanzada, tienden a crecer y ampliarse las asimetrías entre países como resultado de la tendencia hacia el desarrollo desigual, que es inherente a este modo de producción.
Como se verá enseguida, en el marco del neoliberalismo esta tendencia se exacerba y alcanza dimensiones superlativas.
A su vez, el crecimiento explosivo del ejército industrial de reserva y su distribución desigual en el espacio han generado y profundizado las ya de por sí enormes diferencias salariales entre países, tal como se muestra en el cuadro 1.
Esta situación, aunada a condiciones favorables de tipo tecnológico, demográfico, económico y político, ha permitido a las corporaciones multinacionales desplazar hacia regiones periféricas de la economía global sus actividades productivas, comerciales y financieras, así como otros servicios, para aprovechar las ventajas de diferencias salariales de por sí amplias.
En esencia, se trata de una nueva vía para la expansión imperialista, que acentúa la tendencia hacia la ampliación y profundización de las asimetrías entre países y regiones, así como la polarización de las desigualdades sociales a escala global.
Además, esta estrategia tiene consecuencias no sólo para la clase trabajadora de los países periféricos, sino para la clase trabajadora en general.
En efecto,
A medida que los países en desarrollo van disponiendo cada vez más de una fuerza laboral mejor calificada, los países desarrollados van perdiendo su capacidad para diferenciarse de aquellos, de tal modo que las compañías que operan en estos últimos ya no tienen que pagarle bonificaciones a sus trabajadores.
El impacto más duradero y de mayor alcance del arbitraje laboral global es la reducción de los salarios reales en los países desarrollados .
Por ende, la expansión masiva del ejército industrial de reserva a nivel global a raíz, como veremos más adelante, de la incorporación de la fuerza de trabajo proveniente de los países de la exUnión Soviética y China e India al mercado laboral capitalista mundial, se combina con las crecientes desigualdades sociales así como con la diferenciación de salarios asociada a parámetros históricos, culturales y nacionales.
Ello ha generado condiciones altamente redituables para la estrategia corporativa transnacional en materia de arbitraje laboral global.
EL IMPERIALISMO HOY: LA REESTRUCTURACIÓN DEL CAPITAL MONOPOLISTA
Mientras la posición privilegiada de la "aristocracia laboral" en los países centrales se ha deteriorado bajo la égida neoliberal, las cúspides dominantes del capitalismo global continúan sólidamente guarnecidas a través de la creciente monopolización de servicios productivos, financieros y comerciales por un puñado de grandes empresas multinacionales.
Al expandir sus operaciones, el capital monopolista ha creado cadenas de producción, financiamiento, distribución e inversión globales.
Ello les ha permitido adueñarse de los segmentos más estratégicos y redituables de las economías periféricas y apropiarse de excedentes económicos producidos, con enormes costos sociales y ambientales.
Así, al mismo tiempo que la fuerza de trabajo ha estado enfrentando una competencia global progresivamente mayor, también ha tenido que confrontar a un capital cada vez más centralizado y concentrado, lo cual ha alterado diametralmente la correlación de poder entre clases a favor del capital.
Hoy más que nunca, el capital monopolista se ha convertido en el factor dominante de la economía política internacional.
Mediante mega-fusiones y alianzas estratégicas, esta fracción del capital ha alcanzado niveles de concentración y centralización sin precedentes: las 500 corporaciones multinacionales más grandes del mundo ahora concentran entre 35 y 40% del ingreso del orbe .
Aún más importante es el hecho de que, en la era neoliberal, el capital monopolista ha pasado por un profundo proceso de reestructuración basado en la ventaja comparativa que, entre otras cosas, le proporciona el arbitraje laboral.
Dicho proceso se caracteriza por:
* La configuración de redes globales de capital monopolista generadas a partir de una estrategia de reestructuración encabezada por las mayores corporaciones multinacionales que, mediante operaciones de outsourcing y cadenas de subcontratación, extienden partes de sus procesos productivos, comerciales, financieros y de servicios a los países periféricos en busca de mano de obra barata, así como la extracción de recursos naturales.
Un claro ejemplo de esa estrategia son las plataformas de exportación que operan como economías de enclave en los países periféricos.
Este giro hacia cadenas de producción globales es realmente impresionante: "Las 100 mayores corporaciones globales han desplazado su producción en forma más decisiva hacia sus filiales extranjeras [principalmente en el sur], en que ahora se encuentran cerca de 60% del total de sus bienes y de sus empleados y más de 60% de sus ventas a nivel global" .
Esto representa un "nuevo 'nomadismo' [que] ha surgido al interior del sistema de producción global, en que la selección de localidades se determina en buena parte a partir de dónde es más barata la mano de obra" : 18.
Más aún, un rasgo sobresaliente del capitalismo global contemporáneo es su nivel de articulación e integración en redes, mediante las cuales las operaciones de las grandes corporaciones multinacionales dominan el comercio internacional.
Al menos 40% de todo el comercio transnacional está relacionado con operaciones de outsourcing , incluyendo subcontrataciones y comercio entre filiales de una misma compañía intrafirm trade .
También se estima que en la periferia capitalista hay 85 millones de trabajadores directamente empleados en plantas de ensamblaje y que se han establecido más de 3,500 zonas de procesamiento en 130 países .
Esta estrategia de reestructuración ha transformado la geografía global de la producción a grado tal de que actualmente la mayor parte del empleo industrial en el orbe más de 70% se localiza en países periféricos .
* La reestructuración de los sistemas de innovación involucrada en la implementación de mecanismos tales como el outsourcing de procesos de innovación científicos y tecnológicos incluyendo subcontrataciones tipo offshore , la cual permite que las compañías multinacionales se beneficien de la investigación que realizan científicos de los países periféricos y emergentes.
Esta reestructuración reduce costos laborales, transfiere riesgos y responsabilidades y capitaliza sobre las ventajas de controlar el proceso de patentado.
Este proceso de reestructuración se distingue por la concatenación de cuatro aspectos generales:
La creciente internacionalización y fragmentación de las actividades de investigación y desarrollo.
Esta tendencia se conoce como innovación abierta y contrasta abiertamente con los procesos de innovación tradicionales que ocurrían "a puerta cerrada" en los departamentos de investigación y desarrollo de las corporaciones multinacionales.
A su vez, esto indica que se está innovando en distintas funciones corporativas a partir de la aplicación intensiva de conocimiento knowledge-intensive corporate functions y que dicho conocimiento está siendo compartido por una creciente red de socios externos que incluye proveedores, clientes, subcontratistas, universidades, etcétera con el fin de crear ecosistemas de innovación .
La creación de ciudades científicas, como el Silicon Valley en Estados Unidos y los nuevos Silicon Valley que se han establecido en regiones o países periféricos, principalmente en Asia las cuales operan como una suerte de maquiladoras científicas, donde se crean sinergias colectivas para acelerar procesos de innovación ; .
El desarrollo de nuevos métodos para controlar agendas de investigación por medio de capital riesgo venture capital , asociaciones empresariales partnerships y subcontrataciones, entre otros y la apropiación de productos generados por el trabajo científico mediante la adquisición de patentes por parte de grandes corporaciones multinacionales.
La rápida expansión de una fuerza laboral altamente calificada en la periferia, sobre todo en las áreas de ciencias e ingeniería, que está siendo aprovechada por las corporaciones multinacionales para fines de investigación y desarrollo I+D en los países periféricos por medio del reclutamiento a través de las asociaciones empresariales, el outsourcing y el offshoring .
De hecho, esta reestructuración espacial de la investigación y el desarrollo ha cristalizado en una nueva geografía de la innovación , en la cual, siguiendo el patrón de la producción industrial, la I+D está siendo desplazada a las economías periféricas.
De hecho, esta tendencia también se puede considerar como una etapa superior en el desarrollo de las redes globales del capital monopolista, a medida que la Nueva División Internacional del Trabajo asciende en la cadena del valor agregado e incorpora la I+D y el capital monopolista se apropia la productividad y el conocimiento de la fuerza de trabajo altamente calificada de los países periféricos y emergentes.
Estos cambios en la economía política internacional la creciente concentración e integración de redes globales por parte del capital monopolista, el surgimiento de una nueva geografía de la innovación, así como la creación de maquiladoras científicas están estrechamente relacionadas con las siguientes trayectorias en el capitalismo contemporáneo ; :
* La financiarización , que se refiere al ascenso y predominio del capital financiero sobre otras fracciones del capital : 101.
El capital financiero empieza dicho ascenso a fines de la década de los sesenta a raíz de una crisis de sobreproducción, cuando los capitales alemanes y japoneses consiguieron recuperarse de la devastación provocada por la Segunda Guerra Mundial y empezaron a competir con el capital estadounidense en los mercados mundiales .
Ante la falta de inversiones redituables en la producción, el capital comenzó a trasladarse hacia la especulación financiera.
Asimismo, con la presión "a la baja" que se ejerce sobre los salarios reales por medio del arbitraje laboral global, se produjo una explosión de deudas encabezada por el sector financiero, lo cual ha permitido que la producción haya encontrado canales, aun sean endebles e insustentables, para su eventual realización.
Ulteriormente, ello ha llevado a la financiarización de la clase capitalista, del capital industrial y de las ganancias corporativas, lo que ha dado lugar a explosión de capital ficticio , es decir, de títulos financiero sin contraparte en la producción material .
* La degradación ambiental y la crisis ecológica se han intensificado debido a que continúa el sobre-consumo de los recursos naturales del mundo y a que la producción industrial basada en hidrocarburos ha seguido expandiéndose.
El incremento de la urbanización y de la industrialización en Asia, sobre todo en China, ha elevado la demanda de materias primas.
Ello, combinado con el cambio por el cual las mercancías están dejando de ser bienes de inversión para convertirse en bienes especulativos para el capital financiero, ha generado un boom en materia de mercancías a partir de 2002.
Los altos precios que éstas han alcanzado han impulsado la exploración y la producción de recursos naturales no renovables en regiones geográficas remotas: en sitios aún más profundos dentro de las selvas y los océanos, exacerbando en el proceso conflictos sobre territorios y aguas .
Esta nueva ola extractivista ha empeorado la degradación ambiental, no sólo con la expansión de la geografía de la destrucción, sino también con la estrategia del arbitraje ambiental regulatorio por parte del capital extractivo .
Más aún, a pesar de las severas advertencias que el Panel Intergubernamental sobre el Cambio Climático ha estado profiriendo durante 25 años, el consumo global de combustibles fósiles sigue aumentando, "generando una sucesión de cambios cataclísmicos, que incluyen ondas de calor extremo, disminución de las reservas alimenticias a nivel mundial y la elevación del nivel del mar, proceso que afecta a cientos de millones de personas" .
Dado que los ingresos de algunas de las corporaciones multinacionales más poderosas del mundo dependen del consumo de combustibles fósiles, lo más probable es que este patrón persista, lo cual continuará profundizando la crisis ecológica mundial.
El efecto acumulativo de todo esto es que el capitalismo neoliberal está enfrentando una profunda crisis multidimensional v.gr. crisis financiera, económica, social y ecológica, lo cual mina las principales fuentes de creación de riqueza, el trabajo y la naturaleza, a tal grado que puede caracterizársele como una crisis civilizatoria.
Es por ello que resulta crucial impulsar un proceso de transformación social radical lo que, entre otras cosas, implica la necesidad de forjar un agente de transformación social capaz de enfrentar la actual estructura de poder imperante.
LA PROLIFERACIÓN DEL DESARROLLO DESIGUAL Y EL SURGIMIENTO DE UNA NUEVA MODALIDAD DE INTERCAMBIO DESIGUAL
Un rasgo fundamental e inevitable de la actual forma de capitalismo, i.e. la globalización neoliberal, es el desarrollo desigual .
Las dinámicas mundiales y nacionales del desarrollo capitalista, la división internacional del trabajo, el sistema imperialista de relaciones de poder y los conflictos que rodean la relación capital-trabajo y las dinámicas del capital extractivista han vuelto aún más extrema la polarización económica, política y cultural entre espacios geográficos y clases sociales, agudizándola como nunca antes en la historia de la humanidad.
Un resultado conspicuo de esta forma de desarrollo es la concentración desproporcionada de capital, poder y riqueza en manos de una pequeña élite dentro de la clase capitalista.
Hoy en día, el 1% más rico de la población mundial concentra 40% del total de los activos en el mundo Davies et al. , 2008.
Más aún, "entre 1970 y 2009, el PIBper cápita de los países en desarrollo salvo China fue en promedio apenas 6.3% del PIBper cápita de los países del G8" .
Al promover esta tendencia, el arbitraje laboral global se ha convertido en un pilar fundamental de la nueva arquitectura global.
Como ya se mencionó, el arbitraje se refiere a la ventaja que implica buscar salarios más bajos en el extranjero.
Esto le permite al capital apropiarse de enormes ganancias monopólicas, o rentas imperiales, al aprovechar la relativa inmovilidad del trabajo y la existencia de salarios de subsistencia o incluso más bajos en buena parte de la periferia capitalista.
El arbitraje laboral es un mecanismo sine qua non a través del cual se reproducen las asimetrías sociales y geográficas a escala mundial.
Las desigualdades sociales constituyen uno de los aspectos más preocupantes de este proceso.
Esta creciente disparidad también se expresa en forma más marcada en términos de relaciones raciales, étnicas y de género, así como en el desmantelamiento progresivo de las redes de seguridad social.
Un mecanismo fundamental en la promoción de esta nueva arquitectura global y su inherente tendencia a generar un desarrollo desigual ha sido la implementación de programas de ajuste estructural en buena parte de los países periféricos, así como en los países del antiguo bloque socialista.
Dichos programas se han convertido en el vehículo para desarticular los aparatos económicos en la periferia y re-articularlos a las economías capitalistas centrales, en condiciones asimétricas y subordinadas muy agudas.
En particular, estos programas han servido a las necesidades del capital mediante la exportación de la fuerza de trabajo en dos modalidades, una indirecta y otra directa, las cuales resultan clave para conceptualizar dicho proceso.
Por un lado, la exportación indirecta de fuerza de trabajo disembodied se asocia con la configuración de redes globales de capital monopolista por medio de operaciones de outsourcing, offshoring y de subcontratación, como se describió en la sección anterior ; .
En este caso, el insumo principal de origen doméstico incorporado en las mercancías exportadas es el trabajo empleado en los procesos de ensamblaje, servicio y comercio.
Por otra parte, la exportación directa de fuerza de trabajo se refiere a la migración laboral internacional, integrada principalmente por flujos de Sur a Norte y Sur a Sur.
De hecho, de los 214 millones de migrantes, 156 millones o sea: 72% provienen del Sur o de la periferia capitalista .
Resulta fundamental percatarse que la exportación de fuerza laboral, es decir, la exportación de la mercancía que resulta más crítica para el funcionamiento del modo de producción capitalista, subyace a la materialización de la nueva división internacional del trabajo en el horizonte Centro-Periferia.
A su vez, esto da lugar al advenimiento de nuevas y extremas modalidades de intercambio desigual.
Independientemente de la centralidad que se le dio al concepto de intercambio desigual en décadas anteriores y que permitía explicar la dinámica del desarrollo desigual, la naturaleza de los vínculos entre los países desarrollados y emergentes o periféricos en la concepción de la Comisión Económica para América Latina y el Caribe Cepal, y también para los teóricos de la dependencia resulta imprescindible rescatarlo y recodificarlo para el análisis del capitalismo contemporáneo.
Al respecto, es importante tener presente que la mayor parte del debate sobre el intercambio desigual se limitaba, y se sigue limitando, a un análisis sobre la división internacional del trabajo que sitúa a la periferia en el papel de fuente de materias primas y a los países desarrollados como proveedores de bienes industrializados.
Y aunque esta división sigue siendo relevante para un número significativo de países periféricos, está dejando de serlo en las nuevas relaciones entre países centrales y periféricos.
Algunos países periféricos recientemente industrializados, sobre todo en Asia, están desempeñando cada vez más el papel de proveedores de bienes industrializados.
Aún más importante es el hecho de que, en la era del capitalismo neoliberal, a la modalidad clásica de intercambio desigual se le ha agregado un nuevo factor, uno que está ocupando el proscenio cada vez más: la exportación directa e indirecta de fuerza de trabajo.
Para entrar a analizar este factor, con sus dos variantes, es importante indicar que estos mecanismos de intercambio desigual son más desventajosos para los países periféricos que los del intercambio de materias primas por bienes manufacturados.
Por un lado, la exportación indirecta de fuerza de trabajo, asociada a la participación de los países periféricos en la agregación de valor a las cadenas de producción de bienes, trae consigo una transferencia neta de ganancias al exterior.
Esto representa una forma extrema de intercambio desigual, que implica una transferencia al exterior de prácticamente el total del excedente generado por la fuerza de trabajo empleada en las maquiladoras o plantas de ensamblaje en el sector de procesamiento de exportaciones o maquilador .
Se trata de una suerte de traslado del intercambio desigual entre capital y trabajo que está en la esencia del modo de producción capitalista, al intercambio entre países periféricos y centrales.
Este mecanismo, que revive la lógica colonialista del enclave exportador, inhibe cualquier crecimiento y desarrollo económico derivado del proceso laboral realizado, bajo el disfraz de la exportación de manufacturas, en el país periférico.
De hecho, su principal contribución al proceso de acumulación nacional se limita a un magro flujo de ingresos proveniente de los bajos salarios que, en el mejor de los casos, contribuye a un pequeño efecto multiplicador por la vía del consumo.
Más aún, la instalación y operación de plantas ensambladoras en países periféricos habitualmente se apoya con subsidios generosos y exenciones de impuestos, lo cual coloca el peso de la reproducción de la fuerza de trabajo en los hombros de los gobiernos de los países periféricos que así aminoran su recaudación, mientras impone daños colaterales por medio de mercados laborales altamente precarizados y degradando el entorno ambiental.
Hay otro aspecto de la exportación indirecta de fuerza de trabajo que ha comenzado a ganar fuerza en el contexto de los países periféricos o emergentes.
Se trata de la creación de complejos científico-tecnológicos que, como ya se ha visto, están reestructurando los sistemas de innovación en algunos de los países más desarrollados, encabezados por Estados Unidos.
Por medio de estos complejos, que funcionan bajo arreglos de subcontratación, asociaciones u otras formas similares, se transfieren beneficios intangibles al exterior cuyo valor y significado estratégico va más allá de las ganancias netas que provienen de la maquila y de las plantas de ensamblaje.
Nos referimos a la transferencia de capacidades técnicas y de desarrollo, que toman la forma de ventajas competitivas y ganancias extraordinarias, y que van en dirección Periferia-Centro.
Por otra parte, la exportación directa de fuerza laboral por medio de la migración de trabajadores implica una transferencia de los futuros beneficios anticipados que surgen de los costos de haber entrenado y socialmente reproducido a la fuerza laboral que emigra.
Dichos costos, como muestra el caso de México, no se compensan con el flujo de remesas Delgado Wise et al ., 2009.
En términos demográficos, esto resulta en la transferencia del llamado bono demográfico desde los países periféricos a los centrales, sobre todo para países que se encuentran en una etapa avanzada de la transición demográfica, en que la disminución de las tasas de natalidad genera una población en edad de trabajar que tiende a disminuir en comparación con aquella que aún no tiene edad para hacerlo y la de adultos mayores ya retirados.
Por ende, en un sentido profundo, esta transferencia implica la pérdida del recurso más importante para la acumulación del capital en el país de origen: su fuerza de trabajo.
Peor aún, la exportación de una fuerza laboral altamente calificada exacerba este problema al reducir seriamente la capacidad del país emisor para innovar en su propio beneficio e impulsar sus propios proyectos de desarrollo con un uso intensivo de tecnología.
Esto se puede conceptualizar también como una suerte de expropiación y creciente privatización de bienes comunes intangibles que forman parte del patrimonio y de las potencialidades de desarrollo de los países periféricos .
El análisis de estas nuevas modalidades de intercambio desigual presenta retos metodológicos y empíricos que reclaman cambios en la percepción y caracterización de las categorías que se emplean típicamente para interpretar al capitalismo contemporáneo.
Sin desconocer los aportes significativos de la Cepal, que han permitido avanzar en la comprensión de estas nuevas modalidades de intercambio desigual sobre todo con respecto al papel central que desempeña el progreso científico y tecnológico, es importante traer a colación las teorías marxistas del intercambio desigual en sus dos aspectos.
Tanto en un sentido estricto o restringido como en un sentido amplio o lato, dichas teorías proporcionan una base conceptual sólida y fértil para avanzar en la conceptualización de las modalidades emergentes de intercambio desigual implicadas en la exportación directa e indirecta de la fuerza de trabajo .
Por un lado, en sentido estricto o restringido, el intercambio desigual sitúa en el centro del análisis a las diferencias entre salarios o más precisamente: diferencias entre tasas de plusvalor derivadas de las barreras que impiden la movilidad laboral.
Por otro lado, en sentido amplio o lato, el intercambio desigual amplia esas diferencias para incluir el valor que emana de los distintos componentes del capital, tales como las diferencias que provienen del progreso científico y tecnológico .
Hay que tomar en consideración que la internacionalización del capital en el marco de la globalización neoliberal busca incesantemente bajar los costos de mano de obra, incluyendo aquellos relacionados con el trabajo altamente calificado, al tiempo que busca maximizar la transferencia de excedentes generados por esa mano de obra de los países periféricos a los desarrollados que, en el fondo, coincide con el propósito de aprovechar las ventajas que se derivan del arbitraje laboral global.
LA CUESTIÓN LABORAL HOY
Uno de los motores principales del capitalismo neoliberal es, por consiguiente, la mano de obra barata.
Los costos de mano de obra se reducen de múltiples maneras, a medida que el capital aprovecha las ventajas de la sobreoferta masiva, lo cual se expresa en niveles crecientes de desempleo y empleo precario a nivel global.
Con el desmantelamiento de la antigua Unión Soviética, la incorporación de China e India a la economía mundial y la implementación de programas de ajuste estructural incluyendo privatizaciones y reformas laborales en el llamado Sur Global, la oferta de mano de obra disponible para el capital a lo largo de las últimas dos décadas se ha más que duplicado, al pasar de 1.5 a 3.3 billones, en lo que Richard denomina el "gran doblete".
Esta veloz expansión del ejército industrial de reserva global ha sucedido más dramáticamente en los países periféricos y emergentes, donde se localiza 73% de la reserva de la fuerza de trabajo mundial .
El tamaño de esta reserva laboral está dialécticamente relacionada con salarios abismalmente bajos y la insuficiencia crónica de empleo decente i.e . empleo con salario digno y seguridad laboral que distinguen al capitalismo contemporáneo, ya que esta sobreoferta global ha reducido los niveles en la escala de la estructura salarial, aumentando la precariedad en general de la fuerza laboral.
Según estimaciones de la Organización Internacional del Trabajo OIT, la cantidad de trabajadores en condiciones de inseguridad laboral ascendió a 1.5 billones en 2009, cifra que alberga a más de la mitad de la fuerza laboral del orbe, además que 630 millones recibieron un salario menor a dos dólares diarios, mientras el número de desempleados sigue aumentando .
A su vez, esto ha conducido a que se eleve cada vez más la presión estructural por migrar, ya sea al interior del país o al extranjero, bajo condiciones de extrema vulnerabilidad.
El capitalismo neoliberal ha reestructurado los mercados laborales y reconfigurado a la clase trabajadora en el mundo de las siguientes maneras : a la creación de un proletariado disperso y vulnerable, a disposición de las redes globales del capital monopolista; b la proletarización encubierta del trabajador científico y tecnológico altamente calificado; c la proletarización real o disfrazada del campesinado; d la semi y subproletarización de los trabajadores migrantes; e la expansión del ejército industrial de reserva y con ello el incremento de nuevas formas de pobreza y de una clase situada en las penumbra de la sociedad, sin la posibilidad, ni la esperanza, de un trabajo digno, y f la subordinación y la resistencia del trabajador intelectual.
Bajo las circunstancias que promueve el capitalismo neoliberal, entonces, las condiciones laborales están erosionando lapidariamente el salario social, mientras el sistema de bienestar tiende a mermarse y excluir progresivamente a las clases subordinadas de acceder a necesidades sociales básicas.
Se desencadena así una trayectoria de "desarrollo" capitalista que tiende a desechar, pauperizar y sobreexplotar a la fuerza de trabajo.
Las crecientes y recurrentes violaciones de los derechos laborales y humanos básicos perpetradas por las fuerzas económicas y políticas de la globalización neoliberal crean una situación de violencia sistémica y de inseguridad humana que atentan contra el grueso de la población mundial, convirtiendo a la Declaración Universal de los Derechos Humanos en letra esencialmente muerta.
COMENTARIOS FINALES
La noción de arbitraje laboral global constituye una herramienta vital para entender y explorar la naturaleza del capitalismo contemporáneo, i.e. la globalización neoliberal.
Dicha noción se funda en categorías esenciales para comprender la naturaleza y dinámica del capitalismo desde la perspectiva de la económica política marxista, empezando por la relación capital-trabajo y el valor de la fuerza de trabajo, particularmente en la generación de excedente.
Al descender dialécticamente de lo abstracto a lo concreto, el arbitraje laboral global permite profundizar en nuestra comprensión de cómo el capital crea su propia geografía, al aprovechar y reproducir las diferencias salariales que surgen de diferentes contextos históricos, sociales, políticos, económicos y culturales, así como de la dinámica del desarrollo desigual que es inherente al capitalismo.
Vista en su raíz, así ha sido la historia del imperialismo, que en su fase actual, la neoliberal, se caracteriza, entre otras cosas, por un ataque descomunal y sin cuartel a las condiciones de vida y de trabajo de la clase trabajadora y de los sectores populares a escala global.
Este proceso, marcado por la intensificación de las asimetrías entre países y regiones así como por una polarización social sin precedentes, se sitúa en el trasfondo de una exacerbación de las contradicciones del sistema capitalista, que hasta hace poco resultaban inimaginables, y que ha provocado una profunda crisis civilizatoria que afecta y pone en riesgo a la humanidad entera.
El arbitraje laboral global se erige en un elemento clave de la estrategia organizativa y de reestructuración productiva, comercial, financiera y de servicios de las grandes corporaciones multinacionales, así como de la dominación imperialista.
Como tal, plantea serios desafíos teóricos y conceptuales con respecto a la operación de la ley del valor en el nuevo orden o desorden mundial.
Las enormes diferencias salariales entre países y regiones parecen indicar que estamos presenciando el reinado de la superexplotación del trabajo i.e. la situación en la que los salarios se hallan por debajo del valor necesario para que la fuerza de trabajo se pueda reproducir socialmente.
La cuestión aquí es bastante sencilla: hemos entrado a una nueva modalidad de producción capitalista.
Aun cuando se reconozca que la fuerza de trabajo puede tener valores diferentes e incluso contrastantes en distintas latitudes dada la herencia del colonialismo, el neocolonialismo y las formas extremas de dominación imperialista, todavía persisten muchas interrogantes.
Entre éstas, figuran las siguientes: ¿cómo entender las leyes de un capitalismo caracterizado por el dominio del capital monopolista, que penetra todos los niveles de la vida social, mientras promulga el mito del mercado libre?
¿Cómo entender la lógica de la formación de precios dentro de la dinámica de la financiarización capital ficticio y el resurgimiento del extractivismo rampante de recursos que amenaza con destruir las bases de nuestros ecosistemas?
Estas y otras contradicciones exigen un esfuerzo teórico y analítico enorme de parte de la intelligentsia progresista para desentrañar la compleja realidad que estamos viviendo y así contribuir a su transformación social en beneficio de la clase trabajadora y los sectores populares.
No debe perderse de vista, en esta perspectiva, que la globalización neoliberal se caracteriza por generar numerosas formas exclusión social, precarización y divisionismos al seno la clase trabajadora y de los sectores populares a lo largo y ancho de la geografía mundial.
Empero, desde abajo, desde la práctica creativa de los movimientos sociales anti-sistémicos, están emergiendo nuevas y muy variadas formas de organización y poder popular que, con su resistencia y rebeldía, permiten vislumbrar caminos alternos de lucha capaces de abrir grietas en el sistema dominante y avanzar hacia procesos de transformación social radical .
Este número especial de la Revista está dedicado a la historia bancaria y monetaria.
Desde hace muchos años el Banco de la República se ha interesado en la publicación de trabajos sobre la historia económica colombiana.
En la presente década, y en convenio con la editorial Fondo de Cultura Económica, se han puesto a disposición del público trabajos en este campo realizados por directivos e investigadores del Banco sobre el siglo XX.
Entre estos se deben destacar los libros: El crecimiento económico colombiano en el siglo XX, Greco 2002; La infraestructura de transporte en Colombia durante el siglo XX, de María Teresa Ramírez y Álvaro Pachón 2006; Aspectos de la agricultura colombiana en el siglo XX, Salomón Kalmanovitz y Enrique López 2006; Economía colombiana del siglo XX, editado por Miguel Urrutia y James Robinson 2007, y Economía colombiana del siglo XIX, editado por Adolfo Meisel Roca y María Teresa Ramírez 2010.
En el campo específico de la historia monetaria y bancaria, los aportes del Banco de la República han sido cruciales para el desarrollo de esta temática.
Durante muchos años, el libro de Guillermo Torres García, Historia de la moneda en Colombia, publicado en 1945 por el Banco de la República, fue la principal obra académica sobre el tema.
Torres García fue un prominente economista de la primera mitad del siglo XX, vinculado al Departamento de Investigaciones Económicas del Banco de la República, donde escribió el trabajo en mención.
En las décadas transcurridas entre 1960 y 1980 surgió lo que se conoce como la Nueva Historia de Colombia, en la cual una primera generación de historiadores colombianos formados académicamente en esta área, tanto en el país como en el exterior, publicó ampliamente sobre historia económica.
Sin embargo, el tema monetario, quizás por las influencias ideológicas prevalecientes en esa época, casi no se estudió.
Una de las pocas excepciones a esa escasez de investigaciones monetarias fue el trabajo de Darío Bustamante, Efectos económicos del papel moneda durante la Regeneración 1970.
El abandono en que se encontraba la historia monetaria y bancaria en Colombia empezó a cambiar desde los inicios de la década de 1990.
En primera instancia, se publicó la obra El Banco de la República, antecedentes, evolución y estructura actual 1990, escrita por un grupo de economistas y abogados vinculados al banco central colombiano.
El historiador económico Carlos Marichal, considera que ese libro es uno de los más importantes en Latinoamérica en el tema de la historia de la banca central.
Otra obra que se debe destacar en esos primeros años de renovado interés por esta área, es el libro Ensayos sobre historia monetaria y bancaria de Colombia, compilado por Fabio Sánchez 1994, y en la cual participaron tanto economistas como historiadores.
En los años posteriores se ha avanzado mucho en la reconstrucción de la historia de la moneda, los bancos y la banca central en nuestro país.
Los historiadores económicos han descubierto nuevas fuentes, que permanecían inexplotadas en los archivos bancarios y familiares. Los trabajos de María Mercedes Botero sobre los bancos de Antioquia, Carmen Astrid Romero, sobre los bancos de Bogotá, las investigaciones de Mauricio Avella, Fabio Sánchez, Antonio Hernández Gamarra, Salomón Kalmanovitz y Miguel Urrutia, entre otros, han ampliado de manera significativa nuestros conocimientos sobre esta materia.
Sin embargo, también existen muchos aspectos por profundizar.
Precisamente, esa es la razón por la cual el Banco de la República realizó el 27 y 28 de octubre de 2011 el seminario anual de la revista Ensayos Sobre Política Económica ESPE respecto a esta temática: La historia de la banca central, monetaria y bancaria de América Latina.
De la convocatoria internacional realizada, se escogieron siete trabajos que se publican en este número.
Entre esos documentos hay cinco que se refieren a la historia bancaria y monetaria de Colombia y otro que expone la historia monetaria del Uruguay. Finalmente, hay un artículo sobre la política monetaria colombiana en épocas recientes 1990-2010.
Además de los siete artículos elegidos por concurso, la dirección de ESPE invitó a dos reconocidos historiadores monetarios para que presentaran las conferencias de inauguración y clausura: Angela Redish y Pablo Martín Aceña.
Estos trabajos también se incluyen en este número especial.
El trabajo que presentó Angela Redish, una de las más reconocidas historiadoras económicas del Canadá y especializada en la historia monetaria y financiera, hace un balance global de las causas principales por las cuales se establecieron los bancos centrales y hace un análisis sobre la evolución de los mandatos que estos han tenido a través del tiempo.
Para su análisis esta autora escoge unos pocos bancos centrales muy emblemáticos, en vez de realizar un balance exhaustivo para los diferentes países del mundo.
Redish señala que han sido cuatro las principales razones para el establecimiento de bancos centrales: apoyo fiscal a los gobiernos, estabilidad financiera, apoyo monetario y apoyo macroeconómico.
Para el Banco de Inglaterra, creado en 1694, el motivo principal de la creación fue el de apoyo fiscal. Ya para el Banco de Francia, establecido a comienzos del siglo XVIII, además del motivo fiscal se presentó también el monetario.
El siguiente banco central que estudia es el de Japón, creado a fines del siglo XIX y donde los dos motivos anteriores más el de estabilidad financiera fueron relevantes.
Cuando se fundó el Federal Reserve System de Estados Unidos, a comienzos del siglo XX, los motivos fueron el de apoyo monetario y la estabilidad financiera.
En el último de los casos escogidos por Redish, el de Canadá, la causa de la creación fue la estabilidad financiera.
Es decir, en cierta forma en estos cinco casos parece haber una transformación de las motivaciones detrás de la creación de los bancos centrales desde el fiscal hasta el de estabilidad financiera.
Para la clausura del seminario, el historiador económico español Pablo Martín Aceña se refirió a la historia del Banco Santander de España, tema sobre el cual este autor ha publicado extensamente.
Aceña señala que el Banco Santander, fundado en 1857, es un caso singular en la historia financiera española y europea por su longevidad.
¿Por qué ha sido tan longevo el Banco Santander? Para su respuesta, Aceña hace uso de una frase popularizada por dos historiadores de las crisis bancarias, Gerard Caprio y Daniela Klingebiel, quienes sostienen que la insolvencia de las instituciones financieras usualmente se debe a “bad luck, bad policies, bad banking”.
Por “bad policies” el autor entiende las fallas regulatorias y las fallas en las políticas macroeconómicas.
Una de las singularidades del Banco Santander es que en losúltimos cien años ha estado ligado con la familia Botín.
Como las malas políticas macroeconómicas golpean más o menos por igual a todas las instituciones financieras e igual debe suceder con la mala suerte, por lo menos en el largo plazo, la permanencia de la familia Botín en la dirección del Banco Santander sería una de las causas principales de ese éxito de sobrevivencia.
Es un caso de historia empresarial de gran relevancia en estos tiempos de crisis financiera, donde la perspectiva de largo plazo vuelve a ser relevante a la hora de reformar las instituciones para que faciliten una pronta recuperación de la economía.
Esperamos que estos nueve ensayos contribuyan para mantener el interés por la historia monetaria y bancaria en nuestro país.
1 Cirujano Gastrointestinal y Endoscopista Digestivo. Coordinador Gastroenterología y endoscopia Hospital Cardiovascular del niño de Cundinamarca Soacha - UNESDI.
Osaka, Japón.
Durante muchos años, el entrenamiento en cirugía endoscópica y endoscopia terapéutica fue realizado directamente sobre el paciente en la práctica clínica diaria; en la actualidad, el desarrollo de simuladores ha permitido realizar la curva de aprendizaje más segura fuera del paciente; sin embargo, los costos de estos equipos son elevados y los alejan por el momento del escenario latinoamericano.
El desarrollo de técnicas de mínima invasión como la disección endoscópica submucosa DES para el manejo del cáncer gastrointestinal temprano obliga a una curva de aprendizaje para disminuir los riesgos y complicaciones que incluyen perforación y hemorragia.
En el presente artículo se propone el uso de un entrenamiento en seis etapas incluyendo modelos animales para el aprendizaje y la adquisición de esta técnica.
La alta incidencia del cáncer gástrico en Japón es bien conocida.
La búsqueda permanente de los investigadores en Japón por el desarrollo de accesorios y técnicas que permitieran el tratamiento mínimamente invasivo para el cáncer gástrico llevaron a la técnica de disección endoscópica submucosa DES 1 con la utilización de los bisturís endoscópicos entre ellos el "Insulation-tipped" IT knife-2 Olympus Medical System Corp, Tokio, Japan, que permite la realización de disecciones endoscópicas en una sola pieza o en bloque objetivo ideal del procedimiento endoscópico.
Es claro que la DES ofrece claras ventajas sobre las técnicas de mucosectomía convencional, disminuye el riesgo de recidiva neoplásica y facilita la evaluación por parte del patólogo de las variables más importantes como: Tipo histológico, profundidad de la invasión, compromiso de los bordes de sección laterales y profundos y compromiso linfático y vascular variables que permiten definir la curabilidad de la resección 1, 2 figuras 1 a 6.
Sin embargo, la técnica, aunque de principios claros y sencillos requiere alto nivel de experticia pues envuelve riesgos y complicaciones que incluyen perforación hasta en un 4 % y hemorragia hasta el 8% de los procedimientos realizados en las mejores manos y por los grupos de mayor experiencia endoscópica 1-3.
Por décadas, el entrenamiento en endoscopia gastrointestinal era realizado directamente sobre el paciente, esta "Medicina basada en la experiencia" 4, 5 se transmitió de profesor a alumno con variables poco definidas y medibles y bajo un escenario de alto riesgo para el paciente y el médico expuesto a posibles problemas médico legales.
De otro lado, estudios de competencia técnica en endoscopia no han sido publicados hasta años recientes; en adición, el número y calidad de los procedimientos terapéuticos en los hospitales es variable y disímil, y como resultado de esto los programas de entrenamiento no son comparables ya que el aprendizaje depende también de las condiciones de cada institución 5, 7.
El desarrollo de modelos virtuales y simuladores como el GI mentor Simbionix USA, Cleveland, Ohio ha demostrado validez en cuanto a la simulación gráfica, entrenamiento del procedimiento para residentes y realismo del procedimiento en gastroduodenoscopia, colonoscopia y CPRE Colangiopancreatografía retrógrada endoscópica; otros simuladores en otras técnicas han obtenido los mismos resultados 6; sin embargo, los altos costos de dichos simuladores nos alejan por el momento en el escenario latinoamericano.
El advenimiento de la disección endoscópica submucosa ha generado preguntas acerca de la curva de aprendizaje, ¿cuántos casos?
¿En qué modelos?
¿Dónde realizarlos? entre otras, han surgido para desarrollar los programas de entrenamiento de la técnica 8.
La utilización de modelos animales cadavéricos y vivos para la práctica de nuevas técnicas en endoscopia digestiva no es nueva 5, 10 y no solo son una realidad sino una alternativa práctica y económica a los conocidos simuladores virtuales ya mencionados de muy alta calidad pero también de alto costo.
Esta práctica ha demostrado ser efectiva y de bajo costo para el entrenamiento de diferentes procedimientos incluyendo mucosectomías, toma de biopsia, gastrostomía, hemostasia, etc., 5 y más recientemente para el entrenamiento en DES 9.
Aunque en el mercado existen simuladores básicos de endoscopia Maniquí.
Olympus Oliver I que permiten la ubicación en su interior de el esófago y el estómago de modelos animales, existen también dispositivos aún más económicos, fáciles de preparar en cualquier institución figuras 7 y 8 y que sirven para la aproximación a la técnica básica de disección endoscópica submucosa y que además han sido utilizados en talleres "Hands-on" para el entrenamiento en DES y otras técnicas terapéuticas endoscópicas.
Proponemos la aproximación a la técnica y la adquisición de la curva de aprendizaje en DES a través de un proceso sistemático que se inicia con el adecuado entrenamiento en endoscopia digestiva para la detección temprana de lesiones malignas y premalignas y que incluye la identificación de áreas de atrofia gástrica y metaplasia intestinal, y un número mínimo de procedimientos que hemos dividido en cinco etapas antes de aproximarse al paciente para la realización de la DES tabla 1.
Este modelo de entrenamiento en la técnica parte del conocimiento de las indicaciones y contraindicaciones de la DES, con la observación de por lo menos 20 procedimientos realizados por endoscopistas expertos antes de realizar la disección en modelo animal cadavérico porcino en por lo menos 5 a 10 sesiones con 15 a 20 disecciones; continúa con la disección endoscópica en modelo animal vivo bajo supervisión y anestesia de un médico veterinario en 2 a 5 sesiones con por lo 5 a 10 procedimientos, esta última práctica permite un escenario real de la técnica con peristaltismo, edema de la mucosa y riesgo de complicaciones incluyendo hemorragia y perforación.
Por último, se realiza la DES en pacientes, en los cuales además recomendamos iniciar por disecciones pequeñas en antro de lesiones elevadas, y una vez adquirida la experiencia en estómago, el entrenamiento podría extenderse a recto, esófago y por último a lesiones en colon.
En conclusión, es importante mencionar que si bien el entrenamiento en disección endoscópica submucosa es seguro y claramente asequible se deben realizar los pasos propuestos antes de realizar la técnica en humanos.
Es de anotar además que, definir la curva de aprendizaje únicamente a la luz de un número de procedimientos no es adecuado pues esta puede variar de acuerdo a las condiciones de cada institución y a las habilidades de cada endoscopista, por lo cual es importante el conocimiento de sus propias limitaciones y la retroalimentación continua; de esta forma, la práctica de la DES puede ser más segura.
Médico y Cirujano -Anestesiólogo -Epidemiólogo Clínico, Hospital Infantil Universitario de San José FUCS, Instructor FUCS, Coordinador de Investigación Departamento de Anestesiología y Líder de investigación en Anestesiología -Grupo Deorum Opus FUCS; Profesor Clínico Principal -Universidad de la Sabana, Bogotá, Colombia Médica y Cirujana -Anestesióloga Cardiovascular y Torácica -Especialista en Educación Médica.
Coordinadora Académica del Departamento de Anestesiología Hospital Infantil Universitario de San José, Instructor FUCS, Bogotá, Colombia Médica y Cirujana -Residente de Anestesiología FUCS, Bogotá, Colombia Médico y Cirujano -Cirujano Plástico.
Programa de Cirugía Reconstructiva de Anomalías Craneofaciales.
Hospital Infantil Universitario de San José, Instructor FUCS, Bogotá, Colombia Médico y Cirujano -Neurocirujano.
Programa de Cirugía Reconstructiva de Anomalías Craneofaciales.
Hospital Infantil Universitario de San José, Instructor FUCS, Bogotá, Colombia
* Autor para correspondencia: Tel.: +377540, Ext.
1476; Carrera 52 No. 67-71, Bogotá, Colombia.
Correo electrónico: vhgonzalez@fucsalud.edu.co V.H. González Cárdenas.
Información del artículo Historia del artículo: Recibido el 30 de abril de 2012.
Aceptado el 2 de septiembre de 2012.
On-line el 24 de abril de 2014
We recommend to request always packing of the products. La craneosinostosis es reconocida en el ámbito médico por su difícil tratamiento, habitualmente condicionado a la ejecución de procedimientos invasivos de alto impacto para la reserva funcional del paciente y la economía de nuestro sistema de salud; es allí donde el programa quirúrgico de anomalías craneofaciales del Hospital Infantil Universitario de San José se encamina a devolver al niño una expectativa funcional y de convivencia en el medio que lo rodea.
Los resultados en los últimos años nos hacen pensar que el ejercicio realizado podría marcar diferencias con respecto a desenlaces de impacto vital con respecto a otros centros de referencia encargados de casos similares.
Este estudio describe el resultado de las variables perioperatorias de los pacientes intervenidos de craneosinostosis entre el 1 de enero de 2008 y el 31 de enero del 2012 por el Departamento de Anestesiología del Hospital Infantil Universitario de San José, Bogotá, Colombia.
La presente investigación se desarrolló previa aprobación del Comité de Ética e Investigación y la División de Investigaciones de la facultad de Medicina de la Fundación Universitaria de Ciencias de la Salud FUCS para desarrollarse en el Hospital Infantil Universitario de San José; debido a su naturaleza, no requirió consentimiento informado.
Se realizó descripción por género de datos demográficos, anestésicos y críticos; se estimaron medias y desviaciones estándar para variables continuas, así como frecuencias y porcentajes para variables nominales; se compararon valores de media para desenlaces como hemorragia, transfusión, días de ventilación mecánica y estancia en UCI; se estratificaron diversas variables, y por último se postularon hipótesis para nuevos trabajos.
Se tomaron como diferencias estadísticamente significativas aquellas con una p < 0,05.
Se realizó búsqueda no sistemática de la literatura médica y se discutieron nuestros datos con los existentes en la literatura internacional; paquete estadístico STATA 10.
Entre el 1 de enero de 2008 y el 31 de enero de 2011 se identificaron 41 pacientes intervenidos.
Se excluyeron 3 por no cumplir los criterios de inclusión, y en 3 casos no se pudieron extraer los datos anestésicos intraoperatorios.
Los 35 restantes aportaron el 100% de los datos tabla 1.
La valoración preanestésica de la vía aérea no demostró una importante prevalencia de predictores de vía aérea difícil.
Solo el 17,6% de pacientes de esta cohorte se tipificaron como Cormack 3, el 2,9% presentaron dificultad para la apertura oral y solo el 5,2% fueron considerados como verdadera vía aérea difícil en la intubación, a pesar de que el 50% presentaban Mallampati mayor o igual a iii iv= 8,3%.
En todos los casos se utilizó monitorización básica e invasiva de la presión arterial, en el 60% de los casos la menor temperatura media fue de 35,09 °C DE = 0,78 y el 94,7% de los casos recibieron monitorización y terapia a través de catéter venoso central.
Los anestésicos más utilizados durante la inducción fueron sevoflurano 64,7% y propofol 32,4%.
Solo el 71,4% usó un analgésico específico en esta fase remifentanilo en el 88% de las ocasiones.
Se realizó bloqueo neuromuscular en el 91,2% de los casos, siendo el pancuronio y el rocuronio los más empleados 37,5 y 25%, respectivamente.
Para el mantenimiento anestésico la combinación remifentanilo-sevoflurano fue la elección en el 88,6%, mientras que sevoflurano se constituyó como el anestésico inhalatorio más utilizado 94,3%.
En cirugía, los pacientes sangraron en promedio 35,6 cc/kg DE = 17,4, requirieron transfusión de 27,9 cc/kg DE = 15,7 de glóbulos rojos empaquetados GRE en quirófano y 20,55 cc/kg DE = 12,21 de GRE en la UCI.
Además se encontró una importante diferencia en la cantidad de otros hemoderivados diferentes a GRE transfundidos entre quirófanos y la UCI cirugía 2,7% vs UCI 36,8%, correspondientea1vs14 casos tabla 2.
Al ingreso en cirugía los pacientes presentaron una hemoglobina Hb de 13,27 g/dl DE = 1,14, mientras que al egreso una Hb de 11,46 g/dl DE = 2,04 y una base exceso BE de -8,55 DE = 2,98 diagnóstica de acidemia metabólica a pesar de existir solo una diferencia media de 1,69 g/dl entre la Hb al ingreso a salas e ingreso a la UCI.
Se empleó ácido tranexámico en el 44,7% de los casos, a una dosis media de 14 mg/kg bolo y una dosis media de infusión de 1,1 mg/kg/h; solo a 8 pacientes se les aplicó adicionalmente desmopresina a una dosis de 0,36 αg/kg bolo.
De los 17 pacientes 44,7% que recibieron ácido tranexámico, al 41,2% le fue aplicado solo bolo, mientras que al 47,1% le fue administrada la combinación bolo e infusión a dosis ya descritas.
Como medida indirecta del efecto del ácido tranexámico, se calculó la volemia de cada paciente según la edad y el peso, y se trazaron metas de hemorragia al 25, 33, 40 y 50% de lo deducido; al describir los volúmenes de hemorragia y compararlos entre los que recibieron el medicamento y los no expuestos, no se encontraron diferencias significativas entre los pacientes que sangraron menos del 40 y del 50% de la volemia calculada 9 vs 4; p = 0,105, para hemorragia menor del 40%,y9vs9; p = 0,746, para hemorragia menor del 50%.
Tampoco se encontraron diferencias significativas para hemorragias menores del 25 y del 33% de la volemia calculada tabla 2.
Tampoco se observó disminución de la hemorragia en grupo de pacientes para los que recibieron desmopresina.
Por el contrario, la mayor proporción de pacientes que presentaron sangrado menor del 50% de la volemia calculada correspondió al grupo sin dicho medicamento p = 0,001; a su vez, tampoco describimos diferencias para pérdidas calculadas por debajo del 25, del 33 y del 40% de la volemia.
Al estratificar las medias de transfusión en quirófano con la colocación de ácido tranexámico, los promedios variaron de 24,48 cc/kg DE = 12,39 en los pacientes expuestos a ácido tranexámico a 29,41 cc/kg DE = 14,49 en los que no recibieron dicho medicamento, pero sin diferencias significativas p = 0,872; mientras que en la UCI las medias de transfusión presentaron diferencias marginales pero no consideradas como significativas para el uso de GRE 13,18 cc/kg [DE = 6,99] vs 26,07 cc/kg [DE = 14,56] para una p = 0,058, lo cual de ningún modo rechaza su uso por el origen de los datos y por lo contrario soporta la decisión de generar experimentos que evalúen dicha hipótesis.
Al estratificar el efecto de la desmopresina, no hallamos diferencias en los promedios de transfusión de GRE en quirófanos 29,17 cc/kg [DE = 12,92] vs 26,26 [DE = 13,85] para una p = 0,949, pero al estratificar los volúmenes de transfusión de GRE en la UCI se hallaron diferencias significativas 15,82 cc/kg [DE = 3,01] vs 22,81 cc/kg [DE = 16,32] para una p = 0,027, lo cual sugiere que la desmopresina podría reducir el sangrado microcirculatorio en la UCI, y por lo tanto los requerimientos transfusionales de GRE, los cuales observamos que no estaban relacionados con la transfusión de otros derivados sanguíneos.
El 13,5% requirieron soporte hemodinámico en quirófanos, siendo habitual el uso de norepinefrina 66,7%, mientras que el 42,1% de los pacientes durante su estancia en la UCI recibieron soporte con dopamina y/o norepinefrina 87,5%.
El tiempo quirúrgico fue de 303,1 min DE = 92 y no se asoció con incremento en la tasa de hemorragia en quirófano o UCI.
Se presentaron comorbilidades postoperatorias en el 42,1% de los casos, siendo la coagulación intravascular diseminada CID la complicación más frecuente 35%, seguida del croup postextubación y la insuficiencia renal aguda con un 10,5% cada uno.
El tiempo medio de ventilación mecánica fue de 1,32 días DE = 1,94.
La duración media en la UCI fue de 3,79 días DE = 2,39, y ninguno de los pacientes falleció durante la hospitalización.
Para esta cohorte no observamos relación entre craneosinostosis sindrómica e incremento en los volúmenes de hemorragia, morbilidad o mortalidad; en cambio, describimos un leve incremento en los días de estancia en la UCI 2,78 [DE = 1.22] vs 4,7 [DE = 2,83] para una p = 0,011 y en el tiempo de ventilación mecánica 0,39 [DE = 1,03] vs 2,15 [DE = 2,21] para una p = 0,004.
Al analizar las variables independientes número de suturas y complejidad cirugía de avance vs corrección de varias suturas y avances no se hallaron diferencias con respecto a desenlaces hemorrágicos y/o transfusionales, ni con modificación del tiempo quirúrgico.
Los procedimientos quirúrgicos desarrollados para la corrección de la craneosinostosis son reconocidos por su alto volumen de sangrado y máximo riesgo de transfusión masiva, así como lo describen Kho y Soriano; usualmente los pacientes son lactantes o escolares y presentan comorbilidades que a su vez están asociadas a medicamentos para su adecuado control, factores que afectan el resultado de este tipo de procedimientos.
En la literatura mundial se referencia al manejo de la vía aérea difícil y al control de la hemorragia como los principales ítems de intervención anestesiológica.
En este estudio, si bien el 17,6% de los pacientes fueron tipificados como Cormack 3 y el 5,9% considerados como vía aérea difícil, en el momento de la intubación no se presentó ninguna complicación.
No sugerimos la no presencia de vía aérea difícil en estos pacientes, por lo contrario queremos expandir el gran respeto y protocolización que tenemos en el Departamento de Anestesiología al acceso de la vía aérea probablemente difícil en dimorfismo craneofacial pediátrico.
La tasa de hemorragia intraoperatoria fue acorde a lo reportado por otros autores, pero al analizar los sangrados publicados asociados a diferentes estrategias procoagulantes hallamos algunas diferencias; para Goobie et al. en un experimento que empleó ácido tranexámico para pacientes en corrección de craneosinostosis la hemorragia fue menor en el grupo de ácido tranexámico 62 cc/kg [DE = 22] vs placebo 101 cc/kg [DE = 63].
A su vez Dadure y Sauter, en un estudio similar, encontraron tasas de hemorragia homogéneas grupo ácido tranexámico: 51,4 cc/kg [DE = 28,3] versus grupo placebo: 61,1 cc/kg [DE = 16,8]; p = 0,25, sin embargo, calcularon una reducción del 85% en la transfusión intraoperatoria en el grupo de ácido tranexámico p = 0,02, de la mano de un protocolo riguroso con eritropoyetina y suplencia de hierro.
El volumen intraoperatorio transfundido en este estudio fue de 27,9 cc/kg DE = 15,7, lo cual se correlaciona con los requerimientos transfusionales publicados a nivel mundial; para Goobie et al., el valor medio de transfusión en quirófanos fue de 33 cc/kg DE = 13, allí mismo los GRE usados en el posoperatorio fueron 3 cc/kg IC 95% entre 0 y 25, mientras que en el artículo de Dadure y Sauter el volumen transfundido intraoperatorio fue de 1,6 cc/kg en el grupo de ácido tranexámico vs 11 cc/kg en el grupo placebo, con un valor de p = 0,01.
En la literatura mundial el ácido tranexámico se emplea con dosis bolo 10 a 100 mg/kg e infusión 1 a 10 mg/kg/h; para estos pacientes se empleó una dosis bolo promedio de 14 mg/kg y ocasionalmente se relacionó con una infusión de 1 mg/kg/h, lo cual no se relacionó con un menor volumen de hemorragia, ni a más baja cantidad de GRE transfundidos en cirugía o en la UCI.
El presente análisis abre un interrogante sobre la real eficacia de ácido tranexámico a las dosis empleadas para prevención de hemorragia mayor y reducción en el empleo de hemoderivados, lo cual es concordante con lo demostrado por Neilipovitz et al..
Dadure y Sauter utilizaron dosis de ácido tranexámico similares a las empleadas en este grupo de pacientes 15 mg/kg seguido de infusión a 1 mg/kg/h, pero combinado con eritropoyetina subcutánea preoperatoria y suplemento de hierro, no hallando disminución en la tasa de hemorragia, pero sí del volumen de hemotransfusión, similar a lo reportado por Meneghini et al. y Fearon y Weinthal.
En una interesante reflexión sobre la metodología y los resultados publicados por los anteriores autores, Holcomb discute la solvencia y la profundidad de sus conclusiones, aconsejando al criterio médico tener un mejor fundamento a la hora de iniciar este antifibrinolítico para dichos pacientes; seguramente el discernimiento de las dosis específicas en bolo o infusión, la construcción de protocolos y la proyección de metas transfusionales, junto con la diversidad de efectos de cierta manera controlables asesorados por una monitorización simultánea en tiempo real y moderna de la coagulación, podría conducirnos a un establecimiento preciso de indicaciones, seguimiento y metas a alcanzar con el ácido tranexámico.
La utilización de desmopresina como medicamento coadyuvante o como terapia única para esta cohorte de pacientes tampoco disminuyó el volumen hemorrágico ni la cantidad de GRE usados en cirugía.
Llama la atención que los volúmenes de transfusión de GRE observados en la UCI fueron significativamente menores 15,82 vs 22,81; p = 0,027, lo cual sugiere un posible beneficio relacionado con su aplicación en quirófanos y por lo tanto nos recomienda la comprobación experimental de dichas observaciones.
Es claro que el modelo de hemorragia presente en el postoperatorio inmediato y temprano presenta diversas etiologías, se diferencia según el grupo etario y es producto en mayor proporción de un defecto intrínseco de la coagulación que una disrupción vascular persistente en el paciente pediátrico, bases que podrían justificar su posible eficacia en estos pacientes.
Si bien el empleo de hemoderivados restrictivamente han disminuido la tasa de complicaciones con respecto a las medidas liberales, no necesariamente previenen su morbilidad; además, a diferencia de la incidencia de complicaciones transfusionales en adultos 13:100.000 unidades de GRE, en los infantes esta se triplica 37:100.000 unidades de GRE, siendo muy importante el estudio de alternativas como hemodilución normovolémica/hipervolémica, hipotensión deliberada, antifibrinolíticos, salvador de células sanguíneas, concentrado de fibrinógeno y autotransfusión entre otros métodos de conservación hemática, pero que en la actualidad permanecen sin investigación y aplicación para este grupo etario.
El presente estudio esboza el modelo de anestesia empleada en el Hospital Infantil Universitario de San José para craneosinostosis, el cual incluye en inducción y mantenimiento agentes intravenosos e inhalados ratificados en la literatura mundial dada la ventaja de una pronta y confortable evaluación neurológica después de cirugía.
Sus conclusiones nos permiten crear hipótesis acerca del manejo preventivo de la hemorragia severa para población pediátrica de alto riesgo.
La premisa de que el ácido tranexámico a dosis promedio de 14 mg/kg puede ofrecer las mismas bondades que dosis mayores podría no ser cierta; para esta cohorte retrospectiva, los volúmenes de hemorragia y transfusión en diferentes momentos con respecto a la aplicación de ácido tranexámico fueron similares.
Si bien la transfusión masiva contribuyó a mejorar los índices de perfusión y se optimizaron los niveles de hemoglobina, no significó la prevención de CID, ni la disminución de acidosis metabólica, igual a lo mencionado por Choi et al..
Solo uno de nuestros pacientes recibió PFC durante la cirugía, lo cual es similar a lo reportado por Kerner et al., quienes publicaron que la aplicación de PFC intraoperatorio no disminuye el volumen hemorrágico, el requerimiento transfusional ni el tiempo de estancia en la UCI.
En nuestra investigación la alta tasa de CID asociada a transfusión agresiva con GRE, una reanimación hídrica con cristaloides libre de importante acidemia metabólica y la presencia de hipotermia leve sugieren reconsiderar la administración temprana de PFC y PLA guiadas por monitorización moderna de la coagulación tromboelastografía, de la misma forma que la oportuna reposición de calcio iónico sérico.
En consonancia con lo descrito a nivel mundial, la estrategia de abordaje de la vía aérea en el paciente con anormalidades faciales debe estar soportada a un planeamiento preoperatorio meticuloso; para De Beer y Bingham la clave del éxito radica en identificar el sitio de la anormalidad, el grado de apertura oral y la movilidad del cuello, además del control de todos los factores que puedan exacerbar la presión intracraneal y/o descompensar las condiciones cardiacas patológicas; para estos mismos autores la técnica invasiva de la vía aérea debe ser seleccionada individualmente.En nuestro estudio los casos rara vez se correlacionaron con intubación difícil o complicaciones respiratorias perioperatorias, hallazgos similares a los de Barnett et al., quienes hallaron en el síndrome de Apert una incidencia de complicación baja 4,5%.
A diferencia de la dificultad reportada para el abordaje de la vía aérea en pacientes con hipoplasia mediofacial por sus proporciones intermaxilares irregulares y reducción del movimiento temporomandibular, en nuestra cohorte la minoría de los casos 17,6% correspondió a un Cormack grado iii,y solo el 5,26% correspondió a vía aérea difícil, lo cual esta posiblemente relacionado con la incursión de técnicas avanzadas y modernas de manejo videolaringoscopia e intubación fibroóptica.
El embolismo aéreo durante la craniectomía del paciente con craneosinostosis es bastante frecuente y su incidencia va del 36 al 82,6%; en esta cohorte no se hizo el estudio ni el diagnóstico, lo cual representa un punto débil a la hora de analizar la causa del soporte hemodinámico en la UCI.
Al igual que lo referenciado por la literatura mundial, la etiología sindrómica de la craneosinostosis, las comorbilidades, los fármacos utilizados hasta la cirugía, el número de suturas y la complejidad tampoco se correlacionaron con aumento en el volumen de hemorragia, en la transfusión de hemoderivados o en la morbilidad, hallando solamente con etiología sindrómica un leve incremento en el tiempo de ventilación mecánica y en los días de estancia en cuidados intensivos.
En esta cohorte, el medio anestésico aparentemente no modificó la hemorragia, la transfusión, las horas de ventilación, la estrategia de fast-tracking ni los días de estancia en la UCI.
Nuestras observaciones en relación con la hemorragia y el requerimiento transfusional nos hace sospechar que el ácido tranexámico a dosis media de 14 mg/kg en población pediátrica llevada a corrección de craneosinostosis podría no prevenir la hemorragia masiva ni disminuir el volumen de transfusión de GRE, así como los días de ventilación mecánica y los días de estancia en la UCI; sugerimos que su uso debe estar sujeto a la disponibilidad de la mejor evidencia sobre dosis pediátrica, esquema de administración y monitorización de la coagulación.
Sugerimos que la monitorización invasiva, el planeamiento apropiado de la vía aérea y la transfusión temprana restrictiva basada en metas de perfusión celular y coagulación son los pilares del manejo anestésico, los cuales creemos pudieron disminuir la frecuencia de efectos adversos y la mortalidad de esta cohorte con respecto a la reportada a nivel mundial.
Recomendamos fuertemente la realización de estudios clínicos aleatorizados para determinar la efectividad de diferentes dosis de antifibrinolíticos para la prevención de la hemorragia severa y los altos volúmenes de transfusión, así como la investigación de alternativas a la transfusión y conservación hemática en pacientes pediátricos llevados a cirugías de alto riesgo de hemorragia.
De la misma forma apreciamos la necesidad de una guía de práctica clínica para dicho reto anestésico.
A la Fundación Universitaria de Ciencias de la Salud, al Hospital Infantil Universitario de San José y a sus Departamentos de Anestesiología, Cirugía Plástica, Neurocirugía y al programa de Cirugía Reconstructiva de Anomalías Craneofaciales CSAP.
1. Los factores de riesgo asociados a las complicaciones de la canulación arterial radial incluyen todos los siguientes, excepto
B. Los catéteres arteriales insertados con técnica de Seldinger han demostrado una disminución significativa en la incidencia de complicaciones isquémicas cuando se compara con la técnica de punción directa sin el uso de la guía
B. Cuando se administran unidades con un tiempo de almacenamiento superior a 14días se aumenta la mortalidad si estas no son leucorreducidas
C. Los pacientes traumatizados que reciben unidades almacenadas durante más de 2semanas aumentan, en cuidado intensivo, el tiempo de ventilación mecánica y la frecuencia de estados sépticos
D. La lesión por almacenamiento está asociada a una disminución de 2-3 difosfoglicerato y a un aumento significativo en la liberación de antioxidantes a partir de la segunda semana de almacenamiento
B. Durante la octava semana las fibras aferentes que comunican los receptores periféricos con la sustancia gelatinosa inician su desarrollo
A. En una paciente con catéter peridural para trabajo de parto que requiere extensión anestésica para cesárea, el medicamento de elección es la lidocaína al 2%
A. Se define como fase de recuperación la fase de aparación de la cuarta respuesta del tren de 4 y el establecimiento de la relación del mismo T4/T1
C. Se considera que la normalización de una relación tren de 4 de 0,8 con respecto al nivel basal garantiza una recuperación adecuada del bloqueo neuromuscular
La esperanza de vida de la población de Cataluña España está entre las más altas del mundo.
Debido al aumento de la longevidad, el porcentaje de población de mayor edad es superior al de muchos países.
Cataluña tenía una población de casi 7,6 millones de personas en 2011, de las que el 17,0% tenía 65 años o más y el 2,5% superaba los 85 años.
Las ganancias en longevidad deberían ir acompañadas de un aumento de la calidad de vida de las personas mayores.
Sin embargo, el número de personas que padecen trastornos crónicos, discapacidades y limitaciones funcionales generando situaciones de dependencia ha aumentado en cifras absolutas en las últimas décadas.
Además, el aumento de la esperanza de vida causa un impacto notable sobre la planificación de los servicios sanitarios y contribuye a multiplicar el gasto socioeconómico debido a la necesidad de cuidados de larga duración.
Un análisis profundo de la situación puede advertirnos de las tendencias que presenta un fenómeno de enorme complejidad como es el envejecimiento y su relación con el estado de salud.
Sin embargo, se dispone de escasa información poblacional sobre la vinculación de los trastornos que afectan a la autonomía personal con el estado de salud, el uso de servicios sanitarios y los estilos de vida.
Este conocimiento resulta fundamental para la previsión de una respuesta social y sanitaria óptima, que posibilite incrementos de la longevidad con calidad de vida.
Este estudio tiene como objetivo analizar la prevalencia de personas en riesgo de dependencia y los factores asociados.
Se describe cuál es el alcance de la dependencia en la población residente en Cataluña en el bienio 2010-2011, y se identifican las variables que se asocian a la falta de autonomía personal.
A continuación, se identifican los individuos con elevada probabilidad de ver mermadas sus capacidades hasta el punto de requerir la ayuda de otras personas para desenvolverse en su vida cotidiana.
Mediante modelos de regresión logística, se determinan algunas variables que discriminan la población dependiente de la que está en riesgo.
Se trata de indicadores predictivos, modificables mediante intervención asistencial o actuaciones preventivas, cuyo control puede posponer o evitar la necesidad de recibir cuidados.
Los datos del estudio proceden de la Encuesta de Salud de Cataluña ESCA 2010-2011.
Se trata de una encuesta oficial de periodicidad semestral, prevista en el Plan Estadístico de Cataluña vigente y que respeta todos los principios del Código de Buenas Prácticas de las Estadísticas Europeas.
Se seleccionaron alrededor de 2.500 individuos no institucionalizados y residentes en Cataluña en cada oleada muestral.
Se realizó una entrevista mediante cuestionario estructurado asistido por ordenador.
La entrevista fue personal, y se realizó, a través de un informador indirecto en caso de que la persona no pudiera contestar por edad o incapacidad.
La recogida de datos de la ESCA se inició en el segundo semestre de 2010.
Las entrevistas realizadas en ese período, sumadas a las llevadas a cabo en el primer semestre de 2011, permitieron disponer de una muestra de 4.873 individuos.
Dicha muestra incluyó 3.842 personas 1.918 hombres y 1.924 mujeres de 15 años y más, de las cuales 913 eran > 65 años.
El 2,9% de las respuestas procedieron de un informador indirecto.
El bloque básico de preguntas recababa información sobre estado de salud, uso de servicios sanitarios, consumo de medicamentos, hábitos saludables, limitación de actividades y caracterización sociodemográfica de la población.
Se prestó especial atención a los temas relacionados con las personas mayores, a su autonomía personal y al apoyo social que reciben, en los módulos complementarios que se utilizaron en los dos semestres citados.
En Europa, ha habido un esfuerzo en los últimos años por unificar el vocabulario y concretar las definiciones de los conceptos relacionados con la salud y la autonomía personal.
Las definiciones de estos términos, utilizadas en este trabajo, se basaron en las recomendaciones del Consejo de Europa y de la Organización Mundial de la Salud.
Dependencia es el estado de carácter permanente en que se encuentran las personas que, por razones derivadas de la edad, la enfermedad o la discapacidad, y ligadas a la falta o a la pérdida de autonomía física, mental, intelectual o sensorial, precisan de la atención de otra/otras personas o ayudas importantes para realizar las actividades básicas de la vida diaria.
Autonomía es la capacidad de controlar, afrontar y tomar decisiones personales por propia iniciativa acerca de cómo vivir de acuerdo con las normas y preferencias propias, así como de desarrollar las actividades básicas de la vida diaria.
A raíz de una lesión accidental es posible perder la autonomía personal de forma repentina, si bien normalmente la pérdida es paulatina.
Se tratarán como sinónimos población dependiente y población con falta de autonomía personal.
La variable que utiliza la ESCA para valorar si existe falta de autonomía personal se basa en la percepción de la propia persona o informador indirecto sobre cuál es la gravedad de sus limitaciones o la necesidad de ayuda que requiere.
Se pregunta si “a causa de un problema de salud, la persona necesita la ayuda o la compañía de otras personas para realizar las actividades habituales de la vida cotidiana”, ya sea regularmente o bien de forma ocasional.
Se la considera dependiente en caso de respuesta afirmativa.
Estudios epidemiológicos y clínicos utilizan valoraciones subjetivas de la dependencia similares, dado que no parece existir gran divergencia entre la autopercepción de la necesidad de cuidados y la situación objetiva.
Cualquier análisis estadístico basado en datos primarios de la ESCA requiere considerar su diseño muestral complejo.
Ello implica la necesidad de: i usar ponderaciones que asignen a cada individuo el peso que le corresponde en la población, según su sexo, grupo de edad y región sanitaria; ii tener en cuenta la combinación de estratos y clústers en el cálculo de los errores estándar de los estimadores.
Se ha utilizado el procedimiento SURVEYFREQ de SAS 9.2.
SAS Institute Inc., 2009.
La población en riesgo de dependencia fue detectada y caracterizada Figura.
Tras presentar un análisis de las prevalencias de dependencia para las variables incluidas en el estudio Tabla 1, se propuso un modelo de regresión logística binaria para cada sexo Figura, Modelo 1.
El modelo explica la presencia o ausencia de dependencia en la población catalana ≥ 15 años.
Se incluyeron como variables explicativas: grupo de edad 15 a 44 años, 45 a 64 años, 65 a 74 años, 75 a 84 años, y ≥ 85 años , nivel de estudios primarios o sin estudios, secundarios y universitarios, visitas a urgencias haber acudido al servicio de urgencias en el año previo a la entrevista, hospitalización haber sido hospitalizado al menos una vez durante los 12 meses anteriores a la entrevista y consumo de medicamentos haber tomado algún medicamento en los dos días previos a la entrevista.
El Modelo 1 permite clasificar a los individuos según su probabilidad de pérdida de autonomía personal.
Si esa probabilidad supera un cierto umbral, el modelo predecirá que el individuo es dependiente.
Con objeto de lograr una correcta clasificación, se buscó qué punto de corte maximiza el índice de Youden, que es la suma de la sensibilidad y la especificidad del modelo menos una unidad.
Dicho valor minimiza simultáneamente el número de falsos positivos y de falsos negativos, y hace máxima el área bajo la curva ROC, garantizando el mayor número de individuos bien clasificados.
Un individuo está en riesgo si la probabilidad de dependencia que le asigna el modelo es > 9,0% para los hombres y > 13,0% para las mujeres.
A través de la clasificación que llevan a cabo los modelos logísticos, se consigue cuantificar de forma conservadora el volumen de población que, manteniendo aún su autonomía personal, comparte características objetivables con los individuos dependientes Figura.
Por tanto, se encuentra en riesgo de llegar a una situación de dependencia. Para averiguar qué factores modificables protegen a estos individuos no dependientes del deterioro de sus funciones, se estimó un segundo modelo de regresión logística, cuya variable respuesta recoge si el individuo es efectivamente dependiente o si no lo es, pero está en riesgo Figura, Modelo 2.
Se distinguieron dos grupos de edad, según la persona estuviera por encima o por debajo de los 65 años, edad habitual a la que finaliza la vida laboral en España.
Variables referentes al estado de salud, el apoyo social y los estilos de vida se incorporaron como explicativas en el Modelo 2: presencia de problemas para caminar, lavarse o vestirse, realizar actividades cotidianas, tener dolor o malestar, o estar ansioso o deprimido dimensiones del EQ-5D, instrumento multidimensional estandarizado que mide la calidad de vida en relación a la salud a través de las 5 variables citadas; autopercepción de algún trastorno crónico de entre una relación de 33 posibles trastornos; recibir apoyo social de tipo afectivo, es decir, ser objeto de expresiones de amor y empatía puntuación de un total de cuatro variables del cuestionario de Duke-UNC-11 o de tipo confidencial, es decir, contar con otras personas para comunicarse, recibir información y consejo, o compartir inquietudes 7 variables; recibir apoyo en actividades cotidianas; consumo de alcohol bebedor de riesgo, frente a no bebedor o bebedor moderado; consumo de tabaco fumador, frente a ex-fumador o no fumador y sedentarismo estar sentado la mayor parte de la jornada, frente a realizar un mínimo de actividad física.
El 7,7% de los hombres y el 14,1% de las mujeres ≥ 15 años declararon ser dependientes, ya que requerían ayuda en sus actividades diarias Tabla 1.
El porcentaje de dependientes se incrementó rápidamente con la edad, y la prevalencia para las mujeres fue significativamente superior a la de los hombres entre los 65 y los 84 años.
Se observaron mayores porcentajes de dependencia en los grupos de educación inferior, con mayor prevalencia en las mujeres, excepto para el grupo con estudios universitarios.
Los dependientes, y especialmente las mujeres, acudieron a urgencias con mayor frecuencia que la población no dependiente.
Más del 27,0% de la población hospitalizada sufrió esta condición, sin que existiesen diferencias significativas por sexo.
El consumo de medicamentos, la movilidad limitada, el dolor, la ansiedad o depresión y la autopercepción de sufrir algún trastorno crónico se asociaron a la dependencia, con mayor intensidad en el sexo femenino.
Cuando el apoyo social fue bajo o cuando se recibió soporte en las actividades cotidianas, la propensión a la dependencia fue más elevada para ambos sexos.
El sedentarismo se asoció con la dependencia 18,2% y 29,0%, para hombres y mujeres, respectivamente.
Los porcentajes de población fumadora o bebedora de riesgo fueron inferiores entre los dependientes en comparación con a la población general.
Las personas dependientes, respecto a las que no lo eran, mostraron edades avanzadas OR = 2,9 / OR = 12,7 y OR = 13,1 / OR = 55,4, respectivamente, para hombres y mujeres de 75 años a 84 años/ ≥ 85 años, menor nivel de estudios OR = 0,5 para estudios secundarios o universitarios, habían sido hospitalizadas en los últimos 12 meses OR = 3,5 para hombres y OR = 2,3 para mujeres, y habían tomado medicamentos en los dos últimos días OR = 2,2 para hombres y OR = 3,5 para mujeres Modelo 1; Tabla 2.
El uso de los servicios de urgencias solo discriminó en el caso de las mujeres OR = 2,2.
Cerca de 702.000 individuos ≥ 15 años declararon tener dependencia en Cataluña en el bienio 2010 a 2011 11,0% de la población total Tabla 3.
Las personas que no presentaron pérdida de autonomía, a pesar de que el modelo les asignaba riesgo significativo, casi 1,2 millones de personas 18,6% de la población, fueron aquellas que corrían peligro de ver mermadas sus capacidades hasta perder su autonomía personal, ya que compartían características con la población que ya requería ayuda Figura.
Por otro lado, más de 4,5 millones de personas no presentaron dependencia ni estuvieron en riesgo.
El riesgo de dependencia fue mayor para los individuos que superaban los 65 años y que, por tanto, ya habían finalizado su vida laboral.
El 55,7% compartieron características con los individuos ya dependientes.
Las diferencias entre sexos fueron importantes a partir de los 65 años: el 40,0% de las mujeres y poco más del 20,0% de los hombres declararon necesitar ayuda; el 2,2% de las mujeres de 65 años o más estuvieron libres de riesgo, frente al 25,7% de los hombres.
La situación fue más favorable para los menores de 65 años: el 9,5% tuvieron riesgo de dependencia, mientras que un 5,8% declararon que padecían falta de autonomía personal, sin que existiesen diferencias significativas entre hombres y mujeres.
Variables del cuestionario EQ-5D se vincularon a la presencia de deterioro físico y mental.
La presencia de problemas para caminar fue un rasgo diferencial entre los individuos que tenían dependencia establecida y los que estaban en riesgo de adquirirla.
Estos problemas para desplazarse aparecieron antes en los varones OR = 3,7; de 15 a 64 años, que en las mujeres, quienes mostraron OR significativa 2,9 a partir de los 65 años.
Los hombres que se declararon dependientes manifestaron más problemas para lavarse y vestirse OR = 5,1; a partir de los 65 años; no existió asociación para las mujeres.
Las dificultades para realizar actividades cotidianas incrementaron significativamente la probabilidad de declararse dependiente OR = 2,7 y OR = 3,2 para hombres y mujeres, respectivamente, con valor especialmente alto para las mujeres de 15 a 64 años OR = 6,9.
La población dependiente más joven sufrió mayor dolor o malestar que su población de riesgo OR = 2,0 en hombres y OR = 2,4 en mujeres, sin que hubiera diferencias para los más mayores.
Solo a partir de los 65 años las mujeres dependientes padecieron más ansiedad o depresión que su población de riesgo OR = 2,0.
La autopercepción de algún trastorno crónico se asoció con la presencia de dependencia OR = 2,7.
El apoyo social afectivo se relacionó con la presencia de dependencia en ambos sexos.
Así como los hombres dependientes recibieron menos expresiones de amor y empatía que sus congéneres en riesgo OR = 0,9, las mujeres recibieron más OR = 1,1, sin diferencias significativas por grupos de edad, excepto para los varones de 15 a 64 años OR = 0,8.
El apoyo social de tipo confidencial influyó significativamente en las mujeres mayores, quienes recibieron menos apoyo que su correspondiente población de riesgo OR = 0,9.
El hecho de recibir apoyo en actividades cotidianas se asoció intensamente con situaciones ya consolidadas de falta de autonomía personal en todas las edades OR = 11,7 para los hombres y OR = 11,3 para las mujeres Modelo 2; Tabla 4.
Los tres factores de riesgo considerados, alcohol, tabaco y sedentarismo, discriminaron a la población dependiente de aquella en riesgo, sobre todo para el sexo femenino OR = 2,2 para el hábito de fumar; OR = 12,2 para bebedores de riesgo, y OR = 3,4 para sedentarismo.
Las mujeres entre 15 y 64 años presentaron asociación intensa entre dependencia y consumo excesivo de alcohol OR = 24,4.
No se observaron diferencias relevantes en cuanto a consumo de tabaco ni de alcohol en los hombres.
Los dependientes fueron más sedentarios que su población de riesgo entre los 15 y los 64 años OR = 1,9.
Un porcentaje significativo de la población catalana de 15 años o más está en riesgo de dependencia, si bien bien la necesidad de apoyo aún no se ha manifestado.
Dicha condición afecta casi a 1/5 de la población, mientras que el 25,7% de los varones y el 2,2% de las mujeres se pueden considerar en bajo riesgo de dependencia a partir de los 65 años.
Las mujeres aparecen como el colectivo más vulnerable al envejecimiento, al tiempo que son las más longevas, en línea con otros estudios.
La condición de dependiente está fuertemente asociada con mayor uso de los servicios sanitarios – visitas a urgencias y hospitalizaciones – y elevado consumo de fármacos en ambos sexos, especialmente en las mujeres.
La sanidad en España tiene carácter público.
El Ministerio de Sanidad, Servicios Sociales e Igualdad asignó un 61,0% de su crédito al Programa de Autonomía Personal y Atención a la Dependencia en 2014.
Así, los costes que genera la salud, incluyendo los relacionados con los cuidados de larga duración, suponen una partida muy significativa del presupuesto de dicho Ministerio.
La dependencia de los varones se inicia con problemas para caminar, dolor o malestar, bajo apoyo social afectivo y sedentarismo.
Si dicha conjunción de factores no se detecta y se modifica a tiempo, el individuo en riesgo emprenderá un progresivo declive hacia la pérdida de autonomía a partir de los 65 años.
Su evolución clínica podría incluir mayor dificultad para llevar a cabo su aseo personal y realizar las actividades cotidianas, limitación que se ha asociado a un estado severo de dependencia.
Además, se espera que sufra mayor número de enfermedades crónicas y que tenga que buscar el apoyo de cuidadores para desenvolverse en su día a día.
El profesional sanitario debe estar atento a los síntomas que preceden a la aparición de la dependencia.
Mejorar su movilidad será de especial importancia para que la persona pueda adoptar un estilo de vida más activo.
La posibilidad de desplazarse sin sentir dolor le permitirá al tiempo aumentar su interacción social, buscando el apoyo afectivo que necesita para sentirse bien.
De la misma forma, la presencia de problemas para realizar actividades cotidianas, como trabajar o llevar a cabo las tareas del hogar, y el sentir dolor o malestar son factores de detección temprana de riesgo de dependencia en la población femenina.
Un elemento muy revelador, que no se observa en los hombres, es el consumo excesivo de alcohol.
Si bien la ingesta moderada de alcohol tiene efectos beneficiosos para el sistema cardiovascular y para las funciones cognitivas en las personas mayores, su consumo de riesgo se asocia intensamente a la dependencia en las mujeres entre 15 y 64 años.
La moderación en el consumo de bebidas alcohólicas puede ser un factor relevante para frenar la pérdida de autonomía personal.
Si esta termina instaurándose, la mujer dependiente acusará una disminución significativa en su calidad de vida en relación a la salud a partir de los 65 años: adoptará un estilo de vida sedentario, lo que conlleva debilidad muscular en las piernas y riesgo de caídas así como, reducción de la movilidad; sufrirá ansiedad o depresión; acusará una baja frecuencia de contactos sociales, y requerirá de terceros para su atención y cuidado.
No se dispone de datos actuales sobre personas institucionalizadas.
Se trata de un colectivo extremadamente frágil, cuya inclusión causaría incrementos en la prevalencia de los trastornos estudiados, sobre todo en edades avanzadas, como mostraba la Encuesta de Salud a la Población Institucionalizada de Cataluña ESPI, en 2006.
Por otro lado, como la ESCA no ofrece información sobre la severidad de la dependencia, esta no ha sido tenida en cuenta, como sí hacen otros autores partiendo de fuentes sobre discapacidad más específicas.
A pesar de estas limitaciones, este estudio muestra resultados que permiten identificar los factores de riesgo a los que prestar atención para retrasar la aparición de la dependencia: la identificación de estos indicios precoces para cada sexo resulta fundamental para frenar a tiempo el declive funcional y el desamparo social que sufren los individuos en riesgo.
La adecuada planificación de estrategias preventivas es una vía eficaz para preservar la salud y la autonomía de las personas mayores, sin incurrir en costes sociosanitarios difíciles de sobrellevar.
Las políticas sanitarias deben utilizarse como herramientas protectoras que faciliten un envejecimiento saludable con más años de calidad de vida para todos los grupos de población.
La transfusión sanguínea es una estrategia utilizada frecuentemente con propósitos terapéuticos, y en ocasiones con fines preventivos, en diferentes escenarios hospitalarios.
Es indudable su valor en diversas circunstancias clínicas para mejorar la capacidad transportadora de oxígeno del paciente; sin embargo, cada día son más los reportes de investigación que indican que esta terapia conlleva múltiples riesgos para el paciente, por lo cual es necesario su uso racional.
En el pasado, las complicaciones más temidas fueron la transmisión de enfermedades infecciosas y las reacciones hemolíticas por incompatibilidad ABO, que con el desarrollo de técnicas de laboratorio y el diseño de protocolos para donación y administración de las transfusiones han reducido significativamente su frecuencia y han permitido incrementar ostensiblemente la seguridad del paciente.
Hoy en día, aunque todavía persiste un riesgo menor de transmisión de infecciones y de reacciones hemolíticas mayores, hay una serie de potenciales efectos adversos entre los que se encuentran: reacciones alérgicas, daño pulmonar agudo asociado a transfusión TRALI, del inglés transfusion related acute lung injury, reacciones hemolíticas tardías, reacciones por sobrecarga circulatoria, alteraciones metabólicas como hipocalcemia e hipercalemia, alteración de la inmunomodulación que conlleva mayor susceptibilidad para las infecciones, mayor riesgo de recurrencia de cáncer y la posibilidad de reactivación de virus latentes en el paciente.
Todos estos posibles riesgos demandan la toma de decisiones claramente sustentada en evaluaciones de efectividad de esta terapia, que indiquen al cuerpo médico en diversos ámbitos cuándo está indicada la transfusión de los diferentes hemoderivados.
En su artículo de revisión Transfusión en trauma, el Doctor González Cárdenas muestra un panorama general sobre el manejo de la hemorragia masiva relacionada con trauma y discute parte de la evidencia disponible que ha evaluado la transfusión masiva como estrategia para el manejo de estos pacientes.
Si bien hasta el momento no es conclusiva la evidencia sobre cuál sería la combinación más adecuada de hemoderivados a utilizar, las variables clínicas y paraclínicas que mejor definen el momento de iniciar la transfusión, ni el volumen a transfundir, el autor menciona el papel que podría tener la tromboelastografía en la orientación de las decisiones para la administración de plaquetas y plasma fresco en casos de transfusión masiva, basado en estudios de la literatura, y sugiere la necesidad de diseñar una guía de práctica clínica basada en evidencia para orientar de mejor manera este conjunto de decisiones.
El riesgo de varios efectos adversos asociados con la transfusión está en función del tiempo de almacenamiento de los glóbulo rojos, que produce liberación de sustancias proinflamatorias, reducción de los niveles de 2,3-difosfoglicerato con el consecuente incremento de la afinidad de la hemoglobina de los glóbulos rojos empacados por el oxígeno y la reducción de la entrega de este en los tejidos una vez son transfundidos; se disminuyen además los niveles de óxido nítrico, lo que podría alterar la vasodilatación en respuesta a la hipoxia y los niveles de ATP.
Todas estas alteraciones parecen estar asociadas con un incremento en el riesgo de mortalidad, el riesgo de infecciones, la prolongación de la ventilación mecánica y el riesgo de fallo renal en pacientes críticamente enfermos.
En su reflexión La lesión por almacenamiento y la transfusión sanguínea, el Doctor Aristizabal resalta estos riesgos e indica la necesidad de ser muy conservadores en el uso de transfusión sanguínea de acuerdo con la literatura reciente.
La tromboelastografía se ha venido utilizando cada vez de manera más frecuente en diversas situaciones clínicas, en particular en el transoperatorio de cirugía cardiovascular y cirugías ortopédicas mayores, para identificar alteraciones de la coagulación en sus diferentes fases y componentes y adicionalmente para guiar el uso de hemoderivados.
Es así como fue incorporada en el 2006 por la Sociedad Americana de Anestesiología para uso en el transoperatorio. Hoy en día es un recurso indiscutible para guiar la decisión de administración de hemoderivados no solamente durante la cirugía, sino en la preparación preoperatoria de los pacientes y en el seguimiento de alteraciones de la coagulación en el postoperatorio y en algunos pacientes críticamente enfermos.
En el reporte de caso Tromboelastografía como guía para terapia transfusional en paciente con síndrome de Turner, hipoplasia de arco aórtico y coartación aórtica sometido a aortoplastia con «técnica de deslizamiento», la Doctora Pérez Pradilla et al. presentan la utilidad de esta prueba diagnóstica en el manejo transfusional de una paciente pediátrica, sometida a cirugía cardíaca con alto riesgo de sangrado.
En síntesis, la transfusión sanguínea es un recurso terapéutico necesario en la práctica clínica; no obstante, hay que utilizarlo racionalmente para minimizar los riesgos que conlleva.
En múltiples situaciones la tromboelastografía orienta la toma de decisiones para un uso más racional de algunos hemoderivados, pero es necesario contar con evidencia adicional, no solamente sobre la utilidad de esta prueba diagnóstica sino de otros aspectos relacionados con la efectividad y el momento oportuno de realizar transfusión de glóbulos rojos.
En Vitalizing nature in the Enlightenment, Peter Reill 2005 presenta una lectura vitalista de la obra de Buffon que procura enfatizar el papel concedido por este autor al cambio histórico de las formas naturales.
Esta reconstrucción se inscribe en el marco de un proyecto de mayor alcance que tiene como objetivo desmontar aquellas interpretaciones decimonónicas, aún imperantes, que niegan o minimizan el carácter histórico del pensamiento ilustrado.
Según este autor, resulta necesario abandonar toda concepción uniforme de dicho período para reconocer, en el seno del mismo, la existencia de tendencias opuestas al pensamiento mecanicista y matemático por entonces dominante.
Estas perspectivas, dentro de las cuales se incluye a Buffon y a intelectuales alemanes como Georg Forster o los hermanos Humboldt, se habrían caracterizado por la búsqueda de una teoría mediadora entre el espiritualismo y el materialismo mecanicista.
De este modo, en su intento por explicar el complejo fenómeno de la vida, las mismas habrían dado lugar a un pensamiento de naturaleza dinámico y descubierto así el ámbito de la historicidad.
Si bien la lectura que desarrolla tiene el mérito de poner en duda la tendencia a proyectar al siglo XVIII la distinción diltheyana entre ciencias nomotéticas y ciencias del espíritu, la misma identifica sin mayores fundamentos la utilización del registro temporal, que realiza Buffon, con la atribución al tiempo de un papel creativo en la producción de las formas orgánicas.
En este punto, el autor pasa por alto los denodados esfuerzos que realiza Buffon por evitar una concepción transformista de la naturaleza.
Lo hace, según entendemos, en la medida en que interpreta las perspectivas preexistentes en el ámbito de las ciencias naturales como meras estrategias conceptuales destinadas a respaldar un determinado orden social y religioso.
En las siguientes páginas procuraremos mostrar, en primer lugar, algunos de los logros científicos de las perspectivas preformistas y del sistema de clasificación escolar para intentar comprender luego por qué motivos Buffon, pese a sus ambigüedades, se mostraría finalmente reacio a admitir la posible emergencia de formas naturales novedosas durante el desarrollo temporal.
Según pretendemos poner en evidencia, Buffon encontraba en el tiempo un interesante recurso a la hora de descargar el exceso de información disponible hacia mediados del siglo XVIII .
Sin embargo, el mismo le concedería a la temporalidad solo un rol negativo en el proceso de configuración de los seres naturales.
Desde nuestra perspectiva, esta decisión respondía al hecho de que, en ausencia de un modelo explicativo alternativo al mecánico-causal, la introducción de la variable temporal en el ámbito onto- y filogenético hubiese conducido a tornar inexplicable la disposición final de los seres naturales.
Historia natural y teología natural
Durante el siglo XVII comenzó a configurarse en Inglaterra un movimiento que fue conocido bajo el nombre de teología física ; y cuyas formulaciones cumplieron un rol fundamental en el proceso de configuración y consolidación de la historia natural moderna como empresa científica y como institución cultural.
Dicha tendencia tuvo como objetivo principal contrarrestar aquellas perspectivas escépticas, panteístas, deístas y ateístas que habían surgido en Europa, desde finales del siglo XVI, en reacción al desarrollo del modelo explicativo mecánico-causal.
Tomando como punto de partida la idea de que "Dios no obra nada en la naturaleza sino a través de causas segundas" , la teología natural se proponía demostrar por medio de la propia investigación científica, esto es, por medio del estudio empírico de las "causas segundas", la dependencia del mundo con respecto a dios como causa suprema.
Según los teólogos naturales, cada creatura era una explicación del amor del creador y la naturaleza en su totalidad un escrito de carácter divino.
De manera tal que la exégesis de esta última no solo deparaba placer sino que constituía, además, un deber para los hombres. Pues, por medio de ella, era posible demostrar la sistematicidad, perfección y belleza del mundo y deducir, a partir de allí, la existencia de dios.
En este sentido, la ciencia se convertía en sostén de las propias perspectivas religiosas en la medida en que, una vez debilitada la fuerza de la fe, permitía que nos acercáramos por otras vías a la grandeza del creador.
En este contexto, las investigaciones de la historia natural debieron adecuarse, por cierto, a la tarea de explicar la existencia del mal y de justificar el aparente sin sentido de algunas formas naturales.
Sin embargo, sería un error suponer que este ajuste de la historia natural a las directivas religiosas hubiese conducido a esta última hacia un definitivo alejamiento con respecto a las finalidades seculares.
En realidad, ocurrió más bien lo contrario, ya que la alianza entre ciencia y religión permitía dotar a la naturaleza de una disposición funcional.
De manera tal que la satisfacción del deber religioso de contemplar la perfección de la creación podía resultar compatible con la profundización y la ampliación de los conocimientos científicos.
Más aun, la comprobación del carácter funcional de la creación permitía otorgar una justificación accesoria a la actividad científica, puesto que la misma contribuía a dominar y poblar la tierra, tal como había sido ordenado por el creador Génesis 1:28.
Lo que diferenciaba claramente a la historia natural moderna de aquellos estudios que, ya desde los griegos, habían sido conocidos bajo tal nombre era su voluntad de sistematización.
De este modo, la vieja práctica de describir y ordenar la naturaleza acabó adquiriendo pretensiones de completitud y sistematicidad que se reflejaron en la construcción de una figura, la scala naturae , que hizo posible una visualización concentrada de la totalidad de la creación.
Entre los supuestos que habrían permitido la construcción de tal escala cuentan, según , la plenitud, la continuidad y la gradación jerárquica de la naturaleza.
El primero de estos supuestos permitía excluir de la naturaleza la existencia de espacios vacíos y alejaba, de esta forma, la posibilidad del cambio en general.
Por su parte, el segundo negaba la existencia de saltos en la disposición de las diferentes entidades naturales, mientras que el tercer principio, finalmente, afirmaba la existencia de una organización jerárquica entre los seres naturales que se establecía en virtud del grado de complejidad y perfección de los mismos y que se hallaba vinculada a la utilidad que se prestaban los unos a los otros.
En virtud de los dos primeros principios, que garantizaban la estabilidad y continuidad de la naturaleza, era posible recortar la totalidad de las formas existentes en especies, géneros, familias, órdenes y clases.
El tercer principio, por otra parte, permitía asumir la existencia de una escala de perfeccionamiento creciente, que se proyectaba desde el átomo hasta el querubín .
Esta última serie, como decíamos, se hallaba vinculada al carácter funcional de la naturaleza en tanto creación divina y configuraba, por ello mismo, una cadena que remitía a la utilidad que los eslabones inferiores prestaban a las formas superiores.
Así, las plantas, por ejemplo, existían porque resultaban útiles para los animales, mientras que la existencia y el diseño de estos últimos respondían a la utilidad del hombre, el fin último de la creación.
Por este mismo motivo, también era posible suponer que la sabiduría divina había dispuesto cada una de las formas naturales sobre la tierra de tal manera que las distancias no acabasen neutralizando sus intenciones.
Este supuesto se vería reflejado con claridad en la explicación que ofrecía Linneo acerca del modo en que, a lo largo del tiempo, se habría ido distribuyendo la vegetación desde el ecuador hacia los polos.
Según su opinión, no se trataba en lo absoluto de un proceso sujeto al azar sino de la progresiva expansión, provocada por factores climáticos, de un plan divino original.
Es decir, en el momento inmediatamente posterior a la creación, la totalidad de las formas vegetales se habrían encontrado ubicadas sobre la superficie de una isla, que se hallaba provista de una gran montaña.
La distribución actual de la vegetación correspondería a la progresiva y proporcional extensión de tal diseño original sobre la totalidad de la tierra que habría sido provocada por el descenso de las aguas que, en un comienzo, cubrían la superficie terrena .
Pese a la aparente adecuación de esta figura al relato bíblico de la creación, no resulta superfluo indagar en qué medida los supuestos modernos que permitieron su construcción constituyeron un límite con respecto a las pretensiones teológicas o, dicho en otras palabras, introdujeron modificaciones en lo que respecta al orden ontológico y epistemológico medieval.
En este contexto, es necesario hacer referencia a la figura del Tableau, en la medida en que este método clasificatorio, paradigmático para el período clásico, se sostenía sobre una serie de presupuestos que ponían seriamente en duda la confianza medieval en la posibilidad de que dios interviniera en los asuntos terrenales.
En este sentido, es necesario recordar que el procedimiento analítico que utilizaba la historia natural de la temprana modernidad partía del presupuesto de que el tiempo no era un elemento constitutivo del universo físico sino más bien el resultado de las limitaciones que caracterizaban a nuestras propias capacidades cognitivas.
Esta acepción del concepto de temporalidad, a la cual se refiere en términos de reversibilidad, excluía por principio toda posible asimetría entre pasado y futuro y eliminaba, por esto mismo, la posibilidad de una eventual intervención divina en el ámbito de la creación.
En efecto, los análisis naturalistas de los siglos XVII y XVIII se desarrollaban sobre la base de la comparación y diferenciación de los rasgos visibles de los seres naturales y dependían, en tal sentido, de la posibilidad de remitir estos rasgos a un cuadro o momento originario en el cual los diferentes organismos debían presentarse, como señala , "unos al lado de los otros, con sus superficies visibles, [y] aproximados de acuerdo con sus rasgos comunes".
En este contexto, el tiempo se convertía en una cualidad que solo podía ser remitida a la naturaleza en la medida en que esta era considerada como un objeto de nuestra defectuosa percepción o se la apreciaba en el estado de desorden y confusión al que la habían arrastrado posteriores intemperies históricas.
El tiempo debía ser, según lo indica Foucault, catástrofe o cataclismo, siempre externo con respecto a aquel espacio de disposición originaria en el cual resultaba posible reconstruir una imagen completa y simultánea de la totalidad de la creación.
Como aún lo pone en evidencia la incorporación de la historia natural al ámbito de la física, que propone Adelung, organizar o clasificar las diversas piezas del mundo natural significaba traducir en términos espaciales aquellas formas que a nuestros ojos gozaban de una existencia de carácter temporal.
La tarea del naturalista se reducía, en este sentido, a extraer los diferentes seres naturales de su hábitat natural y colocarlos sobre un fondo espacial homogéneo que proveía aquellas coordenadas a partir de las cuales debía ser posible determinar la esencia de los mismos.
De esta forma, el naturalista podía reconstruir, a partir de los elementos dispersos que proveía la propia naturaleza en su apariencia actual, una escala continua y uniforme en cuyas celdas se recortaba la totalidad de las especies existentes.
De manera tal que la estabilidad de estas últimas se presentaba como un presupuesto necesario para el funcionamiento del propio procedimiento de clasificación.
El recorte de las facultades divinas, que se introducía por medio de esta concepción reversible de la temporalidad, podía observarse con mayor claridad en la teoría preformista.
Esta teoría hizo su aparición hacia mediados del siglo XVII y, en tanto garantizaba genéticamente la estabilidad de las especies, se convirtió en el verdadero fundamento de las taxonomías del siglo XVIII.
Las primeras formulaciones de la perspectiva preformista remiten a investigadores como Malpighia o Swammerdam , quienes sostenían que todos los estados propios del desarrollo de un ser vivo se hallaban prefigurados de manera germinal.Dicho sintéticamente, el preformismo biológico negaba la posibilidad de que en el lapso temporal, que mediaba entre la fecundación y la formación definitiva del organismo, se produjesen transformaciones morfológicas.
Desde su perspectiva, el desarrollo de los seres naturales consistía en un proceso mecánico a lo largo del cual maduraban una serie de disposiciones que se hallaban depositadas antes de la fecundación en el óvulo - según los ovulistas - o en el espermatozoide - animaculismus.
En cualquier caso, el desarrollo evolutivo no suponía la creación de partes nuevas sino el desenvolvimiento mecánico, por efecto del calor y de la absorción de humores específicos, de aquellos órganos que se hallaban replegados en un comienzo.
En este sentido, el preformismo le atribuía al concepto de 'evolución' un significado contrario al que esta palabra adquiriría a partir del siglo XIX.
Como afirmaba , evidenciando el carácter fijita del preformismo biológico:
Las plantas y los animales no vienen de la putrefacción y el caos, como creían los antiguos, sino de semillas preformadas y, por consiguiente, de la transformación de seres preexistentes.
Hay pequeños animales en las semillas de los grandes que, por medio de la concepción, toman un nuevo recubrimiento del que se apropian, y que les da los medios para nutrirse y crecer para salir a un teatro más grande y realizar la propagación del animal más grande.
8 En el plano filogenético, el preformismo tenía como correlato la teoría del encapsulamiento múltiple.
Pues, si cada ser vivo estaba prefigurado en las semillas depositadas por sus progenitores, en su propio germen debían hallarse replegados también, en un tamaño aun más reducido, los organismos completos de su entera descendencia.
En última instancia, debía existir un óvulo o un espermatozoide primero en el cual se encontrasen encapsuladas, unas dentro de otras, cada una de las generaciones posteriores.
En consonancia con aquella concepción de la temporalidad a la cual nos hemos referido más arriba, el preformismo biológico no procuraba indagar las condiciones que habían determinado la creación de este embrión originario.
Independientemente de que aquel hubiese emanado de dios o surgido de una disposición arbitraria de los átomos, su postulación permitía, en primer lugar, sujetar la totalidad de los fenómenos que tenían lugar 'en el tiempo' a explicaciones de carácter mecánico-causal y asociar, así, las explicaciones biológicas a la teoría científica por excelencia, es decir, a la mecánica newtoniana.
En segundo término, el preformismo garantizaba la estabilidad de la descendencia que se produjese a partir del germen originario y aseguraba, de este modo, la fijeza de las especies naturales.
El tiempo no podía introducir modificaciones inesperadas en la descendencia de las diferentes especies, puesto que no era más que el espacio en el cual se desplegaba lo que ya estaba prefigurado desde el momento originario.
En este sentido, el preformismo aportaba una explicación que, sin necesidad de recurrir a la hipótesis de una intervención divina, lograba dar cuenta del funcionamiento del mundo natural.
Como irónicamente señalaba Laplace, si lo similar solo podía engendrar lo similar y el crecimiento y la procreación se identificaban con el mero proceso de evolución, dios era una hipótesis de la que, entonces, podíamos prescindir .
O de la que, con mayor precisión, era 'necesario' prescindir, puesto que toda intervención divina en el ámbito natural hubiese puesto en riesgo la coherencia de una maquinaria que, por principio, excluía todo salto y toda posible innovación.
Por ello mismo, la postulación de la estabilidad de las especies y el principio explicativo de la evolución suponían un importante recorte del poder de dios.
Pues, si el Medievo había dejado siempre previsto, en su propia ontología, un espacio para la intervención activa de dios, para el pensamiento moderno todo posible hiato entre reproductor/es y descendencia se interpretaba como un peligro para la propia racionalidad del mundo natural.
Sin embargo, tampoco el pensamiento moderno pudo deshacerse del todo de la presencia divina.
Aun cuando dios ya no pudiese torcer el curso de la creación, era necesario atribuirle la facultad de disponer el cuadro originario de aquellos seres que conformaban el mundo natural.
En este sentido, es posible afirmar que la combinación preformista de gérmenes prefigurados y evolutio resultaría atractiva para el propio pensamiento religioso en la medida en que la misma permitía conjugar el dominio inmanente de los hechos naturales con el reino trascendente de los fines o, dicho en otros términos, la legalidad y necesidad propia de las ciencias naturales y la conservación del orden y el sentido de la autoridad.
Pero, pese a su aparente solidez, el sistema preformista era en el fondo un gigante con piernas de barro, ya que su propia consistencia interna se sostenía sobre la estricta renuncia a explorar su propio vacío originario.
Esto es, dicho sistema solo podía garantizar la perfecta inteligibilidad del curso natural en la medida en que se negaba a tematizar el origen de aquellas formas que luego se desenvolvían con estricta necesidad.
La naturaleza profundamente contradictoria de este constructo permite explicar tanto la increíble rapidez con la cual el mismo perdió legitimidad científica, tras las primeras críticas epigenetistas, como la fuerte resistencia que debieron enfrentar los diversos intentos por suplantarlo por un modelo alternativo.
Al respecto, resultan elocuentes las palabras con las cuales defendía la perspectiva preformistas frente a los ataques epigenetistas: "Si se suprime el orden en el mundo físico, lo mismo le sucede al orden en el mundo moral y en última instancia la completa religión".
Crisis de la historia natural clásica
El anuncio de la crisis
Pero no solo las dificultades del preformismo para dar cuenta del sostén del proceso generativo hicieron peligrar la continuidad de las concepciones naturalistas de la modernidad temprana, puesto que también el proyecto taxonómico se hallaba atravesado por profundas contradicciones.
En efecto, la idea de la gran cadena del ser ponía en marcha un programa de investigación cuyo objetivo consistía en la construcción de un sistema en el marco del cual fuera posible realizar distinciones cada vez más sutiles a los fines de dar cabida a cada uno de los individuos que existían sobre la tierra.
El límite de cada división era, en este sentido, el punto de partida para nuevas diferenciaciones que siempre podían ser refinadas y que, en el caso límite de una división infinita, debían converger en un continuum.
El sustento básico de este procedimiento estaba dado por la idea de que la creación albergaba la totalidad de las posibilidades divinas, de tal manera que los diferentes individuos existentes se recortaban de una manera continua .
Sin embargo, este supuesto amenazaba la integridad de la historia natural clásica por tres motivos a los que nos referiremos a continuación.
La continuidad de la naturaleza ponía en juego, antes que nada, una representación relativa a la plenitud de la naturaleza a partir de la cual resultaba perfectamente posible inferir el carácter superficial del conjunto del sistema clasificatorio.
En segundo término, dicho supuesto orientaba los esfuerzos hacia los casos límite, a fin de establecer divisiones más sutiles y obligaba a poner el acento, por este motivo, en aquellos seres que se encontraban en los puntos de transición, como el pólipo, o que se identificaban como monstruosos o como efecto de una malformación.
Tales casos podían ser considerados como fenómenos intermedios que confirmaban la idea de una continuidad esencial de la naturaleza, pero también era posible interpretarlos como indicadores de la naturaleza arbitraria del propio sistema clasificatorio.
Esta última impresión se afianzaría con el progreso de las indagaciones empíricas, en la medida en que las mismas, en su afán de completar los eslabones faltantes, acabarían generando un cúmulo de información que resultaría inmanejable dentro de los estrechos marcos de la historia natural clásica.
A este último punto hace referencia la tesis de Lepenies sobre la crisis de procesamiento de la información que conmovió a la historia natural clásica desde mediados del siglo XVIII y que concluyó con la disolución de la misma.
Desde la perspectiva de , los naturalistas de los siglos XVII y XVIII se concentraron primordialmente en la ampliación de sus conocimientos para registrar luego que sus medios de conocimiento no permitían sistematizar de manera adecuada la magnitud de los datos disponibles.
A los fines de documentar este proceso, señala que hacia 1740 la zoología contaba con el número de seiscientos tipos de animales registrados, mientras que el mismo sería cuatro veces mayor hacia 1840.
Una explosión similar de la información podría observarse a partir del registro que presentaba la propia obra de Linneo, pues si la primera edición del Sistema natural, de 1735, incluía 549 tipos, treinta años más tarde alcanzaba los siete mil p.54.
Sin embargo, este extraordinario crecimiento de la experiencia no trajo aparejado el inmediato desmoronamiento del sistema clásico ni dio lugar, como sugiere la interpretación de Lepenies, a una rápida temporalización de la experiencia.
Por el contrario, los jóvenes naturalistas se mostraron particularmente reacios a la hora de desarrollar una concepción transformista radical y, pese a su falta de fe en la teoría preformista y en el sistema de clasificación escolar, continuaron utilizando categorías que respondían a una matriz temporal de carácter reversible.
Como lo pone en evidencia el caso de Buffon, al que nos remitiremos a continuación, las nuevas investigaciones naturales tendieron a admitir la posibilidad de descargar en la historia un cúmulo de experiencias que no era posible organizar a partir de un registro meramente espacial.
Sin embargo, las mismas otorgaron a la acción del tiempo un carác-ter exclusivamente negativo y descartaron, por ende, la posibilidad de mutaciones que produjesen formas naturales novedosas.
Según veremos, una actitud semejante no se desprendía necesariamente de prejuicios de origen religioso sino que respondía más bien al hecho de que no se contaba aún con herramientas conceptuales que permitieran sostener de manera simultánea una perspectiva dinámica y ordenada de los fenómenos naturales.
Buffon y la taxonomía clásica
El posicionamiento crítico de Buffon con respecto a la historia natural clásica se hace notorio ya en el discurso inaugural de su Historia natural.
En este texto, que establecía los lineamientos generales de la futura obra, Buffon ponía en cuestión la representación de la naturaleza en tanto totalidad ordenada y funcional que había sido sostenida en los años anteriores. admitía allí la posibilidad de que la naturaleza se presentara a primera vista como el resultado de un plan: "Estamos inclinados por naturaleza a imaginar en todo una especie de orden y de uniformidad y cuando contemplamos superficialmente la obra de la naturaleza parece, a primera vista, como si ella trabajara de acuerdo con un mismo plan".
Sin embargo, el naturalista francés 1749c, p.9-10 se mostraba propenso a atribuir tal representación de la naturaleza a las propias deficiencias de nuestro conocimiento acerca de los procesos naturales:
Puesto que nosotros no conocemos más que un único medio para llegar a un fin, nos persuadimos de que la naturaleza sabe y opera por medio de operaciones similares. Esta manera de pensar ha sabido imaginar una infinita cantidad de relaciones entre los productores naturales: las plantas son comparadas con los animales, se ha creído ver vegetar a los animales y aun cuando su organización sea tan diferente y su mecanismo tan poco parecido, los mismos han sido reducidos a la misma forma.
El modelo común para todas estas cosas, que son tan diferentes entre sí, no está tanto en la naturaleza como en el estrecho espíritu de quienes las conocen mal y saben juzgar tan poco de la fuerza de la verdad como de los rectos límites de una analogía comparativa.
Según , un análisis más atento de las formas naturales nos asombraría por la diversidad de las intenciones y la multiplicidad de los medios que la naturaleza ponía en ejecución: "Parece como si todo lo puede ser, existiese efectivamente, como si la mano del creador no se hubiera abierto solo para dar el ser a un cierto número determinado de especies sino como si él hubiese tirado todo a la vez, un mundo lleno de seres que en parte se relacionan entre sí y en parte no, una masa infinita de combinaciones armónicas y contradictorias, y un curso interminable de destrucción y renovación".
Como puede observarse en el último pasaje citado, el argumento de Buffon se hallaba orientado a poner en duda la fórmula leibniziana según la cual dios creaba a partir de una elección entre los órdenes efectivamente posibles.
Según su opinión, en la medida en que no se podía excluir la posibilidad de que la naturaleza hubiese creado incluso lo contradictorio, tampoco podía admitirse como válido el método clasificatorio que era utilizado por la historia natural clásica.
Pues, la tendencia de este método a clasificar las formas naturales en órdenes de generalidad creciente en función de rasgos escogidos de manera arbitraria, reposaba sobre el presupuesto de que nuestras categorías lógicas coincidían con la disposición de las formas naturales.
Desde la perspectiva de , era necesario dejar de lado esta tendencia a "juzgar de un todo por solo una de sus partes" para practicar una observación completa de los seres naturales particulares.
El verdadero método, afirmaba , "se relaciona con el nacimiento, la producción, organización, en una palabra, la historia de cada cosa particular".
Este cambio de método suponía que era indispensable considerar el objeto de estudio en particular e investigar tanto la legalidad de la constitución interna de sus partes como la relación del mismo con su hábitat natural .
Pero si esta tendencia hacia un nominalismo extremo ponía en cuestión aquellos principios sobre los cuales se habían sostenido hasta el momento las pretensiones de cientificidad de la historia natural clásica, la crítica buffoniana a esta última no se hallaba dirigida a anular la posibilidad de todo tipo de conocimiento de carácter general.
Por el contrario, el objetivo del mismo era reemplazar las clasificaciones escolares, que posibilitaban la subordinación progresiva de los individuos a clases cada vez más extensas, por un ordenamiento que diferenciara las especies en función de las relaciones reales que era posible establecer entre los diferentes especímenes de la misma.
En este sentido puede ser entendida la distinción que establecía entre verdades matemáticas y verdades físicas, la cual se orientaba a evidenciar la confusión de niveles que suponía el sistema artificial de Linneo y a posibilitar un nuevo ordenamiento de los seres naturales que se hallase sostenido sobre una base de carácter real.
En efecto, el sistema de Linneo se presentaba, para Buffon, como una construcción artificial, fundada en principios arbitrariamente establecidos por el entendimiento humano, mientras que una historia natural de carácter científico debía contar con un principio de clasificación que encontrara su arraigo en la observación y comparación de 'una sucesión ininterrumpida de hechos'.
Buffon encontraría este criterio en el principio de la reproducción y establecería, de esta forma, un procedimiento destinado a comprobar, de manera experimental, la pertenencia de dos ejemplares existentes a una misma especie.
Según , lo que determinaba la pertenencia a la misma especie era la capacidad de procrear descendencia fértil: "pertenecen a la misma especie aquellos animales que por medio de la cópula se perpetúan y conservan la similitud de la especie, y que son de especies diferentes aquellos que, por el mismo medio, no puede producir nada juntos".
Planteado en tales términos, el concepto buffoniano de especie introducía una fuerte relativización del análisis de los caracteres visibles.
Esto lo convertía en una herramienta adecuada para la reconstrucción de aquellas familias naturales cuyos miembros, dispersados espacialmente por los avatares históricos, habían adquirido formas que los volvían irreconocibles entre sí.
Pero si el criterio de la reproducción fértil permitía diferenciar las especies de una manera segura, el mismo no alcanzaba a determinar la causa por medio de la cual la naturaleza garantizaba la reproducción de las distintas especies ni lograba determinar qué tipo de relaciones se establecían entre la capacidad para generar una descendencia fértil y la extremada similitud morfológica que era posible detectar entre los miembros de una misma especie.
En este punto, Buffon no podía recurrir a las formas prefiguradas, no solo por las claras connotaciones metafísicas de las mismas sino también porque esto hubiese significado renunciar a la posibilidad, que ofrecía el criterio de la descendencia fértil, de reconstruir familias naturales allí donde no se registraba una estricta identidad formal.
Frente a esta situación, Buffon optaría por introducir la hipótesis del molde interior, al que nos referiremos luego.
Sin embargo, antes de hacerlo desarrollaría una argumentación dirigida a legitimar el uso de hipótesis en el ámbito de la historia natural que rompería con la tendencia del paradigma clásico a privilegiar el testimonio directo de la observación.
En el contexto de la discusión acerca de los medios ocultos de los que se servía la naturaleza para producir la generación, afirmaba que era "lícito formar hipótesis y adoptar la que nos parezca tener mayor analogía con los demás fenómenos de la naturaleza" para establecer luego, como requisito, la exclusión de aquellas explicaciones que suponían "la cosa hecha, por ejemplo, la hipótesis en la que se supusiese que en el primer germen estaban contenidos todos los gérmenes de la misma especie" y de aquellas teorías que se basaban en principios de carácter teleológico.
La teoría generativa
Buffon desarrolló una nueva concepción de la generación que recibió el nombre de epigenetismo y según la cual la naturaleza se hallaba compuesta por 'moléculas orgánicas' que se combinaban de distintas maneras para dar lugar a los diferentes seres vivos.
"En la naturaleza", afirmaba , "existen una infinidad de partículas orgánicas vivientes de las que están compuestos los seres orgánicos y cuya producción no cuesta nada a la naturaleza porque su existencia es constante e invariable".
En la medida en que estas moléculas orgánicas eran concebidas por Buffon como principios de carácter incorruptible, resultaba posible explicar tanto la muerte como el nacimiento de los organismos naturales en términos de disolución y reorganización de las relaciones que se establecían entre las mismas.
Esto le otorgaba a la concepción epigenetista un grado de dinamismo con el que no contaba la teoría de la preformación, puesto que siempre era posible imaginar la existencia de otras combinaciones moleculares y explicar a partir de ellas la emergencia de nuevas formas naturales.
Sin embargo, al rechazar el postulado de los gérmenes preformados, Buffon se vió obligado a enfrentar una serie de dificultades a la hora de dar cuenta de la disposición estable y 'conforme al fin' que adoptaba la yuxtaposición, aparentemente casual, de moléculas orgánicas.
Esta dificultad fue enfatizada por Bonnet, quien afirmaba que el epigenetismo de Buffon debía presuponer un cierto grado de preformación si no quería terminar atribuyendo la configuración orgánica al mero efecto del azar.
Esto último era justamente lo que sucedía en el caso de Maupertuis quien, en su afán de desprenderse de los supuestos preformistas, había llegado a afirmar que las primeras formas de la vida habían aparecido por simple generación espontánea a partir de combinaciones azarosas de moléculas inertes, y que la diversidad de las especies se había originado a posteriori, a partir de mutaciones fortuitas.
Como resulta comprensible, una posición como la de Maupertuis no solo resultaba problemática desde un punto de vista religioso sino también en términos científicos, puesto que dejaba sin explicar la confluencia de las moléculas orgánicas bajo una forma orgánica determinada.
Esta dificultad, así como también la ya mencionada necesidad de encontrar un fundamento para la sucesión ininterrumpida de individuos, explican el hecho de que Buffon se haya visto obligado a presuponer la existencia de un fundamento orgánico interno. llamó a este fundamento orgánico "molde interior" y lo dotó de una fuerza de atracción intussusception que posibilitaba la absorción de las moléculas orgánicas y la conformación regular de los diversos organismos.
Este proceso de absorción tenía lugar, según Buffon, tanto en el ámbito de la nutrición y el crecimiento de los seres ya existentes como durante el curso de la procreación.
En el primer caso, la hipótesis del molde interior permitía explicar el hecho de que los seres vivos incorporasen materia orgánica, aumentando de masa y de volumen, pero sin que se modificase por ello la disposición de sus órganos ni la calidad de la materia que los conformaba.
Un proceso similar, aunque levemente más complejo y problemático, tenía lugar en el caso de la generación de nuevos individuos de la misma especie.
La identidad entre el progenitor y su descendencia se debía al hecho de que los nuevos organismos eran configurados a partir del excedente de materia orgánica que lograban acumular los ejemplares adultos de una determinada especie.
En tanto el nuevo individuo se desarrollaba a partir de los restos de materia orgánica ya moldeada, que el ser vivo adulto rechazaba porque le resultaba innecesaria para su propia nutrición y desarrollo, el vástago debía reproducir el molde del organismo que había configurado las moléculas excedentes .
Antes de continuar, es conveniente señalar que si bien el molde interior restringiría en alguna medida el mencionado nominalismo de Buffon, aquel no suponía estrictamente una recaída en los supuestos preformistas.
A diferencia de los gérmenes preformados, se trataba aquí de una hipótesis que remitía a una fuerza cuya existencia, si bien no podía ser observada de manera directa, era corroborada a través de los efectos que producía en el ámbito experiencial.
En este punto, Buffon continuaba remitiéndose a la teoría newtoniana de la gravitación, pues, al igual que sucedía con la atracción de los cuerpos, nos manteníamos en el ámbito de los 'efectos', mientras que la 'causa' de los mismos permanecía fuera del alcance de nuestra percepción .
Estas fuerzas ... son relativas al interior de la materia y no tienen relación con las cualidades externas de los cuerpos pero actúan sobre las partículas más íntimas y les penetran en todos los puntos; estas fuerzas, como ya hemos demostrado, no podrán jamás llegar a nuestros sentidos, porque su acción tiene lugar en el interior de los cuerpos y nuestros sentidos no pueden representarse sino aquello que es exterior, ellas no son ese tipo de cosas que nosotros podemos percibir Buffon, 1749b, p.45 .
Pero no solo en este aspecto continuaba operando el modelo newtoniano en la teoría de Buffon.
Su pervivencia resultaba visible también en el hecho de que el mismo solo le atribuyera al molde interior la capacidad de producir efectos regulares , quedando completamente excluida, como veremos a continuación, la posibilidad de que, a partir de un material estable, dicho molde diese lugar a formas de carácter diferenciado.
La teoría de la degeneración
Según hemos mostrado hasta aquí, mediante la hipótesis del molde interior, el modelo buffo-niano aseguraba la unidad de la especie y sentaba así las bases para la construcción de un sistema taxonómico fundado en el criterio del parentesco.
Buffon lograba remitir la configuración de los seres vivos a condiciones orgánicas internas y evitar el peligro de que se presentara como el resultado de la azarosa conjunción de las moléculas orgánicas.
En efecto, este principio, cuya observación nos estaba vedada, imponía una legalidad que convertía a la composición casual de las moléculas elementales en un proceso reglado y aseguraba, de este modo, la integridad del organismo a través de sus diversas apariciones.
Así, en el sexto tomo de la Historia natural, procuraba mostrar el carácter fijo de las especies biológicas, sosteniendo que "lo que hay de más constante, de más inalterable en la Naturaleza, es el molde de cada especie, tanto en los animales cuanto en los vegetales".
Pero si Buffon lograba garantizar de esta forma la estabilidad de las especies y restituir, así el carácter sistemático de la historia natural, sin la necesidad de apelar a gérmenes preformados, lo hacía al precio de desdibujar las posibilidades transformistas que se hallaban originariamente inscriptas en la propia perspectiva 'epigenética'.
Reafirmando la imposibilidad de que la materia prevaleciese sobre la forma, señalaba que las moléculas orgánicas "parece[n] ser indiferente[s] a recibir tal o cual forma, y pasible[s] de soportar todos los moldeamientos posibles: las moléculas orgánicas, es decir, las partes vivas de esa materia pasan de los vegetales a los animales sin destrucción, sin alteración, y forman indiferentemente la sustancia viviente de la hierba, de la madera, de la carne y del hueso".
El carácter problemático de esta afirmación llegaría a ser particularmente evidente en el caso de aquellas especies, como el hombre, que contaban con variedades cuyos rasgos se heredaban de manera necesaria.
Pues, si los moldes interiores introducían leyes regulares, entonces solo era posible explicar la existencia de variedades estables - o razas - en la medida en que se le atribuyese a cada una de ellas a un origen orgánico diferenciado.
Sin embargo, Buffon rechazaba la validez de las hipótesis poligenistas y lo hacía no solo por su carácter incierto, sino también por el hecho de que las mismas remitían el fundamento de las variaciones morfológicas a una instancia que se encontraba más allá del ámbito asequible a las propias investigaciones científicas .
Pero si el fundamento de las razas se hallaba en el marco del proceso generativo, el mismo debía coincidir, entonces, con el influjo que ejercían las condiciones climáticas sobre el prototipo de cada una de las especies.
Una hipótesis semejante parecía ser confirmada por la propia experiencia, que mostraba un escalonamiento de rasgos en aquellos casos de vecindad geográfica, y llegó a ser contemplada de manera positiva por Buffon.
Así, hacia 1753, Buffon admitía la posibilidad de aplicar dicha hipótesis no solo a las distintas razas humanas sino al mundo natural en general.
En este sentido, afirmaba , era posible que "cada familia de animales o vegetales no tuviera sino una sola fuente y así como todos los animales vienen de un único animal que la sucesión de los tiempos ha producido en su perfeccionamiento y degeneración a todas las razas de los otros animales" .
Sin embargo, la hipótesis climática solo podía ser salvada de la sospecha de reintroducir la contingencia y el azar en la medida en que la acción de los factores ambientales fuese entendida en términos estrictamente negativos .
Esto suponía que los mismos, lejos de producir nuevas formas, debían limitarse a oponer una determinada resistencia frente a los lineamientos que imponía el molde interior, de manera tal que este no pudiera realizar su tarea sino de manera parcial y diese lugar, por lo tanto, a una versión degradada de la forma original.
En este punto, Buffon sostenía que la materia orgánica que los seres vivos asimilaban durante el proceso de nutrición solo podía ser moldeada de manera completa en tanto la situación climática se mantuviese estable.
En tales condiciones, entendía Buffon, la acción del molde interior tendía a reproducir individuos similares y a prevalecer sobre la materia que era asimilada.
Pero si se registraban grandes oscilaciones en el medioambiente, la forma de la materia orgánica se alteraba y se veía obstaculizado el proceso de absorción que realizaba el molde interior.
De esta forma, se producían variaciones que, si bien en un principio resultaban imperceptibles, con el tiempo daban lugar a una auténtica degeneración de la especie .
Esto es, tras un lapso de tiempo considerable, el tipo de partículas incorporadas comenzaban a prevalecer sobre la forma interna y se evidenciaban en el tamaño, en color o en otros rasgos peculiares que adoptaban los seres procreados.
Consideraciones finales
Como puede inferirse de lo expuesto, el esquema interpretativo adoptado por Buffon no suponía el surgimiento de nuevas especies, sino tan solo la corrupción de las formas primigenias por efecto de los factores ambientales.
En este sentido, no es posible atribuirle a su teoría un carácter transformista, puesto que el tiempo no era capaz de producir innovaciones morfológicas: nunca, señala , "podemos llegar a concebir que esos procesos puedan afectar, ni siquiera de forma insipiente, la estructura fundamental de un organismo.
Esos cambios afectan estructuras preexistentes; pero no crean siquiera los rudimentos de nuevas estructuras".
En este punto, la teoría degenerativa de Buffon reproducía la misma tendencia fijista que se hallaba presente en su concepción de la generación.
Pues, según dicha teoría, tampoco el crecimiento de un organismo suponía la emergencia de formas nuevas, sino que se derivaba de la mera incorporación de moléculas orgánicas preexistentes.
Sin embargo, rechazar una interpretación transformista de la obra de Buffon no supone negar el efecto crítico ejercido por la misma sobre la historia natural clásica.
Contaba para ello, en primer lugar, el hecho de que el epigenetismo buffoniano hubiese dejado de lado el postulado preformista de los gérmenes originarios, creados directamente por dios, para reemplazarlo por la acción mecánica del molde interior.
Esto suponía un fuerte distanciamiento con respecto a la convicción de la historia natural clásica que, bajo la fórmula de la scala naturae, había conjugado orden, belleza y utilidad.
En este sentido, la ampliación del ámbito de incumbencia de la explicación mecánico-causal, operada por Buffon, se presentaba como un obstáculo definitivo para aquellas posturas que pretendían remitir la disposición de las formas naturales a la bondad infinita del creador.
Puesto que dicha predisposición era interpretada ahora como el reflejo de fuerzas mecánicas que, aun cuando lograran mantener el orden natural, no se hallaban en condiciones de concederle cualidades estéticas o utilidades intrínsecas.
Pero tampoco el orden que establecía el epigenetismo entre los seres naturales llegaba a ser completo.
Por el contrario, el objetivo de Buffon de configurar una imagen sistemática de la naturaleza a partir de la mera explicación mecánico-causal solo parecía realizable mediante la introducción de una distinción radical entre un momento 'natural' y otro de carácter 'histórico'.
Como lo pone en evidencia la teoría de la degradación, Buffon solo lograba establecer la coincidencia entre los medios y los objetivos de su empresa en el primero de estos momentos, esto es, cuando el molde interior, alentado por un clima favorable, podía reproducir individuos similares y prevalecer así sobre la materia que era ingerida por medio de la alimentación.
Más allá de estos límites, tenía lugar un proceso degenerativo que se caracterizaba por el hecho de que, si bien resultaba perfectamente explicable en términos causales, ya no podía ser interpretado de manera sistemática.
Esto significaba que, aun cuando las formas orgánicas actualmente existentes pudiesen ser retrotraídas a una presunta cepa originaria, la configuración efectiva de las mismas y el sentido del proceso que las había conducido hasta allí, solo podían ser explicados por medio del azar.
Esto último tornaría inaceptable la teoría de Buffon a los ojos de Immanuel Kant, quien, pese a admitir el criterio de la descendencia fértil, criticaría duramente su teoría de la dege-neración .
Lo que estaba en juego en esta crítica era el hecho de que, una vez asumido el efecto climático como factor constitutivo de las formas naturales degeneradas, se volvía cuestionable la propia conformidad a fin de las presuntas formas originarias.
En este sentido, es posible afirmar que fue más bien la afirmación radical de la explicación mecánico-causal que la sustitución de la misma por un modelo vitalista, como sostiene Reill, lo que resultó desconcertante en la teoría de Buffon.
Pues tal modelo, una vez abandonada la hipótesis preformista, nos dejaba sin herramientas, como afirmaba , a la hora de determinar si "muchas de las piezas de la forma que ahora cabe encontrar en una especie no son asimismo de origen casual y desprovisto de fin".
1 Gastroenterólogo, Profesor Asistente de Medicina Universidad Surcolombiana USCO.
Hospital Universitario de Neiva.
La ileoscopia es la exploración endoscópica del íleon que se puede realizar utilizando un colonoscopio, un enteroscopio de uno o dos balones o una cápsula endoscópica.
Tenemos poca información acerca de la patología del íleon en nuestro medio.
Objetivo: Describir los hallazgos de ileoscopias practicadas a partir de colonoscopias sin indicación manifiesta y calcular la frecuencia de esos hallazgos.
Materiales y métodos: Se revisaron 3.701 informes de colonoscopias practicadas en el Hospital Universitario de Neiva entre 1996 y 2009 y se seleccionaron 417 pacientes para realizar ileoscopia y a 29 de estos se les tomó biopsia.
Resultados: Se incluyeron 417 informes de ileoscopias, de los cuales el 92,9% fueron reportados como normales y el 7,1% 34 restante presentó características patológicas.
A 28 pacientes de los 34 se les tomó biopsia, y el hallazgo más frecuente fue la inflamación crónica con un 56% e hiperplasia linfoide con 28%.
No se informó ninguna complicación por el procedimiento endoscópico.
Conclusiones: La ileoscopia es un procedimiento con una baja productividad para patología del íleon distal.
No se puede recomendar como una actividad de rutina y su práctica debe dejarse a discreción del endoscopista dependiendo de la disponibilidad de otros métodos, la experiencia y su costo.
El diagnóstico de enfermedades del intestino grueso ha avanzado por el desarrollo de técnicas endoscópicas.
No puede decirse lo mismo del intestino delgado aunque ya ha comenzado a mejorarse el conocimiento sobre él.
El intestino delgado constituye tres tercios del tubo digestivo y tres quintos de este corresponden al íleon terminal, que es difícil de abordar para su exploración por endoscopia.
La intubación del íleon terminal de forma retrógrada no se debe realizar de forma rutinaria porque aumenta el tiempo del procedimiento en tres minutos y está relacionado con la curva de aprendizaje, presentando un plateau después de los 750 procedimientos logrados en el 85%, con rendimiento diagnóstico bajo 1.
Solo en algunos estudios ha demostrado ser útil, en enfermedades sistémicas y localizadas como la inflamatoria intestinal y para esclarecer la etiología de la diarrea crónica 2, y otras como linfoma, ileítis inducida por citomegalovirus, tuberculosis e infecciones 3.
Sin embargo, algunos autores consideran que si la endoscopia de vías digestivas altas se realiza con revisión de segunda y tercera porción duodenal, a pesar de tener un rendimiento diagnóstico bajo, debería también revisarse el íleon terminal 4.
La complicación más frecuentemente descrita en los textos es el dolor que ha sido considerado como una señal de advertencia para poner fin a una maniobra; esto indica que el íleon se extiende y se podría haber dado una perforación, que puede estar relacionada con los intentos prolongados de intubación y la insuflación excesiva del ciego 5.
Los objetivos principales de nuestro estudio son describir epidemiológicamente las patologías del íleon terminal en nuestra región, la indicación de la colonoscopia y la coincidencia entre el diagnóstico endoscópico y el histológico.
Se realizó un estudio descriptivo retrospectivo de corte transversal.
Se revisaron los informes de las colonoscopias efectuadas en la unidad de endoscopia del Hospital Universitario del Neiva durante el periodo de 1996 al 2009, 3.701 colonoscopias y a 417 de estos se les realizó ileoscopia.
Se les aplicó un instrumento para la recolección de los datos epidemiológicos como edad, sexo, procedencia y lugar de la solicitud consulta externa, urgencias-hospitalización y otros.
Las colonoscopias fueron indicadas por especialistas en Ginecología y Obstetricia, Medicina Interna, Cirugía General no había indicación expresa de la ileoscopia, esta fue realizada por curiosidad científica de los endoscopistas y fueron realizadas por un Gastroenterólogo y dos Cirujanos Gastrointestinales, con colonoscopios marca Fujinon y Olympus, y se registraron hallazgos como pólipos, eritemas, erosiones, úlceras, mucosa congestiva, patrón de empedrado, patrón blanco perla, rigidez y frialdad, lesiones hemorrágicas y lesiones nodulares.
La técnica de preparación se hace con laxantes salinos inicialmente y desde hace 3 años utilizamos polietilenglicol y manitol; no se usó ningún tipo de sedación para la realización de los procedimientos.
El estudio se llevó a cabo en la Unidad de Endoscopia del Hospital Universitario de Neiva, de tercer nivel de complejidad, que atiende a pacientes principalmente del estrato uno y dos, generalmente provenientes del Huila, Caquetá, Putumayo y Tolima.
La muestra estaba conformada por pacientes de ambos sexos, que presentaran los datos completos para llenar el formulario, mayores de 18 años, que requirieron colonoscopia y se les realizó intubación ileal con y sin biopsia durante el periodo a estudio.
Fueron excluidos todos los pacientes que no cumplieran dichos requisitos.
Se tomó la información del estudio microscópico de los informes del servicio de Patología del Hospital Universitario de Neiva.
La información se presenta a través de tablas y figuras utilizando el programa EPIINFO versión 3.5.1 del 17/07/2008 para la realización de bases de datos y cálculos estadísticos como porcentajes, percentiles, moda y mediana.
Los gráficos fueron realizados en EXCEL 2007.
Se revisaron 13 años de informes de colonoscopias donde solo cumplieron los criterios de inclusión el 11,2% 417 ileoscopias de 3.701 colonoscopias realizadas.
La mayoría de los pacientes procedía del norte de departamento del Huila, principalmente de Neiva 63%, Pitalito 4,5%, Palermo 3%, Campoalegre 2,5%, un pequeño porcentaje no pertenecía al Huila Purificación y Planadas-Tolima 0,9%.
Al 81% de los pacientes que se les realizó ileoscopia se les solicitó como colonoscopia desde la consulta externa.
Fue más frecuente el género femenino en nuestro estudio con un porcentaje de 56,6% en comparación con el género masculino 43,4%.
La mayoría de pacientes está entre 41 a 50 años 25,4%, de 31-40 años 22,5%, mayores de 60 años 17,8%, entre 51 y 60 años 15,8%, entre 21 y 31 años 14,3% y por último menores de 20 años con el 4,2%.
Una media de 43 y una moda de 39 figura 1.
Las principales indicaciones para la realización de la colonoscopia son las hemorragias de vías digestivas bajas 22,2%, seguidas del síndrome de intestino irritable 15,6%, dolor abdominal 12,7%, y diarrea crónica 10% tabla 1.
El mayor porcentaje de ileoscopias no tuvieron hallazgos 92,8%, sin embargo, en las alteraciones fue frecuente la inflamación del íleon inespecífica ileítis a estudio 2,9% y la ileítis ulcerativa 1,4% tabla 2.
Solo el 7,1% de las ileoscopias presentaron un hallazgo positivo durante el examen, tomándose biopsia del 5,9% de ese total de procedimientos a dos pacientes no se les realizó biopsia por presentar colonoileopatía hemorrágica.
El mayor porcentaje de las colonoscopias se visualizó dentro de lo normal 93%, eritema 1,9%, lesión deprimida, lesión nodular y mucosa congestiva el 1% tabla 3.
Los informes patológicos han mostrado inflamación crónica en 56%, hiperplasia linfoide en el 28%, edema de lámina propia en el 8%, pólipo hiperplásico y cambios reparativos en el 4% figura 2.
A los pacientes que presentaron hallazgos en la válvula ileocecal 2 pacientes la patología los reportó como hiperplasia linfoide 100% y para la ileítis, en su mayoría, como inflamación crónica 8 pacientes, uno edema de lámina propia y otro de hiperplasia linfoide.
La ileítis erosiva obtuvo cambios reparativos, hiperplasia linfoide e inflamación crónica.
La ileítis por tuberculosis, hiperplasia linfoide e inflamación crónica.
La ileítis ulcerativa mostró inflamación crónica en el 100% de los informes de patología y la ileoscopia normal hiperplasia linfoide e inflamación crónica.
La poliposis ileal reveló edema de lámina propia y pólipo hiperplásico tabla 4.
La intubación del íleon es un procedimiento controvertido, pues algunos estudios reportan bajo rendimiento diagnóstico y aumento importante en el costo de dicho procedimiento 6.
Las series reportan diferentes tiempos de duración; nuestro estudio tomó las colonoscopias realizadas durante trece años, pero estudios más cortos reportan frecuencias del procedimiento más grandes 7.
Se tomó una muestra de 3.701 colonoscopias, a 417 se adicionó ileoscopia 11% con 43,4% hombres y 56,6% mujeres entre las edades de 41 y 50 años, cuya relación de sexo está acorde con otra serie publicada en Colombia 8, pero nuestros pacientes presentaban un promedio de edad más bajo.
El mayor porcentaje de pacientes provenía de la capital del Huila Neiva, el restante de áreas rurales del norte del departamento.
Kundratas y otros 9 determinaron la longitud del segmento del íleon terminal explorado en 162 casos que estudiaron; fue hasta menos de 5 cm en el 24,07%, de 5 a 10 cm en 50% y más de 10 cm en el 25,92%.
Otros estudios reportan menor de 5 cm 21,2%, entre 5 a 10 cm el 36,7%, más de 10 cm el 42% 4.
En nuestro estudio no se valoró la longitud del área explorada.
La alteración microscópica reportada más frecuentemente en nuestro estudio fue la ileítis que es la inflamación del íleon terminal, y se puede presentar en dos formas, una aguda que es generalmente de origen infeccioso, que se autolimita o responde muy bien al tratamiento antibiótico 10.
La segunda forma es la crónica en donde las causas son principalmente la enfermedad inflamatoria idiopática del intestino delgado.
La mayoría de nuestros pacientes presentaba patologías crónicas, y esto lo podemos inferir por las indicaciones de la colonoscopia ya que su mayor porcentaje fue solicitado por consulta externa.
Existen diferentes indicaciones para la realización de ileoscopias, como en el estudio James y Church 11 que reporta que las principales indicaciones fueron la historia anterior de cáncer de colon, el sangrado digestivo y los antecedentes de pólipos.
En otros estudios 12, las indicaciones más frecuentes fueron la diarrea crónica, la hemorragia de vías digestivas bajas y el dolor abdominal.
En nuestro estudio las principales indicaciones por las cuales se realizó colonoscopia fueron principalmente por hemorragia de vías digestivas bajas, seguida de síndrome de intestino irritable y dolor abdominal.
Es muy discutida la utilización de la ileoscopia; sin embargo, lo más racional es individualizar al paciente para tomar la decisión de realizarla.
En esta se visualizan diferentes tipos de alteraciones de la mucosa como edema, eritema, erosiones o úlceras, además, las biopsias frecuentemente muestran ser inespecíficas, por lo cual se pueden utilizar paraclínicos complementarios como cultivos, estudios serológicos, microscopia electrónica e inmunohistoquímica 15.
Nuestro estudio reporta que un gran porcentaje de las ileoscopias se encontró sin hallazgos anormales al examen 93%; sin embargo, en las alteraciones fue frecuente la inflamación del íleon de forma inespecífica y la ileítis ulcerativa.
Estudios 4 reportan como normal el 73%; 9% de alteraciones de la cuales la hiperplasia linfoide se visualizó en el 18%, ileítis de Crohn 3,6%, ileítis inespecífica 2,6%.
Es importante que se describa como normal la hiperplasia linfoide.
Son pocas las series que reportan grandes alteraciones en la ileoscopia, pero los porcentajes expuestos por la mayoría de estas series pueden causar confusión en los lectores ya que se expresan como porcentajes estadísticos de las alteraciones que no superan 23% 8 y no del total de las ileoscopias.
Nuestro estudio solo reportó 7% de alteraciones de las cuales la ileítis inespecífica era el 2,9% de todas las encontradas en el íleon.
Estudios han expresado 48% de rendimiento asociado a dolor abdominal bajo, enfermedad inflamatoria intestinal 43% 16, y en pacientes con infección por virus de la inmunodeficiencia humana VIH y diarrea crónica el rendimiento diagnóstico es de 67% 8-13.
En la serie de casos que reportamos no se encontró ningún paciente con VIH.
La ileítis de tipo ulcerativa fue de 1,4% en nuestro estudio, las lesiones erosivas y hemorrágicas representaron 0,7%, lesiones como pólipos, tuberculosis y alteraciones en la válvula ileocecal fueron de 0,5%.
Otros estudios muestran que 1,5% de todos los procedimientos son los tumores y pólipos 14.
La mayoría de autores considera que la hiperplasia nodular es una expresión inmunológica de diferentes alteraciones sistémicas, y otros la ven un patrón normal.
En algunas series es la más frecuente de los informes de patología 4.
En el estudio que desarrollamos se presentó en el 28%.
El edema de lámina propia que puede tomarse como inflamación inespecífica se encontró en el 8%.
La inflamación crónica fue la más reportada en los informes de patología, pero no sugerían ninguna enfermedad en particular.
La enfermedad de Crohn no fue diagnosticada, a diferencia de otros estudios en los cuales se asoció con manifestaciones en la mucosa como úlceras con patrón de empedrado y estenosis.
La angiodisplasia, tumores o linfoma no se presentaron en ningún caso, y generalmente en los estudios los porcentajes son bajos.
Solo se encontró un pólipo con forma hiperplásica en la patología 14.
La mayoría de los informes de patología mostraron un proceso inflamatorio crónico, aunque no se comprometió con ninguna patología específica, así mismo la ileítis ulcerativa.
Los cambios en la ileítis erosiva fueron asociados a alteraciones inflamatorias activas o en resolución.
La sospecha de compromiso de tuberculosis en el íleo solo mostró inflamación crónica y respuesta linfática normal, pero no visualizó bacilos ácido-alcohol resistentes en la muestra.
El pólipo que se encontró es una hiperplasia que no se asoció con malignidad.
En nuestro medio, el rendimiento diagnóstico de la ileoscopia no justifica su uso de rutina.
En donde exista el recurso humano bien entrenado en gastroenterología debe dejarse a discreción del especialista la decisión de intubar el íleon para buscar alguna patología que explique los síntomas del paciente.
La negativa a intubar el íleon no debe basarse en los costos ya que en los manuales oficiales de tarifas vigentes no hay costo adicional si se intuba el íleon durante una colonoscopia.
A pesar de la existencia de tecnologías como la cápsula endoscópica y la videoenteroscopia de uno o dos balones, cuyos costos actuales son muy altos y su disponibilidad muy limitada, la exploración de estos centímetros distales del íleon puede ayudar a establecer diagnósticos de patología intestinal sin incurrir en grandes costos en algunas situaciones particulares.
En las sociedades antiguas el aborto no significaba un problema moral.
Ya desde los inicios del cristianismo se comenzó a discutir sobre los aspectos éticos y morales del aborto.
En el año 1869, el Papa Pío IX proclama la teoría de la hominización momento en el que el alma ingresa al cuerpo inmediata desde la concepción, idea que ha sido mantenida por la Iglesia Católica hasta el presente.
Desde principios del siglo XX, en Uruguay, el aborto estaba penalizado, salvo en cuatro situaciones: violación, honor del marido o padre de la mujer, angustia económica y riesgo grave para la salud de la mujer.
Al ser considerado un delito, la mayoría de las consultas era por complicaciones post-aborto, e implicaba denuncia a la autoridad sanitaria.
El miedo a la penalización llevaba a la consulta tardía y a una alta morbimortalidad.
En 2004 se comenzó a implementar el modelo ISCAPCR Iniciativas Sanitarias con Abortos Provocados en Condiciones de Riesgo, que proponía dos entrevistas: una pre-aborto, para controlar el embarazo e informar y prevenir sobre riesgo del procedimiento; y una post-aborto, para rehabilitar a la paciente de manera integral e implementar medidas de anticoncepción.
Este proceso culminó con la aprobación de la Ley 18.987, que habilita a la interrupción voluntaria del embarazo IVE dentro de las 12 primeras semanas de gestación para las mujeres uruguayas, menores o mayores de edad, y para mujeres extranjeras con residencia en el país.
El plazo se extiende a 14 semanas en caso de violación, y a todo el embarazo, en caso de riesgo para la salud de la mujer o de alteraciones del feto incompatibles con la vida extrauterina.
Los equipos asistenciales de IVE cuentan con ginecólogo, especialista en salud mental y especialista en el área social.
El procedimiento consta de cuatro instancias.
IVE 1: consulta con médico o partera, para información y realización de ecografía ginecológica y grupo sanguíneo.
IVE 2: entrevistas con el equipo multidisciplinario para información y asesoramiento para la toma de decisión definitiva.
Deben transcurrir cinco días de reflexión antes del IVE 3.
IVE 3: si la paciente ratifica su decisión, el ginecólogo le indica la medicación mifepristona y misoprostol.
El procedimiento, en general, es ambulatorio, pero puede ser en hospitalización.
En caso contrario, se abre la ficha perinatal.
Esta es la única instancia en la que el médico ginecólogo puede presentar objeción de conciencia.
IVE 4: consulta con ginecólogo para control y diagnóstico de posibles complicaciones y para brindar asesoramiento en anticoncepción.
Si la mujer no concurre, se realiza contacto telefónico.
El objetivo de este estudio es describir el funcionamiento del equipo asistencial de IVE del Hospital Universitario, desde la mirada de la salud mental.
La intención de esta comunicación es poner a disposición de grupos de trabajo, locales y de la región, información relevante acerca de esta primera etapa de trabajo, al ser Uruguay el primer país de la región en implementar un programa de salud sexual y reproductiva de este tipo.
En este estudio de caso, se ha realizado el análisis de la estructura, el proceso y los resultados del programa de IVE del Hospital de Clínicas de la Facultad de Medicina de la Universidad de la República UdelaR, en Uruguay, tras su primer año de aplicación.
Las pacientes fueron asistidas en la Policlínica de Ginecología, de acuerdo con las cuatro instancias previstas por la reglamentación.
En la entrevista psicológica, el objetivo era favorecer la toma de decisión en forma autónoma, evitando dar consejos y juicios de valor, así como determinar posibles requerimientos de recursos de apoyo.
Se creó una pauta para la actuación del profesional de salud mental Tabla 1.
Toda la información fue recabada de las historias clínicas siguiendo el formulario de registro proporcionado por el Ministerio de Salud Pública, que incluye el consentimiento informado.
En la entrevista de salud mental se tomaron en cuenta: los antecedentes personales psiquiátricos, los sucesos vitales estresantes en el último año, el soporte socio familiar, y la presencia de problemas psicosociales.
Entre noviembre de 2012 y noviembre de 2013, 80 pacientes consultaron en la Policlínica de IVE del Hospital de Clínicas.
Las características sociodemográficas figuran en la Tabla 2.
El promedio de edad fue de 27 años, y se trató de mujeres, en su mayoría, solteras.
De las pacientes que tenían antecedentes psiquiátricos n = 8; 10,0%, la mayoría se asociaban a depresión.
De las 80 pacientes: tres 3,8% resultaron no estar embarazadas; cinco 6,3% continuaron con el embarazo; cuatro 5,0% excedían las 12 semanas de gestación al momento de la primera consulta; 11 13,8% se perdieron en el seguimiento; y 57 71,3% concurrieron a la consulta IVE 2.
Los datos gineco-obstétricos figuran en la Tabla 2.
El motivo de interrupción más frecuente fue embarazo no deseado, seguido por: enfermedades crónicas que pueden afectar la salud de la madre y del hijo; etapa de la vida con proyectos incompatibles con la maternidad; y dificultades familiares.
De las 57 pacientes que realizaron la consulta IVE2, 50 87,7% completaron la consulta IVE 3 y recibieron, por lo tanto, la medicación.
De ellas, 41 82,0% continuaron el proceso en forma ambulatoria, y 9 18,0% fueron ingresadas al hospital.
En tres casos 6,0% hubo que completar el procedimiento con la realización de legrado.
A la consulta IVE 4 concurrieron 37 pacientes 74,0% y 13 26,0% se perdieron en el seguimiento.
La mortalidad fue cero para el grupo estudiado.
Luego de un año de la implementación de la ley de IVE, se reportaron un total de 6.676 procedimientos 41,0% en el subsector público y 59,0% en el subsector privado.
El 64,0% de los casos correspondieron a la capital Montevideo y el 36,0% al interior del país.
Los datos recabados son concordantes con los reportados a nivel nacional, con: 82,0% de procedimientos siendo en mujeres mayores de 20 años; 6,2% de los casos continuando con el embarazo; y solo 70,0% concurriendo a IVE 4.
Observamos que los embarazos no deseados frecuentemente son producto de falla o de falta de métodos anticonceptivos.
Se ha demostrado en estudios previos que 43,0% de los embarazos no planificados son el resultado del uso incorrecto de métodos anticonceptivos, y que 52,0% se producen por la no utilización de los mismos.
La conformación de los equipos multidisciplinarios fue diferente en las distintas instituciones involucradas.
En muchos casos, no se contó con ginecólogos, que alegaron objeción de conciencia hasta 30,0% de ellos en algunos departamentos del país.
Como ha sucedido en otros países, este principio ha sido difícil de delimitar, de forma que no se incurra en el incumplimiento del principio de autonomía.
En el Hospital de Clínicas de la UdelaR, se ha consolidado un equipo de trabajo con alta calidad técnica y humana, procurando una atención basada en el respeto, la contención y la información adecuada y necesaria.
La integración al equipo de IVE nos ha permitido comprender mejor las mujeres expuestas a esta problemática.
A pesar de que la entrevista psicológica no surge de la demanda de las pacientes, es recibida con buena disposición y valorada como una oportunidad.
En este sentido, consideramos importante continuar abriendo líneas de trabajo que nos permitan explorar algunos aspectos que hacen a la salud mental de las mujeres en relación específica con el procedimiento de IVE.
Algunos estudios muestran que las mujeres que realizaron un aborto presentan niveles similares o inferiores de depresión y ansiedad que las mujeres a las que les negaron la realización del aborto por la edad gestacional avanzada.
Estos resultados entonces no apoyan la idea de que el aborto sea una de las causas de incidencia principal de los problemas de salud mental.
Nos resultaría de gran utilidad poder acercarnos a esta perspectiva con nuestra población asistencial, para poder implementar las estrategias de intervención más adecuadas.
Un aspecto adicional a considerar es la repercusión emocional sobre los equipos.
Han resultado de utilidad en este sentido: la rotación en la tarea; la integración voluntaria al equipo de IVE; la existencia de un espacio de intercambio y supervisión; y el respaldo académico de la institución.
También hemos detectado aspectos a mejorar en la implementación del programa.
No se asignaron recursos humanos adicionales, por lo que fue necesario un esfuerzo extra de los profesionales.
La planta física dispuesta para la atención de las pacientes es compartida con la policlínica de gineco-obstetricia, en donde en ocasiones las entrevistas son interrumpidas.
Como parte de esta limitación, el registro se vio afectado en las primeras instancias, lo que explica la carencia de datos en los formularios estudiados.
Desde el punto de vista de la formación de los recursos humanos, consideramos una dificultad la escasa presencia de instancias de intercambio y discusión interinstitucionales.
Nuestra experiencia como especialistas de salud mental dentro de un equipo de IVE universitario y multidisciplinario, se encuentra en proceso de evaluación, reformulación y adecuación de prácticas.
El trabajo aquí presentado tiene varias limitaciones.
Se trata de un estudio de caso, meramente descriptivo de las características de las pacientes atendidas en la unidad de salud mental; además, brinda información resumida sobre el procedimiento institucional.
Sin embargo, tuvo como función la de comunicar una experiencia innovadora en nuestro país.
En cuanto a los resultados, se trata de datos preliminares que requieren una mayor exploración.
Pensamos que se trata de una experiencia novedosa, para un país sudamericano, que puede ser de aporte para profesionales de países de la región en los que se comienza a discutir el tema.
La sensibilidad visceral es una respuesta fisiológica normal de las estructuras huecas del tracto alimentario y su alteración híper o hiposensibilidad se ha involucrado en la génesis de la mayoría de los trastornos funcionales y su corrección o modulación fundamentan la mayoría de los esfuerzos actuales farmacológicos que buscan la supresión o alivio de síntomas asociados a estas alteraciones.
La dispepsia funcional es un trastorno mal entendido fisiopatológicamente, lleno aún de equívocos diagnósticos y sujeto permanente de cambios en su definición, clasificación y enfoque terapéutico.
Dada la prevalencia de la entidad parece útil revisar la conceptualización actual de la dispepsia y el papel de la sensibilidad visceral, como el elemento disparador fisiológico de la motilidad, en su fisiopatología.
La sensibilidad visceral es una respuesta fisiológica normal de las estructuras huecas del tracto alimentario y su alteración híper o hiposensibilidad se ha involucrado en la génesis de la mayoría de los trastornos funcionales y su corrección o modulación fundamentan la mayoría de los esfuerzos actuales farmacológicos que buscan la supresión o alivio de síntomas asociados a estas alteraciones 1, 2.
La dispepsia funcional es un trastorno mal entendido fisiopatológicamente, lleno aún de equívocos diagnósticos y sujeto permanente de cambios en su definición, clasificación y enfoque terapéutico, sumado a un uso diagnóstico no riguroso por parte de médicos y pacientes quienes con frecuencia emplean el término para designar cualquier molestia del abdomen superior 3.
Un claro ejemplo de la dificultad diagnóstica se nota al revisar los sucesivos criterios empleados en ROMA I, II y III que muestran una variación radical en cada una de ellas dado que ninguna ha mostrado una plena utilidad clínica e investigativa.
Dada la prevalencia de la entidad parece útil revisar la conceptualización actual de la dispepsia y el papel de la sensibilidad visceral, como el elemento disparador fisiológico de la motilidad, en su fisiopatología.
Dispepsia, del griego dis, dificultad, y Peptein, cocinar, δυσπεψπα, llevada luego al latín como dyspepsĭa, significa literalmente dificultad para cocinar o como la define el DRAE: Med.
Enfermedad crónica caracterizada por la digestión laboriosa e imperfecta.
En gastroenterología, se usa actualmente para denominar un cuadro clínico episódico o persistente de dolor abdominal o malestar atribuible al tracto gastrointestinal superior.
Al estudiar pacientes con estos síntomas inespecíficos se observan varios subgrupos, más o menos aceptados por todos los clínicos: Dispepsia tipo reflujo, dispepsia tipo úlcera o tipo dismotilidad y dispepsia inespecífica.
La ausencia de lesiones estructurales en estos subgrupos de pacientes permite agruparlos en dispepsia funcional.
El comité de expertos para los criterios de Roma III ha recomendado denominar la dispepsia funcional como "complejo sintomático de la dispepsia" tabla 1, y subclasificarla en los dos siguientes:
El estómago es fundamentalmente un órgano muscular que cumple la función de reservorio de los alimentos ingeridos mediante dos mecanismos: relajación receptiva y acomodación gástrica, especialmente en el estómago proximal.
Estos dos mecanismos son mediados por el vago y permiten que la porción proximal acumule y la porción distal macere y mezcle.
La actividad muscular especializada y ordenada surge como respuesta a la existencia de un sistema biológico eléctrico con acción de marcapaso llamado el "marcapaso gástrico" que genera actividad despolarizante con una frecuencia de tres disparos por minuto.
De esa actividad eléctrica se desprenden ondas lentas que se propagan en sentido transversal y longitudinal originando una zona de alta presión, de características tónicas, que se propagan hasta el píloro.
La acomodación gástrica está condicionada por la reducción del tono en el fondo gástrico relajación adaptativa, que incrementa la capacidad de distenderse y acomodar los alimentos que le llegan, sin aumentar de modo considerable la presión de la cavidad, conocido como adaptabilidad o compliance relajación receptiva.
La actividad motora, sensorial y secretora de todo el tubo digestivo es el resultado de una interacción bidireccional coordinada entre el sistema nervioso central, el sistema nervioso autónomo y el sistema nervioso entérico que conforman el llamado eje cerebro-intestino.
Los síntomas en la dispepsia funcional pueden ocurrir por una mala regulación de este eje.
Los estudios más recientes centran el interés en la aparente alteración del SNC en el procesamiento de las señales viscerales que se acompañarían en cambios del afecto y ansiedad, que tan frecuentemente se encuentran asociados a la dispepsia.
Las alteraciones en la acomodación gástrica se han documentado en muchos trastornos gastrointestinales altos, como la dispepsia funcional, en el síndrome de rumiación, acalasia, enfermedad de reflujo gastroesofágico, síndrome posvagotomía, neuropatía diabética vagal, etc.
Existen también contracciones fásicas fisiológicas del fondo gástrico, que condicionan incrementos transitorios en la tensión de la pared gástrica, normalmente imperceptibles, pero su acentuación puede estar asociada a aparición de síntomas dispépticos funcionales dado que el fondo gástrico no posee contracciones de actividad motora migratoria, pero sí ondas de contracción permanente o tono.
Las alteraciones de hipomotilidad antral y del vaciamiento gástrico están condicionadas por trastornos de coordinación antro-píloro duodenal para el vaciamiento del contenido gástrico a través del píloro, luego de que los componentes sólidos de los alimentos han permanecido en el estómago proximal, pasando al antro para su trituración por contracciones fásicas de la musculatura antral, de gran amplitud, que logran reducir los sólidos a pequeñas partículas menores de 1 mm. La alteración de esta coordinación del vaciamiento se relaciona con la plenitud postprandial presente en el síndrome de estrés postprandial.
De hecho, se ha demostrado alteración demora del vaciamiento gástrico hasta en un 78% de los pacientes con dispepsia.
La manometría gástrica y la estimulación transmural ponen en evidencia que el estrés eléctrico logra suprimir el trabajo de vaciamiento normal en dispépticos con motilidad antral normal y no lo logran en dispépticos con hipomotilidad de base 6, 7.
Igualmente, se han implicado trastornos del ritmo y de la actividad mioeléctrica del estómago, al encontrarse en algunos estudios que hasta un 60% de pacientes con dispepsia funcional pueden tener un vaciamiento gástrico anormalmente lento concomitante con el hallazgo de anormalidades en la actividad eléctrica gástrica como se ha comprobado al hacer curvas gamagráficas de pacientes dispépticos y compararlas con controles asintomáticos.
Dentro de los trastornos o alteraciones de la percepción sensorial, la hipersensibilidad a la distensión visceral se vincula más al dolor epigástrico, a los eructos y a la pérdida de peso, que a otros síntomas de dispepsia, pero sus características y trascendencia se mantienen inciertas aunque existe plena evidencia de que los pacientes con dispepsia funcional tienen umbral más bajo para la hipersensibilidad que pacientes con causas orgánicas de dispepsia.
La hipersensibilidad está claramente relacionada con alteraciones motoras y sensoriales, especialmente dolor abdominal.
En su aparición juegan papel importante las células neuroendocrinas que actúan como transductores químicos y mecánicos que facilitan la aparición de reflejos locales y de señales al SNC que viajan por vía ascendente, con tres etapas neuronales, hasta la corteza.
Estas uniones neuronales son noradrenérgicas y serotoninérgicas y la presencia de estos mediadores explican la aparición de síntomas cardiovasculares y vagales asociados al dolor en los pacientes con dispepsia funcional.
Al estudiar pacientes con hipersensibilidad visceral asociada a otros estímulos que no sean la distensión, se ha observado que la infusión duodenal de ácido en pacientes dispépticos se asocia con una mayor sensibilidad del estómago a la distensión con balón Barostat en pacientes con dispepsia funcional y se acompaña de una alteración en la acomodación gástrica.
En el procesamiento anormal de los estímulos nociceptivos que llegan del tubo digestivo a nivel cerebral y autonómico, está demostrado que el estrés y la ansiedad modifican la percepción sensorial tanto en pacientes dispépticos como en casos de intestino irritable.
También se ha establecido que los síntomas de dispepsia son más frecuentes en pacientes funcionales que orgánicos, postulándose mecanismos subyacentes a nivel del sistema nervioso central para el desarrollo de estos, posiblemente originados en el llamado "centro disparador de estrés" en las zonas profundas de la corteza cerebral, al igual que lo que sucede en pacientes con síndrome de intestino irritable.
También han sido incluidos dentro de los factores patogénicos de la dispepsia, trastornos de tipo inflamatorio incluyendo por supuesto la infección por H. Pylori el cual se recomienda erradicar a pesar de la poca solidez de la evidencia científica sobre su papel causal 8-14.
La dispepsia funcional engloba, entonces, síntomas de etiología compleja localizados en la región gastroduodenal, en ausencia de enfermedad orgánica, sistémica o metabólica que pueda explicarlos, relacionados con trastornos fisiopatológicos en los que se incluyen trastornos de motilidad gastroduodenal y trastornos de la percepción sensorial 2.
a. En los trastornos de motilidad gastroduodenal se han documentado alteraciones en: La acomodación gástrica a los alimentos ingeridos; en las contracciones fásicas del estómago proximal; hipomotilidad antral y del vaciamiento gástrico; y trastornos del ritmo y de la actividad mioeléctrica del estómago.
b. En los trastornos de percepción sensorial se ha documentado: Hipersensibilidad visceral a la distensión; hipersensibilidad visceral a otros estímulos que no sean la distensión; alteraciones de procesamiento anormal de los estímulos nociceptivos que llegan del tubo digestivo a nivel cerebral y autonómico; y alteraciones de tipo inflamatorias y genéticas.
Son múltiples los elementos potencialmente implicados en la fisiopatología de la dispepsia, pero los dos con evidencia más sólida son: Alteraciones en el complejo motor superior y disfunción sensorial visceral.
Algunas de las alteraciones implicadas se muestran en la figura 1.
Este complejo sindromático es entonces mucho más que una alteración aislada de la fisiología gástrica y el desconocimiento de su compleja fisiopatología hace tan difícil su manejo farmacológico y tan necesaria la investigación permanente.
Dependiendo, desde el juicio clínico, cuál alteración fisiopatológica predomine, podría hacerse la aproximación terapéutica aunque debe precisarse que no hay evidencia sólida que permita afirmar que haya un fármaco que pudiere ser útil a cualquier paciente con dispepsia y que deberemos seguir recurriendo al método del ensayo error para el manejo de nuestros enfermos 15-19.
La tabla 4 muestra el tipo de agente, el mecanismo propuesta y la respuesta fisiológica esperada para los denominados procinéticos que son los medicamentos más utilizados en la dispepsia funcional 20.
La dispepsia funcional es un trastorno complejo, heterogéneo, con cambios continuos en sus criterios diagnósticos, en el que se han demostrado múltiples alteraciones fisiopatológicas que alteran la función gástrica y dan origen a sus síntomas.
Los trastornos de la motilidad y de la percepción son los más importantes y fundamentan el abordaje terapéutico.
La alteración del eje cerebro-intestino y el rol del estrés son determinantes.
Para fines de investigación se deberían emplear sistemáticamente los criterios de Roma III.
Empezamos el año 2015 advirtiendo a nuestros lectores de la necesidad de examinar con atención las políticas que actualmente están en juego en la salud global.
Este año es crucial para las críticas, renovación o el cambio de los "Objetivos del milenio" ODM adoptados por las Naciones Unidas en el 2000.
Entonces se pensó que el 2015 sería el límite para cumplir ocho objetivos tres de los cuales estaban directamente vinculados a la salud: reducir la mortalidad infantil, mejorar significativamente la salud materna y combatir radicalmente la malaria, la tuberculosis, y el Sida, entre otras infecciones.
Estos objetivos no sólo tenían un plazo en el tiempo sino cifras muy precisas a donde se debía llegar en el 2015.
Sin duda se ha progresado en la disminución de la mortalidad infantil y materna, en la ampliación del tratamiento de las personas afectadas por la tuberculosis y el Sida y en la protección de las personas que viven en áreas maláricas.
Sin embargo, como es claro para la mayoría de los expertos, el cumplimiento de las metas de los ODM ha sido desigual y, en general, la mayoría de los países no van a alcanzar los mismos.
Aunque no está claro cómo será el proceso de renovación de los ODM, ni tampoco cuál o cuáles serán las nuevas prioridades, parece que la protección del medio ambiente, la defensa de los derechos humanos y el combate a las enfermedades consideradas "no prioritarias" como los cánceres producidos por el consumo de tabaco estarán presentes en cualquier reformulación que se realice.
Sin embargo, corremos el peligro de retroceder a un patrón recurrente en la historia de la salud pública internacional: cambiar de tema cuando encontramos dificultades.
Ejemplos de este patrón fueron la meta de "Salud para todos en el año 2000", que propuso la Conferencia de Atención Primaria de Salud de 1978, y la campaña "3 millones de antirretrovirales para el 2005" o "3 x 5", que lanzó hace pocos años la Organización Mundial de la Salud OMS.
Cuando nos acercábamos al año 2000, en el primer caso, y al año 2005, en el segundo, muchos directivos de salud internacional evadieron la discusión de los problemas que explicarían por qué no se estaba consiguiendo el objetivo propuesto en el plazo previsto.
Y cambiaron de tema.
Por ejemplo, los defensores de la atención primaria dijeron que en realidad lo importante era "Salud para todos" y en el caso de "3 x 5" se destacó los avances en el acceso gratuito a los antirretrovirales.
Es verdad que en ambos casos se avanzó en la idea de la universalidad de la salud para los individuos.
Pero también es verdad que se perdieron oportunidades para analizar con calma los obstáculos pendientes.
En el caso de las ODM, podemos acabar el año celebrando los logros alcanzados consiguiendo reducir la pobreza y mejorando, en parte, la salud de la población.
Por ello, es necesario tomar en cuenta algunas lecciones de la experiencia de los ODM.
Por ejemplo, los ODM le dieron un énfasis exagerado a la obtención de buenos indicadores en los promedios nacionales, enmascarando las inequidades internas que afectaban a los más pobres, los vulnerables y los marginalizados.
La desigualdad fue especialmente aguda en América Latina donde existían barrios urbanos donde algunos de sus habitantes parecían tener un nivel de vida parecido al de una ciudad industrializada, sin embargo, las condiciones de vida de grupos sociales y regiones menos favorecidas no eran diferentes a las áreas pobres de un país del África subsahariana.
A pesar de las distancias sociales, los promedios nacionales eran buenos y cercanos a los "Objetivos del milenio".
En segundo lugar, los ODM fueron elegidos por los donantes privados y las agencias bilaterales, con alguna intervención de las agencias multilaterales y poca participación de los países de bajos y medianos ingresos.
Una anécdota que ilustra este proceso es la siguiente: pocos años después de haber sido aprobados los objetivos, visité la sede de la OMS en Ginebra.
Quedé maravillado por los coloridos afiches colgados en casi todas sus paredes y el vocabulario sofisticado vinculado a los mismos que dominaban los funcionarios de esta agencia.
Poco después visité el Ministerio de Salud del Perú donde un directivo me explicó los programas rutinarios de inmunización y saneamiento básico.
Le pregunté ingenuamente: "y ¿cómo vamos en los Objetivos del Milenio?E Me miró silenciosamente y desconcertado como confesando que no sabía nada del asunto.
Felizmente un joven asesor que nos acompañaba se entrometió en la conversación para decir con cierta ironía: "Esos están en el cuarto piso.
Algo incrédulo, llegué al cuarto piso donde se ubicaba la oficina de relaciones internacionales del ministerio y me encontré con una pequeña réplica de la sede de la OMS: los mismos afiches, algo descoloridos, y funcionarios que en su conversación reiteraban en palabras y definiciones memorizadas, que sonaban vacías, las ideas que había escuchado en Ginebra.
Al salir del ministerio tuve la sensación de haber visitado dos ministerios diferentes o que existía un ministerio dentro del ministerio donde una parte no sabía lo que hacía la otra.
En resumen, los ODM no atravesaron las políticas del Ministerio de Salud y mucho menos - como se suponía que debían hacerlo - las políticas del gobierno peruano.
Quizás es utópico, pero importante, aspirar a un proceso inclusivo en la elaboración o reelaboración de las nuevas metas lo que permitirá mayor flexibilidad, sustentabilidad, participación y empoderamiento local de las mismas.
También, tenemos el derecho de imaginar que un proceso inclusivo provocará la quiebra de la política esquizofrénica de gobiernos de naciones pobres y de medianos ingresos que en décadas recientes implementaron medidas económicas de ajuste estructural que aumentaban la pobreza y, al mismo tiempo, aprobaron políticas de salud para aliviar la pobreza.
Aunque hay muchos asuntos que deben ser resueltos, como los mecanismos financieros para implementar las renovadas políticas de desarrollo, parece que dos visiones se enfrentarán nuevamente para definir los rumbos de la salud global durante el 2015.
En primer lugar, una agenda holística, en parte inspirada en los informes de la Comisión de Determinantes Sociales de la Salud que incluyen la eliminación de la pobreza extrema y la universalidad de servicios de salud de calidad, no sólo curativos sino preventivos y de rehabilitación.
Otra visión, tecnocrática, parece inclinada a proponer metas específicas como una versión restringida de la cobertura universal de salud.
En este número de la revista se discuten varios asuntos vitales para este debate en la salud global contemporánea como la bioética, la potencialidad de la cooperación sur-sur para redefinir la agenda de salud internacional y superar la fragmentación de las agencias nacionales e internacionales de salud, y la interface entre las dimensiones internacionales, nacionales y locales en la historia de la salud latinoamericana y global.
Este número no hubiera sido posible sin la valiosa cooperación y apoyo de la Organización Panamericana de la Salud.
La importancia del papel que esta organización cumple en los asuntos que aquí se tratan aparece reflejada en algunos de los estudios que publicamos.
Esperamos que la lectura de los artículos de este número nos ayude a comprehender y asumir los desafíos que enfrentamos y enfrentaremos en el 2015 y en los años siguientes.
Introducción
Se presentan resultados de una investigación sobre los Intentos de Suicidio IAE en Adultos Mayores en Uruguay realizada en el Hospital-Centro Geriátrico “Dr. Luis Piñeyro del Campo” HCGPC de la ciudad de Montevideo en 2014.
Forma parte de un proyecto multicéntrico del cual participan investigadores brasileños, uruguayos y colombianos.
Se comparte marco teórico-epistemológico y metodológico pero, para Uruguay se diseñó un proyecto que tomó algunos aspectos que vale la pena señalar:
En primer lugar, partió de un análisis actual centrado en algunas características sociohistóricas y culturales vinculadas a los procesos de globalización que alteró el mundo existencial de los sujetos, y atravesó la vida social en un fenómeno que Rebellato denominó “cultura neoliberal”.
El autor sostiene que el neoliberalismo no es sólo un conjunto de prácticas económicas, sino también una nueva cultura que impone valores diferentes impactando los vínculos sociales, incluso los más íntimos como la familia.
Entre otros signos, hay un individualismo creciente, migración permanente y desarraigo que suelen dejar a los adultos mayores desprotegidos al no disponer del cuidado familiar y de la responsabilidad filial.
Asimismo, el atravesamiento del mercado en las relaciones sociales y familiares, que sobrevalora la multiplicación constante de los recursos económicos visualiza a la vejez como una etapa improductiva y además, preocupada por la estética y el deseo de una permanente juventud, produce nuevas vergüenzas en los adultos mayores perturbando su identidad y provocando aislamiento y precariedad.
Por ello, un supuesto de este trabajo es que además de las enfermedades mentales como la depresión, clásicamente asociadas al acto o a los intentos de autoeliminación IAE algunos aspectos de esa cultura neoliberal propician conductas suicidas especialmente en adultos mayores en Uruguay.
El análisis contextual precedente permitió visualizar una pregunta que fue orientadora del proyecto: ¿Qué significa el suicidio en esta cultura y en estos tiempos?
Un análisis diacrónico indica que el acto suicida se presenta con significados distintos, asociado al honor, a la vergüenza, a la valentía o a su contracara a la cobardía: pero mayormente interpretado como un asunto de valores.
Así se comprende que el acto suicida es un escenario que representa valores sociales y posee un significado otorgado por el sujeto del acto, entramado en su historia y mediado por el contexto socio-histórico-cultural.
Aquí se considera que contexto y significado son claves para comprender el IAE con lo que se justifica la metodología utilizada en la investigación.
El siguiente supuesto es que el suicidio es un problema de la salud pública en el país.
Desde 1989 hasta 2012 las cifras oficiales de actos consumados en Uruguay presentan un aumento constante según informa la Comisión Honoraria para la Prevención del Suicidio.
Esa fuente afirma que entre los años 2007 y 2012 hubo 3293 casos, con una tasa de 16,8 suicidios cada 100.000 habitantes.
En 2012 el suicidio duplicó a los homicidios y superó a los accidentes, sin tomar en consideración que alguno de ellos pudiera ser un tipo de suicidio encubierto.
Igual que en otros países el fenómeno es mayormente masculino: en 2012 un 81% contra un 19% en mujeres.
Asimismo el fenómeno se manifiesta en dos grandes grupos etarios: adolescentes y adultos mayores.
En general, los eventos se concentran en el interior del país 67% en 2012 mientras que Montevideo, con casi el 50% de la población sólo registra 33% de los casos.
Los departamentos más afectados son Treinta y Tres 35,35% y Flores 31,9% aunque otros departamentos también exhiben tasas considerables.
El informe de 2013 no arroja cambios significativos.
En ese año el Programa del Adulto Mayor de la Administración de Servicios de Salud del Estado ASSE presentó datos sobre el suicidio durante los años 2011-2012.
De un total de 1103 casos, 363 correspondieron a sujetos mayores de 55 años.
En esos años se suicidaron 288 hombres 144 en cada año y mientras que en 2011 se suicidaron 44 mujeres, en 2012 lo hicieron 31.
La década de mayor incidencia está situada entre los 60 y 70 años. A ella corresponden un 2% de los casos.
La mayoría de esos eventos se produce en Montevideo y en los departamentos que rodean la capital.
Se genera así un mapeo del suicidio distinto del que arroja el fenómeno, en general en el país.
Asimismo la brecha bruta entre suicidio masculino y femenino se estrecha en una relación de 3 a 1 y a pesar de lo que pudiera pensarse, la mayoría de los suicidas son casados 49% a lo que hay que agregarle un 3% de personas que viven en unión libre.
En este sentido cabe agregar que en Uruguay, casi el 50% de los mayores de 60 años son casados.
De los casos restantes 48%: 21% son viudos, 18% son solteros y sólo 9% están separados o divorciados.
En cuanto a los métodos utilizados en este período, la mayor parte de los casos fue por envenenamiento 181 seguido de defenestración 130; arma de fuego 18 casos y ahogamiento 16, entre otras formas.
Las diferencias de género también se manifiestan en el método: las mujeres optan por el envenenamiento, los hombres utilizan el ahorcamiento y métodos combinados.
Los datos cuantitativos presentados anteriormente muestran la necesidad de investigar el IAE.
Para ello es preciso mencionar antes otras características del Uruguay que posee una población de 3.286.314 habitantes Censo 2011. El 52% de la población es de sexo femenino y 48% masculino.
La tasa de natalidad es la más baja de América del Sur 2,1% pero la expectativa de vida es alta, siendo actualmente 76 años; 73 para hombres, 80 para mujeres.
La expectativa de vida sana es de 67 años en general.
Montevideo, ciudad capital, posee 1.305.082 habitantes de ellos 15,4% son mayores de 65 años.
Es la más grande aglomeración urbana del país mientras que la población rural sólo es del 5,34%.
Según CEPAL, Uruguay pertenece al grupo de países con un envejecimiento avanzado.
Posee más de 600.000 habitantes mayores de 60 años, de éstos el 35% supera los 75 años y el 59% de esa población es femenina.
El 92,5% de la población adulta mayor habita zonas urbanas; la mayor densidad de los sujetos con 65 años o más se encuentra al sur del país.
Hay una amplia cobertura de prestaciones sociales para adultos mayores. Un 88% recibe ingresos del Banco de Previsión Social BPS estatal y otro 8% de prestadoras privadas.
Un 54,8% de las prestaciones son recibidas por mujeres, esa situación es resultado de la feminización del envejecimiento y las pensiones por viudez, a las que los hombres también accedieron desde 1998.
El Estado también otorga prestaciones sociales no contributivas como la Pensión a la Vejez desde 1919, el Programa de Asistencia a la Vejez que es parte del Plan de Equidad de 2008, dirigido a personas en situación de emergencia de entre 65 y 69 años no beneficiarios de otras prestaciones.
Los datos precedentes ponen de manifiesto el envejecimiento creciente de la población uruguaya, su concentración en las ciudades, especialmente en la capital.
Justifica así la importancia para el país de esta investigación centrada en esta franja etaria y muestra la pertinencia de iniciar el trabajo de campo en la ciudad de Montevideo.
Importa agregar que la expectativa de vida sana sugiere la necesidad de indagar características y posibilidades de acceso al sistema de salud en el país; mientras que la cobertura de las prestaciones sociales informa sobre las posibilidades de acceder a recursos económicos en un momento de la vida en que el trabajo ya no es una opción.
Esto permitirá reflexionar luego sobre la calidad de vida en los adultos mayores.
El sistema de Salud se organiza en dos sectores: público y privado.
El sector público se financia con rentas generales y cubre a la mayor parte de la población 42,3% especialmente en el interior del país.
En éste se encuentran ASSE que cuenta con 65 establecimientos de salud, 47 hospitales generales, 12 hospitales especializados y 17 centros de salud.
Además se encuentra el Hospital de Clínicas de la Universidad de la República UdelaR; el Servicio de Sanidad de las Fuerzas Armadas y Sanidad Policial; servicios médicos de Intendencias Municipales, BPS y entes autónomos.
Dentro del sector privado están las Instituciones de Asistencia Médica Colectiva IAMC que cubren 45,7% de la asistencia, también hay seguros parciales de salud e instituciones privadas.
En el año 2005 se creó el Sistema Nacional Integrado de Salud SNIS con el objetivo declarado de universalizar el acceso a la salud buscando justicia y equidad en el gasto y el financiamiento, así como la calidad asistencial.
Esto generó tres modificaciones con respecto al sistema existente hasta entonces: 1 un modelo integral que enfatiza el Primer Nivel del Atención; 2 el Ministerio de Salud Pública MSP pasó únicamente a ser rector del sistema de salud; 3 creación del Fondo Nacional de Salud FONASA conformado por el aporte obligatorio de los residentes mayores de 18 años.
A continuación se procederá a explicar el diseño metodológico y el trabajo de campo realizado así como sus principales resultados.
Se plantearán algunas discusiones y las principales conclusiones.
Metodología
Se comparte con el proyecto del Centro Latinoamericano de Estudios de Violencia y Salud CLAVES que tanto el suicidio consumado como las tentativas son fenómenos complejos cuya comprensión sólo es posible por los dichos de los sujetos que narran su experiencia.
Así, la contextualización del momento socio-histórico, las especificidades locales, las vivencias de los sujetos y la comprensión e interpretación de los investigadores a través de una metodología de tipo cualitativa son elementos esenciales que atraviesan ambos estudios.
Las técnicas y herramientas del mismo proyecto se ajustaron a las características del Uruguay.
Asimismo vale la pena aclarar que:
Se comenzó a trabajar en 2013 con una investigadora de la Facultad de Humanidades y Ciencias de la Educación FHCE de Udelar.
Allí se realizaron múltiples gestiones con el fin de obtener la autorización del Comité de Ética.
Surgió gran preocupación por el modo en que se seleccionarían los sujetos, recomendaciones sobre las dificultades que puede generar este tema y cuestionamientos sobre las herramientas a utilizar.
Se exigió enviar los Consentimientos Informados traducidos y sintetizados antes de dar su aprobación.
En el MSP y en ASSE se solicitó elaborar y presentar un proyecto para el país y se plantearon las dificultades para acceder a la identidad de los sujetos del IAE por la privacidad de las historias clínicas y la confidencialidad médico-paciente.
Así, el trabajo partió de un proyecto inicial denominado “Intentos de Suicidio en adultos mayores en Uruguay”.
Finalmente, por sugerencia de las autoridades de ASSE se estableció contacto con el HCGPC dónde se realizó la investigación.
Esta institución es parte de la red de servicios estatales dependientes de ASSE y además, el centro polivalente de referencia nacional para adultos mayores.
Este hospital brinda atención a personas mayores de 65 años a través de una canasta de prestaciones socio sanitarias integrales.
Para ello dispone de 280 camas de estancia prolongada, organizadas en cuatro unidades: Alta Dependencia y Cuidados Paliativos; Semidependencia; Psicogeriatría y Demencias Graves, un Centro diurno, un servicio de atención e inserción familiar y una unidad de media estancia para rehabilitación.
Cada uno de estos servicios tiene criterios estructurados de ingreso y exclusión.
Cabe señalar que el HCGPC es una institución que surgió en 1922 como un hospicio asilar lo que se mantuvo hasta la década de los 90’.
En ese período la oferta y organización eran las de una “institución total” con todos sus efectos.
Por eso desde 1997 se solicitó el asesoramiento de organismos internacionales de la salud para modificar esa situación.
La misma se concretó en el año 2000 por una acción conjunta del MSP y de la Facultad de Medicina lo que derivó en un proceso de cambio y reconversión total que comenzó en 2001.
Se cambió la Dirección, se establecieron criterios de ingreso y una nueva organización del centro geriátrico, se recuperó la planta física, las condiciones ambientales, se buscó fortalecer la calidad de los recursos humanos.
También se organizaron las Unidades de Atención mencionadas previamente instalando un dispositivo de trabajo en equipos interdisciplinarios geriatras, psiquiatras, enfermeros, trabajadores sociales para planificar, asistir y supervisar el trabajo en cada una de ellas, definidas en base al perfil de necesidades de los usuarios.
Se reglamentó el estatuto de convivencia de los residentes, la personalización de la indumentaria y cartelería.
En concordancia con los cambios mencionados se percibe una atención personalizada de los equipos multidisciplinarios lo que beneficia las condiciones de vida y la salud de los adultos mayores.
En este hospital viven los sujetos entrevistados; allí se realizó la investigación y en él trabajan cuatro de las cinco integrantes del equipo de pesquisa que se constituyó a partir de la presentación del proyecto en el hospital.
El trabajo de campo tuvo varios momentos:
Preparación de las entrevistas
La selección de los sujetos se realizó a partir de la revisión de la historia clínica de los 138 pacientes internados en las unidades de Semidependientes y de Psicogeriatría.
Se buscó los que tenían historias de IAE y se relevaron las situaciones existentes.
Luego se los consultó sobre su deseo de participar en el estudio, con exclusión de aquellos que, por las características de su enfermedad mental, no pudieran otorgar su consentimiento, cumpliendo con las recomendaciones internacionales sobre investigación clínica de la Declaración de Helsinski de la Asociación Médica Mundial.
Accedieron a participar en el estudio dos mujeres y dos hombres, que por razones de anonimato serán identificados como Norma, Enrique, Andrés y Julia.
Realización de la entrevista, primeras impresiones y críticas sobre lo actuado
Las entrevistas fueron en la modalidad semiestructurada, con registro de voz consentido.
Se utilizó la guía orientadora diseñada por el equipo brasileño de CLAVES.
La consigna era dejar hablar a los sujetos sobre su propia historia, aunque el tema jerarquizado es el IAE y todo lo que lo rodea.
Las intervenciones de los investigadores buscaban dinamizar la entrevista, clarificar ideas confusas o indagar aspectos no abordados por el sujeto.
Todas las entrevistas se desarrollaron con la presencia de dos integrantes, siempre las mismas personas del equipo, con roles definidos pero intercambiables frente a la necesidad de enriquecer o dinamizarlas.
Los dos roles fueron: el que dirige la entrevista y el observador.
Trabajo post entrevista
Luego de la entrevista se destinó un tiempo a analizarla.
Después de cada una se reunía el grupo para realizar el preanálisis, se completaba o contrastaba con datos provenientes de la historia clínica y con el diagnóstico situacional que el grupo de los profesionales podían aportar.
Se consideró importante, dado que se trataba de sujetos institucionalizados, realizar un seguimiento de estos pacientes para comprobar si la entrevista había generado efectos posteriores.
Al finalizar el trabajo de campo se realizó una tarea de análisis general y su correlación con las categorías definidas por CLAVES: relación entre la tentativa con la ideación suicida, la enfermedad mental y física y factores sociales.
Se cruzaron los datos obtenidos con los provenientes de otras fuentes centralizadas en una base de datos que contiene: 1 revisión bibliográfica de publicaciones en Uruguay; 2 relevamiento de prácticas y sugerencias de los profesionales de la salud en torno al tema; 3 relevamiento de disposiciones, normativa y acciones de las autoridades sanitarias.
También se implementó un diario de trabajo ordenado cronológicamente para reunir las acciones desarrolladas, impresiones de los investigadores, sugerencias y proyecciones futuras que la propia pesquisa permite visibilizar.
En todo momento, como ya se señaló, se respetaron las normas de ética establecidas en el país.
Resultados
La búsqueda en las historias clínicas mostró que 9 sujetos internados 6,5% de los 138 que están en ambas unidades poseen antecedentes de IAE.
Seis en la unidad de Psicogeriatría, cuatro mujeres y dos hombres y tres en la unidad de Semidependientes: dos mujeres y un hombre.
Dos mujeres fueron excluidas por presentar deterioro cognitivo y delirio agudo.
Sólo cuatro accedieron a ser entrevistados.
De ellos, sólo dos han realizado el IAE en tiempo reciente, uno en 2009 y otro en 2012.
Los otros sujetos tienen una historia de IAE pero en otras épocas de su vida.
De las cuatro entrevistas realizadas tres sujetos brindaron información sobre el IAE.
Sin embargo, Andrés negó en todo momento esa vivencia, descalificando a quienes lo intentaban, se mostró muy poco colaborador aunque había sido informado de las características de la investigación y había aceptado participar voluntariamente.
Los IAE femeninos fueron consumados en el ámbito privado el hogar y la familia y el método la ingesta de medicamentos o tóxicos.
Los IAE masculinos fueron ejecutados en la vía pública, arrojándose frente a un vehículo.
Aunque Julia y Andrés provienen de familias pobres y los dos restantes de familias acomodadas en sus relatos se observa siempre el efecto de los aspectos económicos en sus vidas y su relación con el IAE.
A modo de ejemplo, Enrique pasó de vivir en un apartamento y tener un trabajo formal a vivir en la calle y mendigar.
Julia y Andrés relatan la realización de trabajos poco calificados y habitualmente mal pagos: empleada doméstica, juntar huesos o cartón, o ser feriante.
Este aspecto coincide con una baja escolarización.
La adhesión religiosa cristiana católica aparece en tres de los cuatro entrevistados, pero solo. Norma admite que no volvería a intentar el IAE por motivos religiosos.
Los conflictos familiares aparecen explícita e implícitamente en todos ellos.
En Julia está directamente ligado al IAE; en Norma aparece como violencia doméstica por efecto del alcoholismo de la pareja; aunque los conflictos familiares también se repiten luego, en este mismo caso con la nuera lo que determinó su internación.
En los dos casos masculinos investigados el IAE tiene relación con la pérdida de los vínculos familiares y de pareja.
El alcohol y la agresión aparecen en forma reiterada en relación directa con el evento.
Cabe agregar que el aislamiento social y las dificultades de relacionamiento aparecen en todos los casos: algunos afirman ser muy selectivos con quienes se relacionan, incluso actualmente en el hospital como admitieron Norma y Enrique.
Andrés relata una situación de violencia y se pelea con una persona porque lo mira; o con más fuerza Julia declara que no quiere relacionarse con nadie porque “me gusta estar sola para evitar problemas”.
De todas formas y al tratarse de sujetos institucionalizados la soledad y el aislamiento también se manifiestan en las escasas visitas y la poca atención que reciben de la familia, situación que suele esconderse por medio de una explicación reiterada al decir que no vienen porque no tienen tiempo, porque están trabajando como manifestaron directamente Andrés, Norma y Julia.
Es en las entrevistas realizadas con mujeres que aparecen pensamientos de muerte e ideación.
En una de ellas, Julia amenaza explícitamente con reiterar el IAE aunque se expresa en el contexto de un pensamiento delirante.
Los tres sujetos que declararon haber cometido IAE poseen otros eventos similares en su historia.
En el caso de Enrique se puede pensar de IAE por autonegligencia al relatar que no salía, ni comía, hasta que un vecino lo encontró y debió ser internado en estado grave.
En cuanto a la relación con la enfermedad mental a partir de las historias clínicas y las entrevistas se puede afirmar que en todos se presenta esta asociación: sea trastorno depresivo y/o rasgos acentuados de personalidad y trastorno por consumo de alcohol.
Cabe agregar que Norma relata con detalle un suicidio en la historia familiar.
Aunque en casi todas las entrevistas aparece por lo menos una enfermedad física crónica: Artritis psoriásica en Enrique, Enfermedad de Parkinson en Julia, Artrosis, en Norma que los vuelve dependientes de cuidados especiales, impide o dificulta la movilidad; sólo en el caso de Enrique se puede asociar fácilmente esa enfermedad con el acto.
Importa destacar que como consecuencia del IAE Andrés es portador de una secuela motora de brazo izquierdo por traumatismo.
Consultados luego sobre su estado de ánimo posterior a la entrevista, no hubo repercusiones negativas de la misma y en dos casos fue evaluada como positiva.
La revisión bibliográfica muestra que las investigaciones realizadas y publicadas en Uruguay sobre el suicidio son escasas: entre 1968 y 1990 hay sólo 7 artículos publicados en revistas médicas especializadas.
Los trabajos de la Dra. Lucero 1998, 2003 son casi pioneros; recién en 2005 la Revista Médica del Uruguay publicó un trabajo centrado en el suicidio de niños y adolescentes.
En otros ámbitos, la literatura parece ser aún más escasa, a modo de ejemplo se relevó un trabajo de 2011 con enfoque sociológico cuyo autor sostiene que la precariedad vital, entendida como falta de expectativas, desprotección y la dificultad para imaginar futuros podría explicar el creciente aumento de suicidios entre adolescentes.
El relevamiento de la normativa, las acciones y las herramientas desarrolladas por las autoridades de la salud en relación al suicidio en Uruguay muestra que a pesar de la relevancia del problema y de algunos trabajos puntuales, recién en el año 2004 se tomaron medidas creando una “Comisión Nacional Honoraria para la Prevención del Suicidio”.
Su principal objetivo fue diseñar, facilitar, supervisar y evaluar un Plan Nacional de Prevención del Suicidio que quedó constituido en 2011 y que estableció metas hasta 2015.
El Plan considera al suicidio como un fenómeno multicausal con impactos en lo individual, familiar y social a través de varias generaciones.
Se aborda el tema desde enfoques interdisciplinarios e intersectoriales para aportar soluciones y se estructuraron cinco ejes estratégicos a partir de los cuales se vienen realizando acciones en el primer nivel de salud.
A partir del año 2012 y con la intención de crear un sistema de vigilancia y monitoreo de los IAE una Ordenanza del MSP estableció una ficha de registro obligatorio FRO de los IAE a ser utilizada por todos los prestadores de salud.
Supone la notificación obligatoria del IAE al MSP con fines epidemiológicos.
El FRO vigente desde octubre del año 2013 consigna datos personales y cobertura de salud de que dispone el sujeto, método utilizado e intentos previos así como otros antecedentes médicos relevantes.
Los datos deben ser enviados mensualmente en una planilla online al MSP que reúne toda la información del país.
Discusión
Dado que la investigación se efectuó en una institución de internación permanente para ancianos es preciso señalar algunas de sus características.
En marzo de 2008 se realizó un estudio en el HCGPC para evaluar el impacto que tiene la comorbilidad presencia de dos o más enfermedades en la calidad de vida de los adultos mayores institucionalizados.
“Calidad de vida” es un concepto amplio que incluye además del estado objetivo de salud de una persona otros indicadores relacionados con la economía, la educación, el medio ambiente, la legislación y el sistema de salud.
Posee además aspectos subjetivos, personales, porque consiste en la percepción de un sujeto de su posición en la vida, en el contexto de la cultura y el sistema de valores en los que vive, aunque vinculados a sus propios objetivos, expectativas y preocupaciones.
Estudios internacionales ponen de manifiesto que las personas mayores poseen un enorme valor de satisfacción con la vida aunque esto puede ser interpretado de diversas maneras.
Algunos sostienen que los adultos mayores suelen tener menos aspiraciones lo que hace que las diferencias entre sus metas y logros sean menores.
Otros autores sostienen que la calidad de vida es óptima cuando la persona tiene oportunidades para lograr sus metas personales y cuando tiene la capacidad y los apoyos para satisfacer las demandas y las expectativas del entorno.
En el estudio citado, se investigaron 65 pacientes de la Unidad de Semidependientes: datos demográficos, presencia de polifarmacia, y de comorbilidades.
Además se realizó una valoración funcional, cognitiva, afectiva y de espiritualidad, utilizando instrumentos probados a nivel internacional: los cuestionarios WHOQOL-OLD y WHOQOL-BREF.
Los resultados indicaron que la calidad de vida está afectada por la polifarmacia, la dependencia funcional y la depresión; no encontrándose diferencias significativas entre los que tienen o no comorbilidad.
Las mujeres tienen una mejor calidad de vida.
Asimismo se encontró una baja prevalencia de depresión, lo que no está de acuerdo con otros trabajos realizados en pacientes institucionalizados.
La amplia mayoría no está preocupado por la muerte, ni tiene miedo a morir ni a sufrir cuando llegue el momento de su muerte.
Se destaca que un 94% de los entrevistados manifestaron ser creyentes.
Hay una buena percepción de su bienestar físico y del funcionamiento de los órganos de los sentidos, no relacionando el déficit de alguno de estos órganos con la capacidad de relacionarse con otras personas o de realizar actividades.
Lo que ven más afectado es la autonomía e intimidad, reclamos que, junto con el deseo de tener más actividades diarias, surgieron como demandas insistentes en las entrevistas las que también son señaladas como factores de riesgo del IAE por las investigaciones previas en otros países.
Asimismo el estudio referido igual que las entrevistas mostraron que en estos pacientes aparecen algunos factores de riesgo señalados por la literatura internacional como asociados al IAE como la depresión aunque no grave y otras enfermedades mentales o la comorbilidad.
Sin embargo es preciso agregar que desde el año 2001 en que se introdujeron cambios significativos en la gestión y la modalidad de atención en el HCGPC no se ha producido ningún IAE.
De todas formas cabe agregar que la categoría institucionalización y sus efectos no fue considerada específicamente en el proyecto aunque los resultados sugieren que estos aspectos deberían ser profundizados en investigaciones posteriores.
En principio las entrevistas permitieron visualizar los efectos de la institucionalización más clásicos como el acatamiento pasivo de Andrés ante la solicitud del médico de participar en la entrevista.
Pero después la resistió y con el temor de ser expulsado del hospital expresó: “mientras no me echen” planteado en forma humorística; o la inseguridad que siente en el afuera al negarse a salir aunque posee la autorización correspondiente.
Estos aspectos fueron percibidos con mucha perspicacia en un relato de Norma que manifestó: “este es otro mundo, el mundo de afuera y el mundo de acá… no sé cómo voy a volver después… y yo sé que acá me tengo que quedar, entonces prefiero no salir”.
Es la resignación, el acatamiento a una vida no elegida que denuncia la falta de apoyo familiar.
Aunque las visiones más clásicas sobre la institucionalización destacan sus efectos perjudiciales, en el escenario de esta investigación no parece tener un impacto negativo.
Según la literatura especializada la ausencia de parientes o amigos, la soledad y el aislamiento social son elementos a considerar en relación al IAE.
Por eso, en una institución total la forma de gestión, el ambiente y clima institucional, el cuidado y la atención personalizada, el respeto continuo por los derechos de los sujetos puede beneficiar a los sujetos.
Pero además, la institucionalización en muchos casos supone una mejora objetiva respecto de la seguridad y de las condiciones previas de existencia, es decir, la calidad de vida del adulto mayor.
Este parece ser uno de esos casos y podría ser la contracara de lo que la literatura internacional señala como otro factor de riesgo: “la falta de soporte social”.
Como se expresó al principio del trabajo una interrogante sobre el significado del suicidio en el contexto de una cultura neoliberal orientó inicialmente el proyecto en Uruguay.
Al escuchar las vivencias de los sujetos directamente involucrados buscando develar el significado de cada experiencia surge con fuerza en todos los casos la vergüenza asociada al IAE.
Al relatar el evento, aunque el tiempo cronológico haya transcurrido, la palabra se quiebra y el pensamiento se hace más lento, la voz es menos audible.
Es un relato emocionado al que sólo se llega luego de haberse establecido un acercamiento pero sobre el cual siempre es preciso interrogar directamente y hacer esfuerzos para lograr que agregue detalles y datos necesarios a los objetivos de la indagación.
El relato se atraviesa de juicios sobre sí mismo.
Por ejemplo, Norma afirma que “Era muy inmadura” como justificación; o Andrés que niega con fuerza el evento y descalifica a quienes lo hacen al sostener “Yo no soy de esos” lo que podría sugerir que operan juicios negativos de valor en torno al IAE.
Otro aspecto que surgió durante las entrevistas fue el asunto de la vergüenza por la vejez y la enfermedad, a veces dicho directamente como hizo Enrique, al no querer que lo filmen o que lo vean, por lo que no participa de las actividades culturales de la institución.
Del mismo modo, Norma manifiesta lástima de sí misma y se niega a salir fuera del hospital aunque puede hacerlo; o la insistencia de Andrés que no quiere salir porque argumenta no tener dinero aunque todos los meses pide la autorización correspondiente.
El no querer ser visto también es negarse a exhibir que se está viviendo en “el Piñeyro” lo que muestra la conveniencia de haber analizado brevemente la historia de la institución y los estigmas sociales asociados que aún hoy alcanzan a sus internados.
Conclusiones
Esta investigación sobre tentativas e ideaciones suicidas está centrada en adultos mayores institucionalizados.
Intentar investigar sobre los IAE supone superar algunos obstáculos que interfieren en ese conocimiento.
En principio lograr la aprobación de las instituciones de salud para acceder a la información necesaria y conseguir la autorización para viabilizar el proyecto.
Un obstáculo fue articular acciones entre instituciones distintas y destrabar el cerramiento institucional en torno a un tema muy sensible.
Todo esto exigió la realización de ajustes al proyecto inicial si se deseaba realizar efectivamente la investigación.
Una dificultad es la invisibilidad de los sujetos por el interjuego de la confidencialidad médico-paciente y cierta resistencia de los sujetos del IAE a hablar del hecho.
Sin embargo se considera una fortaleza la particular conformación del equipo investigador así como el lugar en que se realizó finalmente el trabajo de campo.
La investigación despertó el interés de las profesionales que voluntariamente fusionaron así trabajo e investigación.
Si bien podrían realizarse múltiples objeciones teóricas relacionadas con la implicación del investigador en lo investigado, esa decisión viabilizó, facilitó y enriqueció el proyecto al permitir extender la investigación para analizar sus efectos posteriores en los entrevistados.
También permitió visibilizar la importancia del IAE en la población referida ya que un 6,5% de los internados ha vivido esa experiencia en algún momento de su vida, aspecto no tomado en cuenta hasta ahora por la institución.
Asimismo los resultados sugieren una faceta distinta de la institucionalización en el adulto mayor.
Señala la importancia del cuidado, la seguridad y la atención personalizada en un dispositivo de trabajo interdisciplinario y dejan abiertos nuevos supuestos para pensar la calidad de vida en la vejez institucionalizada.
La investigación permite relevar necesidades y demandas de los pacientes relacionados con su calidad de vida las que al mismo tiempo son factores de riesgo señalados por la literatura internacional en relación al IAE, todo esto debería ser considerado por la institución hospitalaria.
El trabajo de campo mostró la adecuación de la metodología a los objetivos de la investigación; también la conveniencia de realizar algunos ajustes a las herramientas como el Consentimiento Libre e Informado y al Guión orientador de las entrevistas al ser aplicadas en sujetos institucionalizados.
El trabajo con los sujetos mostró el IAE asociado a la vergüenza ya sea al negarlo durante la entrevista o la necesidad de racionalizar el acto en medio del relato o pudo ser uno de los motivos que influyeron al negarse a participar.
Las entrevistas mostraron la presencia de creencias religiosas que bien pueden influir en este sentido aunque la vergüenza también aparece en el disgusto por la vejez, por no tener dinero, en cierto encerramiento protector para no ser visto, una imagen negativa de la ancianidad en consonancia con la cultura neoliberal del contexto.
La información corrobora la diferencia de género en el método empleado en el IAE, la mayor ideación en el sexo femenino y la asociación estrecha y generalizada en las dificultades de relacionamiento y la vivencia del otro como conflicto o como ausencia.
Asimismo la presencia de la enfermedad mental junto a por lo menos otra enfermedad crónica.
La revisión bibliográfica mostró que hay escasas investigaciones realizadas y publicadas accesibles sobre el acto consumado en nuestro territorio.
Sobre el IAE no hay cifras oficiales.
Es posible afirmar que sobre el IAE en Adultos Mayores en Uruguay, hasta ahora, no hay estudios; menos aún desde la perspectiva de los propios sujetos.
El análisis del estado del arte sugiere que la visibilidad del fenómeno fue posible por profesionales que en su trabajo cotidiano percibían su impacto en la salud de la población.
El trabajo con suicidas y personas con IAE los llevó a desarrollar primero investigaciones teóricas; luego, a partir de una práctica clínica reflexiva y sistemática, a proponer soluciones prácticas orientadas a la atención.
Si bien en los últimos años las autoridades sanitarias han dado señales de reconocer el suicidio como un problema para la salud de la población creando organismos y herramientas para trabajar en la prevención, éstas son acciones recientes que aún generan grandes interrogantes.
Como su implementación es muy reciente se desconocen sus resultados, pero han aparecido preocupaciones en torno a la confidencialidad médico paciente, a la circulación obligatoria y casi pública de la identidad del sujeto del IAE y algunas lagunas de la Ordenanza en cuanto al destino y ubicación del FRO en los centros de salud.
Antecedentes: La prevalencia de la Enfermedad inflamatoria intestinal EII en el mundo se encuentra alrededor de los 396 casos por 10 habitantes.
Sin embargo se ha considerado una patología de baja incidencia y prevalencia en poblaciones hispanoamericanas.
Existen a la fecha pocos datos epidemiológicos publicados sobre la EII en Suramérica.
Objetivos: Estimar la prevalencia de la EII en una población adulta afiliada a una EPS en la ciudad de Cartagena, Colombia.
Métodos: Se identificaron todos los casos confirmados de EII que recibían atención médica en COOMEVA EPS a 01 de junio de 2006 mediante la revisión de sus historias clínicas.
La prevalencia se estimó teniendo en cuenta la población mayor de 15 años afiliada en el momento de la recogida de datos.
Resultados: Se estudiaron 26 pacientes con EII para calcular la prevalencia en nuestra población.
Seis individuos tenían EC y 20 diagnósticos de CU.
La prevalencia general estimada para la EII fue de 29 x 10 IC 95% 17-40.
Conclusión: Nuestros resultados sugieren que la EII es una patología infrecuente en Cartagena, y estos concuerdan con datos recientes provenientes de otras comunidades hispánicas.
Para conocer con certeza la prevalencia de la EII en Cartagena y otras regiones de la geografía colombiana se necesitan estudios prospectivos diseñados específicamente con este fin.
La Enfermedad de Crohn EC y la colitis ulcerosa CU son enfermedades inflamatorias crónicas del tracto gastrointestinal, que afectan primariamente al intestino delgado y el colon, haciendo parte de un espectro de enfermedades que conocemos actualmente como enfermedad inflamatoria intestinal EII.
Tradicionalmente, se ha considerado a la EII como una patología frecuente en países industrializados, y las incidencias más altas se encuentran en Europa y Norteamérica 1 lo que señala la importancia de factores ambientales, dietéticos y genéticos en la patogénesis de la enfermedad.
A nivel mundial, la prevalencia de la EII parece ubicarse alrededor de los 396 x 10 habitantes 2.
Este panorama parece cambiar dramáticamente dependiendo del área geográfica, adoptando un gradiente norte-sur según se ha reportado en revisiones recientes 1-3.
Es probable, sin embargo, que esté aumentando en áreas consideradas tradicionalmente de baja prevalencia como Europa del Este 4-6 y Asia 7, y cada vez parece más claro que la EII es un proceso dinámico en el que la incidencia y la prevalencia cambia a través del tiempo dependiendo de cada escenario geográfico 1.
Los datos epidemiológicos de la EII en poblaciones hispánicas son escasos, y a pesar de que recientemente se han publicado estudios desde Puerto Rico 8, 9 y Brasil 10, nos encontramos todavía lejos de conocer la prevalencia real de esta enfermedad en Centro y Suramérica.
La precariedad de los sistemas de información de los servicios nacionales de salud, la alta prevalencia de enfermedades infecciosas intestinales, el carácter insidioso de los síntomas de la EII, la carencia de medios diagnósticos en algunas áreas geográficas, así como la poca familiaridad de los médicos con esta enfermedad, hacen del estudio epidemiológico de la EII en países en vías de desarrollo un verdadero reto.
Con la aprobación de la ley 100 en 1993, se conformaron las "Empresas Promotoras de Salud" EPS.
Todo trabajador colombiano debe estar afiliado a una EPS, lo que facilita la identificación de enfermedades consideradas poco prevalentes en nuestro medio, y sumado a las mejoras de los sistemas de información que las EPS han implementado, nos proporcionan de una oportunidad histórica para iniciar estudios epidemiológicos en nuestra población.
Los diagnósticos iniciales de EII se obtuvieron de la base de datos computarizada de una EPS, tomándose en cuenta para el cálculo, los individuos mayores de 15 años que recibían atención médica a fecha 01 de junio de 2006 90.932.
Se revisaron las historias clínicas de aquellos que tuvieran diagnóstico de EC o CU y se confirmaron estos datos con los gastroenterólogos implicados en el manejo de estos pacientes.
Se utilizaron los criterios de Lennard-Jones para hacer el diagnóstico de EII, los casos en los que no se pudo confirmar el diagnóstico fueron desestimados.
Se calculó la prevalencia según el grupo etario, el diagnóstico y el sexo.
La presencia de factores de riesgo como consumo de alcohol, tabaquismo, esquema inmunizaciones y el uso de anticonceptivos orales no pudo ser recogida debido a datos insuficientes en las historias clínicas.
Los resultados se expresan mediante frecuencias y porcentajes con sus correspondientes intervalos de confianza.
Para comparar las prevalencias entre los diferentes grupos se utilizó la prueba ji-cuadrado de Pearson.
Los cálculos estadísticos se realizaron con el programa EPIDAT 3.1.
Un valor de p < 0,05 se considera estadísticamente significativo.
Entre los 90.932 individuos se identificaron 60 diagnósticos de EII.
34 casos se desestimaron después de una revisión de sus historias clínicas, la mayor parte de ellos por tener un diagnóstico inicial equivocado.
Finalmente, 26 pacientes con EII se tomaron en cuenta para calcular la prevalencia en nuestra población.
Seis individuos tenían EC y 20, diagnóstico de CU figura 1.
La edad media de los sujetos fue 40 +/- 12,7 años rango 17-79 y la prevalencia general estimada para la EII fue de 29 x 10 IC 95% 17-40, en su mayor parte debido a los diagnósticos de CU con una prevalencia estimada de 22 x 10 IC 95% 12-22.
La EC fue menos frecuente, con una prevalencia estimada de 7 x 10IC 95% 1-12 tabla 1.
La CU fue más frecuente en las mujeres 30,4 x 10IC 95% 14-47 vs.
12 x 10 IC 95% 4-28 y no se encontraron diferencias entre sexos en la EC 6,1 x 10en mujeres vs.
7,2 x 10 en hombres, de forma general la prevalencia de la EII fue mayor en el sexo femenino 37 x 10 IC 95% 19-54 vs.
19 x 10 IC 95% 5-34 tabla 2.
El pico más alto de prevalencia se encontró en el grupo entre 45-49 años de edad 67 x 10 IC 95% 22-155 tabla 3, seguidos por aquellos entre los 50-54 años 54 x 10 IC 95% 11-158 donde se ubicaron 6 y 3 de los 26 casos totales de EII, respectivamente.
Los primeros datos epidemiológicos publicados sobre la EII en Suramérica provienen de estudios realizados en poblaciones hospitalarias, destinados primordialmente a la descripción de las características clínicas y demográficas de los enfermos con EII 11-14.
Linares y cols realizaron un estudio en Argentina y Panamá 15 y reportaron incidencias de 2,2 x 10 y 1,2 x 10 casos respectivamente; en sus cálculos incluyeron los casos nuevos que se presentaron en un periodo de 7 años en dos centros hospitalarios, teniendo en cuenta la población que habitaba en el área de influencia de estas instituciones, y concluyeron que la incidencia de la EII era aún más baja que aquella estimada para comunidades hispánicas que residían fuera de Latinoamérica.
Sin embargo, el hecho de que se haya identificado solamente un caso de EC en Argentina y ninguno en Panamá sugiere que se infraestimaron los casos reales de EII, ya que como se ha visto posteriormente, la EC es rara, pero no inexistente en otras poblaciones hispanoamericanas.
Posteriormente, Appleyard 9 en Puerto Rico y Victoria 10 en Brasil contradicen estos resultados, observando no solamente tasas de incidencias más altas sino también con una clara tendencia al alza tabla 4.
Torres et al reportaron una prevalencia general para la EII de 106,1 x 10habitantes 62 x 10 para CU y 41,4 x 10para EC, en una población de afiliados a una aseguradora privada en Puerto Rico.
Un sesgo importante de este trabajo fue que las historias clínicas no pudieron revisarse para confirmar los diagnósticos, debido a la política de privacidad de la compañía, lo que ha podido producir una sobrestimación del número real de casos si durante la evaluación posterior se llegó a un diagnóstico alternativo, como ocurrió en un 56,6% de los casos identificados en nuestra serie.
Recientemente, Appleyard estimó la incidencia y prevalencia en una población del sur de Puerto Rico en un periodo comprendido entre 1996 y el 2000 n: 814.256, censo del 2000.
Ellos encontraron una prevalencia de 5,89 y 12,53 x 10 para EC y CU respectivamente 24,81 x 10para EII, tomando en cuenta los casos de colitis indeterminada.
Estos autores reconocen que pudieron subestimar la verdadera incidencia de la EII debido a pérdida de algunos casos que no se atendieron en el área de estudio; sin embargo, si se hubieran tenido en cuenta 93 casos diagnosticados antes de 1996 estos valores serían incluso ligeramente más altos 16.
Finalmente, un estudio realizado en el estado de Sao Paulo en Brasil por Victoria et al 10, encontró una prevalencia general para la EII de 22,6 x 10CU 14,81 x 10; EC 5,65 x 10.
Nuestros resultados se acercan más a los estimados por estos dos últimos autores tabla 5.
Cartagena está situada en la Costa Caribe colombiana y sus habitantes descienden principalmente de poblaciones africanas y del sur de Europa al igual que en Puerto Rico y Brasil.
Sin embargo, las grandes diferencias socioeconómicas de estos países hacen esta comparación poco valorable.
El hecho de que en nuestra población las mujeres tuvieron más probabilidad de padecer EII no se confirmó en el estudio de Appleyard 9 pero parece coincidir con los datos provenientes desde Brasil 10.
De acuerdo con otros autores latinoamericanos nosotros también encontramos una mayor prevalencia de CU que de EC, diferencia que alcanzó significación estadística p < 0,01 9, 10 14.
Nuestros resultados son comparables a los que se han encontrado en Croacia 17, 18 y Japón 19, lo que concuerda con los hallazgos que sugieren que la incidencia de la CU es mayor que la de la EC en las poblaciones donde la EII es una patología emergente.
Habitualmente el aumento de la incidencia de la CU precede en 15-20 años el aumento de la de EC.
El escaso número de casos ha podido afectar la exactitud de nuestros resultados; es posible que nosotros, al igual que nuestros colegas hayamos infraestimado el número de sujetos enfermos, dado que la muestra donde realizamos la búsqueda de los casos es pequeña comparada con la población a estudio Cartagena: 985.400 habitantes 20.
Sin embargo, estos individuos solamente pueden estar afiliados a una única EPS y los altos costos que tiene en Colombia la medicina hacen improbable que buscasen atención médica en otras ciudades o centros; esto, junto con el hecho de que nuestras cifras concuerden con las reportadas en otras poblaciones de Latinoamérica o en aquellos países donde la EII parece empezar a ser una enfermedad emergente, dan fortaleza a nuestros resultados.
Nuestros resultados sugieren que la EII es una patología infrecuente en Cartagena, y estos datos concuerdan con datos recientes provenientes de otras comunidades hispánicas.
Sin embargo, estas observaciones deben confirmarse con estudios prospectivos diseñados específicamente con este fin.
La epidemiología de las enfermedades del aparato digestivo en nuestro país debe ser objeto de continuación investigación.
El conocimiento del perfil epidemiológico real de estas patologías, aun cuando sean infrecuentes, nos ayudará en la planificación de estrategias en salud eficaces, además de mantenernos alertas para realizar un diagnóstico oportuno.
Del 19 al 23 de octubre del 2009, se llevó a cabo en Bogotá el 7° Seminario Internacional Trabajo, Crisis Global y Salud, coordinado por el Doctorado Interfacultades en Salud Pública, cuyo objetivo fue generar un espacio de debate sobre las implicaciones de la crisis mundial para la salud en el mundo del trabajo y los retos que conlleva para la salud pública.
Se contó con la presencia de líderes regionales en salud del trabajo y seguridad de países como Argentina, Brasil, México, Perú, Uruguay y Venezuela, además de destacados especialistas nacionales de la academia y de diversas entidades.
Asimismo, representantes de los trabajadores participaron de forma muy provechosa en este evento académico.
El material aquí incluido se ha organizado en dos partes.
La primera corresponde a las ponencias que presentaron, con diversos enfoques y metodologías, investigaciones o avances de las mismas en temas relacionados con la salud y las condiciones de trabajo en Colombia.
Así, encontramos una caracterización socio-laboral de trabajadores cesantes en la ciudad de Medellín que discute la situación de desprotección en salud de esta población, a la luz del accionar de las políticas públicas; una relación histórica de la transformación del Instituto Materno Infantil a través de las experiencias de sus trabajadores y trabajadoras.
Finalmente, un estudio centra su atención en las mujeres en la economía informal en Bogotá, caracterizando las enfermedades y accidentes relacionados con este tipo de trabajo.
La segunda parte está compuesta por una serie de ensayos que reflexionan en torno a variados temas, todos confluyentes en la problemática del mundo del trabajo en tiempos de crisis global y sus efectos en la sociedad contemporánea.
Estas reflexiones tocan temas desde las inequidades en la situación actual de los trabajadores, inmersos en una sociedad de riesgo en el mundo globalizado, hasta alternativas de pensamiento futuro a las condiciones de trabajo en medio de la crisis.
Una reflexión sobre la informalidad, el desempleo y subempleo como una cuestión que compete a diversos agentes de la sociedad, en donde la Salud Pública tiene mucho por decir aún.
Discusiones en temas como el aborto voluntario en mujeres migrantes, la formación educativa por competencias y su relación con el mundo del trabajo, la manifestación de violencia en las organizaciones, las transformaciones del trabajo en un nuevo modelo de acumulación mundial con el impacto en el caso colombiano y la manifestación de emergentes negativos del proceso de salud-enfermedad en la transformación y crisis del trabajo.
Los acontecimientos ocurridos después de realizado el 7° Seminario Internacional parecen plantear que la crisis no se ha resuelto y en este panorama cobran mayor importancia las reflexiones presentadas en el 7° seminario internacional.
La Universidad Nacional de Colombia ratifica su interés y compromiso para aportar a la búsqueda de alternativas para enfrentar los problemas de salud vinculados con el mundo del trabajo.
Durante las primeras décadas del siglo XX, surgieron en Europa diversos movimientos de carácter nacionalista, antiliberal, totalitario y antimarxista.
La influencia de aquéllos hizo nacer en España, durante los años treinta del siglo XX, pequeños y diversos núcleos de marcado carácter fascista.
De entre estos movimientos hubo uno que iba a tener especial relevancia en los acontecimientos que se sucedieron de manera vertiginosa y que llevarían a España a una Guerra Civil y a una posterior dictadura.
Se trataba de la Falange, movimiento liderado por José Antonio Primo de Rivera, quien fue capaz de ordenar, en breve espacio de tiempo, toda una doctrina política de carácter fascista.
Abordar un tema de esta naturaleza nos obliga a una breve referencia al periodo histórico inmediatamente anterior porque sólo así se podrá entender la monumental regresión que la mujer va a experimentar a partir de la instauración del Nuevo Estado franquista.
La II República llevó a cabo una serie de políticas de género con las que pretendía contribuir a la modernización de la sociedad española.
Las mujeres rompieron por primera vez en nuestra historia las barreras que les impedían acceder a los derechos políticos y, en particular, al sufragio.
La Constitución de 1931 les dio esa posibilidad, así como otros derechos que hubieran permitido su emancipación: divorcio, posibilidad de ocupar puestos de trabajo, mejores condiciones laborales, etcétera.
Sin embargo, con el modelo de mujer que se establecía a partir del final de la Guerra Civil por parte del régimen militar supuso un notable retroceso.
La dictadura franquista quiso imponer un modelo de sociedad orgánica con una política de género regulada por una legislación civil que negaba a las mujeres cualquier tipo de autonomía individual y por otro, la reclusión de las mujeres en el ámbito doméstico asegurando así su subordinación*.
La posguerra fue un tiempo de penuria y supervivencias.
La batalla contra el hambre hizo ingerir peladuras de patatas, cáscaras de naranjas y varios residuos alimenticios que no fueron suficientes para evitar ciclos epidémicos graves de tuberculosis, tifus o disentería.
A una gran mayoría de hombres, mujeres y niños no les quedaba más que la vieja fórmula de la beneficencia para poder sobrevivir la que encarnó precisamente la Delegación Nacional de Auxilio Social de Falange Española Tradicionalista FET y de las Juntas de Ofensiva Nacional Sindicalista JONS.
Su principal misión fue, en primer lugar, paliar las necesidades creadas por la guerra y, después, los efectos desastrosos de la autarquía por la ausencia de una política social coherente**.
La alimentación, la educación, el abastecimiento de ropas y la higiene fueron puntos cruciales para la actuación de la ayuda social.
Ahora bien, las enfermeras y visitadoras rurales jugaron un papel en la difusión asistencial y benéfica muy en la línea de la mentalidad puericultora de los regímenes totalitarios.
El objetivo de este trabajo es analizar la creación de la Enfermería bajo los inicios del franquismo, en el periodo comprendido entre 1939 a 1942, en España.
Con las enfermeras y visitadoras rurales, bajo la apariencia de caridad, ayuda y comprensión para con el favorecido se articulaba una red con voluntad de control y sanción moral y, en última instancia jurídica.
El guante de seda de la asistencia se anticipaba a la intervención del brazo de hierro de la acción policial.
Estudio histórico y social de naturaleza cualitativa, que utiliza investigación documental como un método de recopilación y análisis de datos.
La metodología utilizada ha sido la consulta de prensa del periodo de estudio, es decir, desde 1939 a 1942, llevada a cabo en varias hemerotecas de provincias españolas: por un lado, la Hemeroteca de la Diputación Provincial de Almería y, por otro, la Hemeroteca Municipal de Sevilla.
En relación a la primera, se consultaba la prensa el Yugo desde los años 1939 a1942.
Hay que tener en cuenta que, cada periódico era semestral por lo que el año contenía dos volúmenes, desde enero hasta diciembre. Del mismo modo se hacía en otra provincia española, en la Hemeroteca Municipal de Sevilla con la consulta de los periódicos: de Falange Española FE, ABC y el Correo de Andalucía.
Hay que tener en cuenta que la España del franquismo mantuvo la ley de prensa de 1938, pensada para el control férreo de las publicaciones.
Su característica más importante era la censura previa y las llamadas "Consignas", a través de las cuales el Ministerio de Información y Turismo podía ordenar la inserción de artículos, incluso de editoriales, con una determinada tendencia o contenido.
Así pues, una vez con el acopio y tratamiento de la documentación se procede al transporte documental, intentando seleccionar y sintetizar la información de acuerdo al plan de trabajo previsto en fichas documentales de identificación y en fichas analíticas de contenido, además de la elaboración e informatización de las referencias documentales, síntesis de conjunto y redacción definitiva.
Por tanto, la pieza nuclear de la metodología desarrollada ha consistido en un exhaustivo análisis de las fuentes obtenidas de la hemeroteca, literarias, legislativas y de discurso político.
RESULTADOS Y DISCUSSIÓN
La obra de auxilio social y las enfermeras
Al terminar la Guerra Civil, España era un país arruinado en el que a la pérdida de vidas humanas se añadía la destrucción de bienes materiales.
El modelo económico autárquico impuesto por el general Franco aspiraba al autoabastecimiento del país, a través de la sustitución de importaciones por la producción nacional.
El fin último no era sólo la independencia económica sino la industrialización de la nación.
El régimen franquista recurrió a dos explicaciones para justificar como algo inevitable la adopción de la política económica autárquica: por un lado, las consecuencias de la Guerra Civil y por otro, la II Guerra Mundial.
De este modo, la política económica quedaba anclada en los dictados de la autarquía por lo que los años siguientes a la Guerra Civil prosperaron los mercados negros y el estraperlo, unidos a un generalizado fraude fiscal.
Los principales beneficiarios de la corrupción fueron los grupos adeptos al régimen puesto que eran los únicos que manejaban fondos públicos y tenían competencias mercantiles e industriales.
Así pues, se generó una gigantesca burocracia que entorpeció la gestión de los escasos recursos existentes y multiplicó las irregularidades administrativas de los organismos interventores, sobre todo del comercio interior.
La Orden del Ministerio de Industria y Comercio, con fecha de 14 de mayo de 1939, establecía un sistema de racionamiento de artículos esenciales para asegurar el abastecimiento a la población.
La descripción que realizaba la Jefatura Provincial de Alicante en relación a los abastecimientos era la de una situación:
"[...] pavorosa, tenemos toda la provincia sin pan y sin la posibilidad ni la perspectiva de adquirirlo.
Aceite hace más de cuatro meses que no se ha racionado, de otros productos no digamos.
Prácticamente en la provincia seríamos todos cadáveres si tuviéramos que comer de los racionamientos de la Delegación de Abastos".
Por consiguiente, la falta de suministros se convertía en uno de los problemas más graves con los que tenía que enfrentarse el nuevo régimen.
Esto no era sino una consecuencia ansiada para el régimen en un intento por ganar la definitiva sumisión de los vencidos en la guerra.
Por otra parte, alguns estudios basados en los informes oficiales enviados por mandos provinciales demuestran la constante preocupación de las autoridades franquistas por la situación de miseria en que se encontraba la población, consecuencia de las nefastas políticas económicas adoptadas.
No obstante, hubo novedades en el significado de las nuevas medidas de protección social.
Así por ejemplo, la Ley de Subsidios Familiares, de 1938, otorgaba suplementos salariales a los varones cabeza de familia en función del número de hijos, poniendo fin a la protección de la maternidad inaugurada en 1931 y premiando, en cambio, la paternidad.
En 1939 se implantó el Seguro Obrero de Vejez e Invalidez SOVI y en 1942 el Seguro Obligatorio de Enfermedad SOE.
Quizás, el alcance de los mencionados seguros fue muy limitado, ya que estas medidas sólo afectaban a los asalariados, y en muchas ocasiones ni siquiera a todos ellos, lo que significaba que había hombres, mujeres y niños situados al margen del proceso de producción; a quienes no alcanzaban los beneficios de la protección social.
Luego, la única solución que quedaba para aquellos hombres, mujeres y niños era la vieja fórmula de la beneficencia, la que representó precisamente la Delegación Nacional de Auxilio Social de FET y de las JONS que atendió a lo que se identificaba como la pobreza, en un contexto de miseria extrema tanto de enorme dependencia de los que habían perdido la guerra como de los sectores más menesterosos con respecto a quienes la habían ganado.
Ésta era una de las claves para entender el significado de la emergencia y consolidación de una organización como el Auxilio Social que fue uno de los instrumentos para el control social en la Nueva España franquista.
Cuando Mercedes Sanz Bachiller inauguraba en octubre de 1936 un comedor para niños en Valladolid, estaba poniendo, sin saberlo, las bases de la institución asistencial más simbólica del Régimen de Franco.
En un principio, ella y su compañero de andanzas, el jonsista Javier Martínez de Bedoya, presentaron su proyecto como un intento por paliar las necesidades que había generado la sublevación y la guerra: el Auxilio de Invierno.
Sus ideales quedaron reducidos al espíritu de sacrificio y entrega personal por el trabajo, imitaron a los alemanes desde el nombre Winterhilfe Socorro de Invierno alemana, las huchas y los emblemas a concepciones organizativas rebasando los límites meramente asistenciales al llenarse de contenido político.
Años más tarde se convertía en la gran Obra que el Caudillo tenía reservada para los más necesitados que fue la Delegación Nacional de Auxilio Social.
Los resultados no se hicieron esperar con la apertura de comedores y cocinas de hermandad, con la organización de cuestaciones para recaudar los fondos necesarios...
Así pues, los dirigentes de Auxilio Social se esforzaban por demostrar que no se trataba de una obra de caridad como ocurría con la beneficencia tradicional sino de hacer justicia social.
Según testimonios periodísticos:
"Auxilio Social" es la concreta cristalización de toda la política benéfico social de la Falange en exacta conjugación con la fuerza y actividad del Estado.
"Auxilio Social" abarca las siguientes secciones: "Auxilio de Invierno", "Obra Nacional-Sindicalista de Protección a la Madre y al Niño, Auxilio al Enfermo y Auxilio a la Vejez".
También contendría, "Comedores infantiles, Cocinas de hermandad para adultos en paro y Defensa del niño, que a su vez está subdividida en hogares y fomento del trabajo familiar.
La obra nacional-sindicalista de protección a la madre y al niño consta del Dispensario Pre-intra-natal consultorio, equipos, comedores, mutualidades y subsidios. Dispensario de Puericultura comedores de madres, consultorios, trabajo a domicilio a la madre y mutualidad. Cuartos de lactancia en industrias. Guarderías infantiles niños de un mes a tres años. Jardines maternales niños de tres a siete años.
Esta obra requiere en ciertas zonas provinciales o territoriales un Instituto de Maternología y Puericultura.
El Auxilio al Enfermo en nuestra obra no se presta por medio de medicinas o elementos técnicos, sino que tiene las secciones a continuación expresadas: Suministro de ropa, cocinas dietéticas en ellas se prepara y reparte tres tipos de menús aptos para toda clase de enfermedad.
Suministro de útiles por ejemplo, un jergón, un infiernillo, etc. y por último ayuda al enfermo por medio de enfermeras visitadoras nacional-sindicalistas".
Por tanto, las enfermeras visitadoras tendrían un papel relevante en la reconstrucción del nuevo Estado al visitar casas humildes, ayudar a las madres en el trabajo de sus hijos, divulgar normas higiénicas para evitar epidemias, etc.
La obtención del título de enfermera se haría mediante un curso por lo que desde la prensa hacía un llamamiento a las Enfermeras Sociales:
"Se ruega a las camaradas que tengan que recoger el diploma correspondiente se pasen durante el día de hoy, de 10 a 2 y de 4 a 7, por la Administración de FET y de las JONS, situada en la Jefatura Provincial, a éste efecto.
Por Dios, por España y su revolución Nacional sindicalista".
Por otro lado, el decreto promulgado en octubre de 1937 daba una base formal al nacido Servicio Social y señalaba a Auxilio Social como sector propicio en dónde poder realizar el Servicio Social encomendando a su Delegación Nacional la tarea de llevarlo a la práctica.
Pilar Primo de Rivera, Delegada de la Sección Femenina, luchó para que aquellas pretensiones del Servicio Social se adjudicaran a la Sección Femenina.
En efecto, por decreto de 28 de diciembre de 1939 el Servicio Social fue traspasado desde la Delegación Nacional de Auxilio Social a la de la Sección Femenina.
Teóricamente, el fin que perseguía con el Servicio Social era la preparación de la mujer para la vida doméstica, como madre y para que adquiriera una formación general con respecto del hogar.
En cualquier caso buscaban una educación que les predispusiera a trabajar en tareas sociales, tales como enfermeras, cocineras, costureras, entre otras, y que les permitiera disponer de sus servicios en caso necesario.
De esta manera, desde los periódicos se convocaban a las enfermeras:
"Se ruega a las enfermeras concursantes a las plazas retribuidas de "Auxilio Social" se presenten en la Delegación Provincial de <<Auxilio Social>>, hoy día 12, a las cinco de la tarde, para realizar una prueba de aptitud".
Así pues, en los inicios de la década de los cuarenta nacería el Cuerpo de Enfermeras de la Falange.
En enero de 1942 quedaba anunciado en el periódico el Yugo: "Se crea el Cuerpo de Enfermeras de la Falange".
La creación del Cuerpo de Enfermeras de la Falange
En el Boletín Oficial del Estado se publica, con fecha 3 de enero de 1942, una Ley de la Jefatura del Estado en el que disponía la creación de la Enfermería de FET y de las JONS como consecuencia del acuerdo tomado en el Consejo de Ministros.
Así pues, la Enfermería dependería directamente de la Delegación Nacional de la Sección Femenina.
Formarían parte, automáticamente, las que ya estaban en posesión del título de enfermeras y las que lo obtuvieran en lo sucesivo.
Del mismo modo, se disponía la constitución de un profesorado compuesto por el Cuerpo de Médicos de la Sanidad Militar.
El Yugo divulgaba lo siguiente:
"Las Enfermeras hallarán ante sí, abiertos con el mismo espíritu prometedor de sacrificios y desvelos, dos caminos que señalarán, con las especialidades en los servicios, dos conductas distintas y un solo objetivo: la salud de la Patria, con los cuidados de las Enfermeras en la Paz y en la Guerra, y con dos títulos que serán motivo de orgullo para quienes lleguen a alcanzarlos.
Los títulos de especialidades a que podrán aspirar las mujeres una vez que posean el de Enfermeras de F.E.T. y de las J.O.N.S., son los correspondientes a las dos secciones que se instituyen: Enfermeras visitadoras sociales y Enfermeras de Guerra.
Se ve hasta qué punto llega el deseo del Estado y hasta dónde la preocupación del Partido por aprovechar y canalizar las envidiables condiciones de las camaradas de la Sección Femenina".
Desde la prensa se hacía un llamamiento a todas las enfermeras con objeto de poner en vigor la Ley:
"Todas las camaradas enfermeras deben pasar por esta Regiduría de Sanidad de la Sección Femenina en horas de oficina, antes del día 28 de los corrientes, en que queda cerrado el plazo de canjeo de los títulos.
Asimismo todas las camaradas que no hayan solicitado todavía en el Cuerpo de Enfermeras, en la forma que se ha hecho hasta ahora, lo harán rápidamente, ya que es poco tiempo el que tienen y pasado éste queda cerrado definitivamente el plazo de admisión en el Cuerpo de Enfermeras por instancia y sólo ingresarán de ahora en adelante las que realicen nuestros cursos, pero es necesario que todas las enfermeras afiliadas sepan el último plazo que se les da para solicitar el ingreso en el Cuerpo, y para evitar más tarde reclamaciones".
Por consiguiente, como el título de Falange Española Tradicionalista tenía ya carácter oficial dentro del Estado, había que canjear los provisionales que se habían entregado por los títulos definitivos.
Ahora bien, "este canjeo sólo se les hará a las camaradas que tengan una magnífica hoja de servicios".
Cabe recordar que al comenzar la Guerra Civil, todavía en los primeros momentos de lucha, la Sección Femenina se apresuró a movilizar a todas sus afiliadas porque así lo requerían las circunstancias prestando atención preferente a los servicios sanitarios: hospitales de guerra, botiquines del Ejército, enfermerías de vanguardia, laboratorios, equipos quirúrgicos, etcétera.
Después fue preciso ir canalizando los esfuerzos de aquellas entusiastas, llenas de buena voluntad, sin duda, pero faltas de la preparación técnica para la misión que se les encomendaba.
Las necesidades de la cruzada hacía preciso aumentar el número de enfermeras de manera continua por lo que surgieron los primeros cursillos de capacitación.
Existían dos categorías de enfermeras: las llamadas de Falange Española Tradicionalista y las Enfermeras Sociales, cada una de las cuales tenía una tarea específica y concreta.
Una vez terminados esos cursillos se les otorgaba el título correspondiente reconocido oficialmente a todos los efectos por el Gobierno Nacional, con fecha de 16 de abril de 1937.
El Yugo señala:
"De este comportamiento ejemplar de las enfermeras, que durante la guerra prestaron servicio en los distintos puestos que se les asignó, muchas veces en plena línea de fuego, dará idea el hecho de que se encontrasen muertes gloriosas en actos de servicios: 4 resultaron heridas, otras tantas mutiladas y 2 cayeron en poder del enemigo.
Para premiar estos hechos se concedió a 13 la Laureada colectiva de San Fernando; la Cruz Roja del Mérito Militar a 50, y la "Y" de Oro, que sólo poseen en total 7 camaradas de la Sección Femenina, Plata o Rojo a 10".
Una vez terminada la Guerra Civil, las mujeres de Falange fueron recompensadas por su servicio ejemplar con diversas condecoraciones.
Se creaba el Servicio de Recompensas de la Sección Femenina con una Junta Permanente de Recompensas como enlace con la Secretaría General fundándose una condecoración en particular denominada "Y", en honor a Isabel la Católica.
Las primeras noticias que se dan sobre la concesión de estas condecoraciones aparecen publicadas en el mes mayo de 1939, en donde narran la gran concentración de la Sección Femenina en homenaje al Caudillo en Medina del Campo.
En la mencionada concentración se concedieron por primera vez la "Y" individuales de oro a camaradas caídas durante la guerra así como la "Y" individuales de plata a camaradas que se distinguieron por diferentes hechos durante la guerra.
Las mujeres españolas representadas dignamente en la magna concentración de Medina del Campo.
Rinden fervoroso y patriotismo homenaje de gratitud al caudillo y al ejército.
Cabe señalar que, además de adoptar el emblema del yugo y las flechas, la Sección Femenina convirtió a Isabel la Católica y a Santa Teresa de Jesús como modelos de conducta y símbolos de su acción.
Dos de aquellas enfermeras que recibieron la "Y" de oro fueron María Luisa Terry, fallecida al auxiliar a un soldado herido y Agustina Simón asesinada "por la horda al ocupar la plaza de Belchite".
María Luisa Terry era jefe local de Puerto Real en los primeros días de la guerra.
Después marchaba a Ronda, ejerciendo el cargo de enfermera de vanguardia. Más tarde se le encomendó la enfermería de Seseña, en donde caía gravemente herida en septiembre de 1937, muriendo en el Hospital de Griñón.
La otra enfermera, Agustina Simón, no quiso salir de Belchite encontrando también la muerte.
Textualmente el citado colaborador resalta la labor de las enfermeras cuando escribía lo siguiente:
"queremos ocuparnos de la labor silenciosa, admirable y abnegada de que dieron muestras otras camaradas de la Sección Femenina ocupadas en la tarea de la asistencia domiciliaria o en los cuidados y atenciones prestados a los pequeñuelos en las múltiples Instituciones creadas con este fin.
Aparte estos servicios, velaron porque nunca faltaba ropa limpia a los soldados, constituyéndose a este propósito, lavaderos fijos y móviles atendidos por ellas 1.140 camaradas actuaron en estos servicios y el número de prendas lavadas asciende a 8.538.221.
En los establecimientos denominados "Descanso del Soldado" montados en San Sebastián y Sevilla, para que nada faltase a los combatientes durante sus permisos, trabajaron 400 afiliadas que atendieron a un total de 17.892 soldados.
Nos ocupamos exclusivamente de los servicios desempeñados por enfermeras y no citamos, por consiguiente, otra serie de ocupaciones encomendadas a la Sección Femenina, aunque más o menos directamente pudiesen estar relacionadas con las enfermerías y hospitales o con los cuidados y atenciones prestados a cuantos luchaban en los frentes en defensa de España".
En 1942, la Sección Femenina de FET y de las JONS concedía la "Y" roja colectiva a todas aquellas mujeres de Falange que habían prestado destacados servicios en hospitales durante la guerra de liberación.
De esta manera tendrían derecho a este reconocimiento siempre y cuando cumplieran con las siguientes condiciones:
"Ciento ochenta días de servicio como enfermeras o auxiliares de enfermeras en hospitales de vanguardia; 250 días de servicio como enfermeras o auxiliares de enfermeras en hospitales de infecciosos o velas nocturnas; 365 días de servicio como auxiliares de enfermeras en hospitales no incluidos anteriormente.
Pueden presentarse las solicitudes en la Delegación Provincial de la Sección Femenina, Almagro 36, Departamento de Divulgación, lo antes posible ya que el plazo para presentación finaliza el día 31 del presente mes".
Tras pasar un año desde la promulgación de la Ley de creación de la Enfermería, se apreciaba la falta de enfermeras de guerra en la Sanidad Militar.
Así pues, por designio del dictador se encomendó a la Sección Femenina, y ésta de acuerdo con la Delegación Nacional de Sanidad, la organización de los primeros cursos de enfermeras de guerra de acuerdo a un plan de estudios teóricos y prácticos.
La misión futura sería la de ejercer en los centros hospitalarios de guerra.
Así, lo divulgaba El Correo de Andalucía:
"Por primera vez va a contarse con un Cuerpo femenino auxiliar preciosísimo del Cuerpo técnico Sanitario, el cual, en caso necesario, prestará valiosísimos servicios, no sólo por sus conocimientos y preparación sino por su disciplina, como encuadrado dentro de la de la Sección Femenina de FET y de las JONS".
También esta noticia se hacía eco en el Yugo:
"Esta ley tiene un amplio sentido de precisión, pues se encamina a contar en todo momento con el personal femenino necesario y con capacidad suficiente para las misiones que han de llevar a cabo y que requieren especialización.
Este personal, que será perfectamente instruido, pertenecerá con carácter exclusivo a los encuadramientos de la Sección Femenina".
Por consiguiente, la Falange ofrecía en cada una de sus etapas formativas un nuevo balance de realidades con el establecimiento de nuevos servicios.
En este caso, con la creación de la especialidad de Enfermeras de Guerra de carácter oficial.
No obstante, señalaba el Yugo que:
"Estos nuevos servicios se cumplen con una alta decisión y espíritu falangista, pues las camaradas de la Sección Femenina son conscientes de la misión que el Partido y el Caudillo les han impuesto, resolviendo un problema de acción altamente decisivo para los destinos de España.
Esta misión, honda y profunda, se traduce en la labor educadora de la mujer, en la ejemplaridad de su conducta para ocupar dignamente el puesto de esposa y de madre dentro del hogar cristiano".
En Almería, en el salón de actos de la Escuela de Artes y Oficios se celebraba la clausura oficial del cursillo de enfermeras organizado por la Delegación provincial de la Sección Femenina.
La mesa presidencial la integraban el Gobernador Civil y Jefe Provincial del Movimiento, con la representación del Gobierno militar, el Comandante de Marina, el Alcalde accidental, el Fiscal de la Causa general y la Delegada Provincial de la Sección Femenina.
En primer lugar hacía uso de la palabra Mercedes Alonso, Delegada Provincial de la Sección Femenina, con el siguiente discurso:
"Durante la guerra, cuando la Sección Femenina necesitó ir cubriendo en los hospitales los servicios de enfermeras fue preciso organizar unos cursos de formación, con objeto de iniciaros mediante su desarrollo, en la labor que os esperaba.
Provisionalmente se organizaron cursillos de 40 días por la Delegación Nacional de Sanidad, de acuerdo con la Sección Femenina.
En número de 10.000 afiliadas a las Secciones Femeninas ocuparon sus puestos en hospitales, enfermerías, equipos quirúrgicos, etc. En vanguardia y retaguardia nuestras camaradas trabajaron sin descanso durante toda la campaña, sin regatear ningún esfuerzo ni sacrificio.
Al terminar la guerra una tarea nueva, llena también de esfuerzo constante tenemos ante nosotras.
Y apenas comenzaba esta nueva tarea, de la que ahora os hablaré, el Caudillo, recompensando el esfuerzo de las enfermeras de la Sección Femenina reconoce sus servicios y con fecha 3 de enero de 1942, promulga la Ley de Enfermeras mediante la cual obra oficialmente el Cuerpo de Enfermeras de FET, y de las JONS, concediendo validez oficial a este título y creando las Enfermeras Visitadoras Sociales y las Enfermeras de Guerra.
Para responder a esta confianza y conceder solamente el título oficial a aquéllas camaradas que se lo merezcan de verdad y que tuvieran un mínimum de conocimientos técnicos, se ha procedido a hacer minuciosa selección.
Primero revisando las hojas de Servicios, no solamente de la época de campaña sino de esta segunda etapa de labor, cuando se ha visto claramente quién era la verdadera falangista.
Una vez hecha esta primera selección se ha procedido a hacer una prueba de reválida ya que nuestras enfermeras han de tener un minimun de conocimientos.
Una vez terminada esta selección quedáis definitivamente encuadradas en el Cuerpo Oficial de Enfermeras de FET, y esto, como todos los servicios de la Falange, os obliga a cumplir con exacta disciplina y magnífico espíritu los servicios que os encomiende el mando".
En 1944, la Delegada Nacional de la Sección Femenina imponía los emblemas a las enfermeras de FET y de las JONS.
El acto tuvo lugar en Coruña, Pilar Primo de Rivera, Delegada Nacional, en unión de todas las autoridades y jerarquías, hacía el reparto de títulos y emblemas.
La Delegada Nacional en su discurso señalaba que: "al recibir los títulos todas las camaradas se imponen una nueva obligación con la Sección Femenina de la Falange".
En el fondo de la cuestión lo que se emitía era ofrecer una buena imagen de un verdadero estado represor.
Contar con las enfermeras era fundamental para encauzar una movilización femenina en la dirección adecuada a forjar un Nuevo Estado.
Según testimonios periodísticos:
"Bien fácil es comprender la trascendencia de esta tarea impuesta por la Falange a la mujer y de la que tan buenos frutos se están recibiendo.
Pero aún es mayor la importancia de ella, teniendo en cuenta que, principalmente, parte de la labor sanitaria se encamina a disminuir la mortalidad infantil, haciéndoles posible un porvenir alegre y risueño, en el que puedan aportar su servicio perfecto a la Patria.
Esta intervención de la mujer, resulta indispensable si se quiere abordar ampliamente el problema, ya que sólo ellas son capaces de sobrellevar los sacrificios y sinsabores que a veces suele llevar consigo el servicio que realizan, y al que siempre se entregan con singular vocación y admirable entusiasmo".
En Almería se ordenaba por la Delegación Nacional de la Sección Femenina, y organizaba por el Departamento Provincial de Divulgación y Asistencia Sanitario Social, un curso oficial de enfermeras con una duración de nueve meses.
Se inauguraba bajo la presidencia de la Delegada Provincial Mercedes Alonso, el Delegado Provincial de Sanidad, el médico Martínez Zamora; el Asesor Provincial de la Sección Femenina, el médico Soriano Romera y la Secretaria Provincial Durbán.
La Delegada Provincial hizo uso de la palabra para hacer historia de cómo nació la Enfermeria dentro de la Sección Femenina.
El Yugo recogía buena parte de su discurso:
"[...] en los comienzos de la guerra, nuestras camaradas fueron cubriendo en todos los hospitales los servicios de enfermeras y entonces fue preciso organizar unos Cursos de cuarenta días con objeto de iniciarlas en la labor que después iban a desarrollar.
La Delegada Nacional sabía que esa preparación no era suficiente pero las circunstancias no permitieron más detenido estudio, supliendo esa falta de capacitación con espíritu de abnegación".
Siguiendo los mismos testimonios periodísticos,
"No dudamos que de este nuevo Curso, saldrán gran número de camaradas capacitadas que completarán la labor técnica de los médicos y estarán dispuestas en todo momento a prestar su valiosa cooperación".
Por otro lado, en Santander, la Delegada Nacional de la Sección Femenina, Pilar Primo de Rivera, entregaba los emblemas y los carnets a cincuenta enfermeras de la Sección Femenina.
CONSIDERACIONES FINALES
A la luz de las ideas expuestas, el Movimiento Nacional-Sindicalista, partido único en la España de la dictadura franquista, desarrolló varios mecanismos de control para asegurarse el afianzamiento, la imposición y el acatamiento de su ideología.
Para llevar a cabo esta labor utilizó a su organización de mujeres, la Sección Femenina, que se encargó de la formación de las mujeres españolas.
Estas mujeres se hicieron cargo de la alimentación a los necesitados, de la educación a los niños, del abastecimiento de ropas para los que carecían de ellas, de la higiene, puntos cruciales para la actuación de la ayuda social.
A este respecto cabe resaltar la importancia de la labor de las enfermeras y visitadoras rurales, de su deber para con la patria por lo que lanzaron al desempeño de su tarea, sin objeciones, sin miramientos y sin exigencias salvo a sí mismas.
Suplieron con su abnegación y trabajo la escasez de materiales y medios.
El servicio a la patria lo basaron en el desempeño de las tareas propias del papel que la ideología nacional-sindicalista otorgaba a las mujeres, por lo que su labor siempre fue considerada por los demás y por ellas mismas como secundaria.
Ahora bien, las enfermeras y las visitadoras rurales bajo la apariencia de caridad, ayuda y comprensión, para con el desfavorecido, articulaban una red con voluntad de control social a través de su estudio exhaustivo de la situación de la familia necesitada.
La labor humanitaria se convertiría en un elemento de represión pues distribuía las prestaciones a cambio de la exigencia de un modelo ideológico.
Tal fue la importante labor de las mismas que, el 3 de enero de 1942, la Ley dispuso la creación de las Enfermeras de Falange Española Tradicionalista y de las Juntas de Ofensiva Nacional Sindicalista como consecuencia del acuerdo tomado en el Consejo de Ministros, que dependería directamente de la Delegación Nacional de la Sección Femenina.
La Sección Femenina fue utilizada por el Régimen del General Franco no sólo para lograr el sometimiento y educación de las mujeres, sino para cubrir la práctica totalidad de los asuntos que tenían que ver con carencias y necesidades económicas y sociales.
El franquismo construyó su propio modelo de mujer entre la influencia tradicional y conservadora del catolicismo imperante, siendo uno de los pilares fundamentales de legitimación.
Nunca quisieron reconocer el auténtico valor de la labor realizada salvo para alabarlas desde el punto de vista caritativo y sacrificado pero no como algo necesario, útil o imprescindible.
También se comprueba que a partir de la convicción de que los individuos son profundamente desiguales, la percepción de la mujer era la de un ser inferior espiritual e intelectualmente, que carecía de una dimensión social y política y que tenía una vocación inequívoca de ama de casa y madre.
Por tanto el régimen franquista no oculta la intención de oponerse a las tendencias feministas apuntadas durante la Segunda República, de talante reformista y democratizador.
El carácter forzoso del Servicio Social al mundo femenino significó un modo de socializar y generalizar la colaboración en la tarea nacional de asistir y reconstruir la Patria.
De esta manera, la Sección Femenina asumía importantes funciones asistenciales, particularmente en el ámbito sanitario, dado el contexto de pobreza y pauperización extrema existente en España en los años cuarenta.
En definitiva, la Sección Femenina sería un órgano adoctrinador al servicio del poder establecido del franquismo que sirvió de apoyo al bando nacional y a las actuaciones derivadas de la guerra.
Socióloga urbana.
Doctora en Planificación Urbana y Regional por la Universidad de Londres.
Postdoctorado en Sociología por la Universidad Libre de Berlín, Alemania.
Correo electrónico: soniaroitman@yahoo.com.
El aumento de la inseguridad urbana y la sensación de miedo han impulsado el desarrollo de urbanizaciones cerradas en muchas ciudades latinoamericanas.
Este modelo residencial ha intentado incluso extender su 'target' a no sólo residentes pertenecientes a los grupos socioeconómicos medio-altos y altos, sino también medio-bajos y bajos.
Sin embargo, el presente artículo demuestra cómo vivir en urbanizaciones cerradas continúa estando fuertemente relacionado a la idea de distinción social y estatus.
Para esto se analiza cuáles son las características principales de las urbanizaciones cerradas, quiénes son sus residentes, cuáles son sus actividades cotidianas y sus intereses y cómo se relacionan con la ciudad en general.
Se concluye que las urbanizaciones cerradas son un importante elemento de distinción social y pertenencia para ciertos grupos sociales.
La región latinoamericana ha logrado una situación económica y política de bastante estabilidad en la última década.
Incluso la crisis económica mundial de 2008 tuvo un impacto mucho más moderado en comparación con lo sucedido en otras regiones, debido a la gran inversión en gasto social realizada por la mayoría de los gobiernos de la región, que logró reducir la vulnerabilidad de los grupos más pobres según la Cepal, el gasto social pasó del 12% en el período 1990-91 al 18% en el 2007-08.
Por otra parte, durante la última década se ha reducido la pobreza en la región de 44% en 2002 a 32% en 2010 y se ha avanzado positivamente en el logro de la Meta A1 de los Objetivos de Desarrollo del Milenio consistente en reducir la pobreza a la mitad para el año 2015.
Esta mejora ha estado relacionada por un lado con el crecimiento económico, pero por el otro lado, con una mejora en la distribución de los ingresos y en varios casos con una mejora salarial.
El coeficiente de Gini también ha mostrado significativos avances.
La economía creció 6% en 2010 y se espera que crezca un 4% en 2011.
El desempleo se ha reducido pasando del 10.5% en 2000 a 7.3% en 2011 y la deuda pública también ha bajado.
A pesar de los avances macroeconómicos, esta región continúa siendo la más desigual del mundo: el 20% más rico de la población tiene un ingreso 19 veces más elevado que el 20% más pobre.
Debido a esto, la Cepal ha llamado a reducir la desigualdad bajo el lema 'La Hora de la igualdad', a través de un pacto social entre agentes públicos y privados.
Las diferencias sociales siempre han sido un elemento muy marcado en las sociedades latinoamericanas.
La jerarquía social estaba claramente establecida entre los pueblos indígenas anteriores a la "Conquista" y continuó, aun con otras características, con la llegada de los europeos y la expansión de sus imperios.
Estas diferencias sociales eran claramente identificables en el espacio social urbano, con la cercanía a la plaza mayor, como el elemento que ponía en evidencia los procesos de distinción social: mientras más cercano a la plaza mayor, más alto se posicionaba ese individuo o familia en la jerarquía social.
Tal como indica Castells, el espacio es una dimensión de la sociedad y expresa los cambios en la estructura social.
Así las diferencias sociales seplasman en las ciudades y en los distintos barrios de acuerdo a las diferencias de ingresos y de poder.
La distribución de la tierra urbana para diferentes usos se hace de acuerdo a las reglas del mercado y por lo tanto aquellos grupos sociales y aquellas actividades con mayores ingresos son los que pueden acceder a rentas urbanas más elevadas y que por lo tanto se localizan en las mejores zonas de la ciudad.
Asimismo, el manejo y distribución del poder influye en la zonificación y planificación urbana.
Encontramos así, en lo referente al uso residencial, barrios que albergan principalmente a familias de clase social alta, otros para clases medias aun cuando dentro de estos hay un gran espectro, y otros para clases bajas.
Mientras que las clases media-bajas y bajas habitan generalmente viviendas de interés social o asentamientos informales, las clases media-altas y altas han tendido a concentrarse, en las últimas dos décadas, en las llamadas 'urbanizaciones cerradas'.
Además de expresar los cambios producidos en la estructura social, el espacio urbano también da cuenta de los procesos estructurales que se han desarrollado en América Latina en las últimas décadas.
El retiro del Estado, la desregulación económica y las privatizaciones permitieron la llegada de grandes inversiones extranjeras destinadas al desarrollo inmobiliario.
También la construcción de autopistas privadas dio lugar al desarrollo suburbano y a la expansión de la mancha urbana.
De esta forma, algunos autores hablan de la 'ciudad fragmentada', en referencia a la ciudad latinoamericana a partir de los 70s.
El presente artículo analiza el desarrollo de urbanizaciones cerradas en América Latina, y particularmente en Argentina y México, considerando no sólo las causas por las que estos desarrollos inmobiliarios son elegidos actualmente como lugar de residencia de ciertos grupos sociales, sino también quiénes son sus residentes, cuáles son sus actividades cotidianas y sus intereses y cómo se relacionan con la ciudad en general.
Para esto se trabajó con una metodología cualitativa, recolectando información a partir de la realización de 73 entrevistas en profundidad a residentes hombres y mujeres, jóvenes y adultos de diferentes urbanizaciones cerradas de Mendoza Argentina y Querétaro México, entre 2003 y 2011.
Durante las últimas cuatro décadas, la ciudad latinoamericana también ha sufrido un importante proceso de transformación.
La ciudad compacta ha dado lugar a una ciudad más fragmentada debido al crecimiento de la zonas suburbanas y a la aparición de 'islas urbanas'. Estas islas urbanas están compuestas por conjuntos de equipamientos urbanos que incluyen centros comerciales, instituciones educativas privadas, hospitales privados y urbanizaciones cerradas.
Estos espacios insulares reflejan las tendencias homogeneizantes de la globalización que pueden observarse en ciudades alrededor del mundo.
El desarrollo de estas 'islas urbanas', y de las urbanizaciones cerradas en particular, profundiza la fragmentación espacial y, tal como afirma Peter Marcuse, las ciudades llegan al extremo de parecer descuartizadas y sus áreas separadas dolorosamente.
Por otra parte, las islas urbanas contribuyen a expandir el área urbana, poniendo en evidencia lo que indica Jordi Borja, como un crecimiento horizontal de las ciudades latinoamericanas y un uso ineficiente del suelo con estructuras urbanas de centralidad escasas o débiles.
Si bien las urbanizaciones cerradas no son un elemento nuevo en el paisaje urbano, y algunas ciudades de América Latina ya contaban con este tipo residencial en la primera mitad del siglo XX, la característica más sobresaliente en la actualidad se relaciona con su desarrollo y establecimiento dentro del mercado inmobiliario como un producto exitoso, y buscado por varios grupos sociales y aun por aquellos que si bien no pueden acceder a ellos por cuestiones de ingresos insuficientes, buscan todas las formas posibles para acceder a ellos aun si esto significa adquirir grandes deudas financieras.
En este sentido, resulta importante discutir qué son las urbanizaciones cerradas y qué no son o cuáles desarrollos se adecuan o no a las definiciones comúnmente utilizadas.
Tal como se manifestó anteriormente, no existe una definición unívoca de este producto inmobiliario y sus características varían de acuerdo al contexto geográfico en donde se encuentren.
Sin embargo, hay elementos comunes a todas las definiciones utilizadas.
Se trata de áreas residenciales con un perímetro cerrado por bardas, muros o rejas, con acceso restringido por barreras de seguridad o por guardias que controlan el ingreso de residentes, trabajadores y no residentes.
Dentro de esta área residencial, hay viviendas individuales o en algunos casos de propiedad horizontal, e infraestructura deportiva y social de uso comunitario.
Existe un código de construcción y un código de convivencia que rigen la vida cotidiana y son implementados por la asociación de residentes que actúa como el órgano de gobierno del barrio.
En muchos casos también existe la figura del administrador del desarrollo, quien tiene a su cargo las responsabilidades propias de un alcalde con jurisdicción en un territorio relativamente reducido.
Los residentes deben pagar una cuota de mantenimiento mensual o anual que incluye seguridad, jardinería y el mantenimiento de los espacios comunes.
El gran desarrollo de urbanizaciones cerradas durante las dos últimas décadas ha llevado a que se diversifique el producto inmobiliario ofrecido por los promotores inmobiliarios, quienes buscan ampliar su 'target'.
De esta manera, si se analiza la oferta de urbanizaciones cerradas en Argentina, se observa que a los pioneros 'countries' o 'clubes de campo' que ya existían en los 1970s y cuentan con importantes instalaciones deportivas y sociales de uso comunitario se agregan los 'barrios privados' o 'barrios cerrados', donde se privilegia la seguridad por sobre la oferta de equipamiento comunitario.
Este tipo es el que más se desarrolló durante los 1990s y 2000s. Pero en este periodo también surgieron otros tipos: los 'clubes de chacras' ubicados en zonas más alejadas de la ciudad y que cuentan con amplios lotes; los 'countries náuticos' o 'marinas', los cuales tienen equipamiento deportivo para desarrollar actividades náuticas y se encuentran ubicados junto a un río o lago; los 'countries verticales' o 'torres jardín' que se encuentran localizadas en zonas urbanas más centrales y por lo tanto están construidas verticalmente aumentando la densidad urbana de esas zonas y poseen equipamiento deportivo de alta calidad que suele incluir piscina, gimnasio y cancha de fútbol de salón; y los 'condominios'.
Este tipo es el más nuevo, en donde la seguridad es el servicio más importante y el equipamiento de uso comunitario es mínimo.
Esta tipología de urbanizaciones cerradas es la que se utiliza generalmente para analizar el caso argentino, que constituye uno de los países donde ese producto inmobiliario ha tenido más éxito.
Varios de estos tipos aunque no todos también se pueden aplicar para el análisis de otros casos latinoamericanos.
Sin embargo, es necesario reforzar una vez más que la no existencia de una definición unívoca para el análisis de las urbanizaciones cerradas dificulta la comparación internacional y la aplicación de marcos teóricos y metodológicos que puedan ser generalizables.
Si bien la mayoría de las urbanizaciones cerradas en Argentina está destinada a familias con hijos, los 'condominios' y los 'countries verticales' cuentan también con un importante número de residentes solteros o de parejas sin hijos, dando cuenta de los cambios ocurridos en la composición de los hogares argentinos en las últimas décadas.
En cuanto a su ubicación, la mayoría de las urbanizaciones cerradas con excepción de los 'countries verticales' se encuentra predominantemente en zonas suburbanas debido a que necesitan una gran extensión de tierra a precios accesibles para los desarrolladores y posteriormente para que sea un producto que aun siendo caro, se considere accesible para los grupos de ingresos medios y altos.
A diferencia de lo ocurrido en Estados Unidos, en América Latina se produce una 'suburbanización tardía' de los sectores medios y medios-altos Torres, 1998, ya que con anterioridad las zonas periféricas eran principalmente las zonas de residencia de los grupos sociales de menores recursos, a través de la autoconstrucción, el desarrollo de asentamientos informales y la construcción de proyectos de vivienda social.
En este sentido, resulta interesante el planteo que hace Arizaga cuando se pregunta si este proceso de 'suburbanización de las elites' podría entonces suponer que el suburbio "ha entrado a formar parte de ese 'registro especial de consumo' definido como 'lujo'...".
También, en relación a la ubicación, es necesario considerar el impacto ambiental que estos emprendimientos urbanos tienen debido a que hacen uso de parcelas de tierra urbana de grandes dimensiones, por lo cual es frecuente que se cambie el uso del suelo transformando suelo agrícola o incluso áreas ambientalmente protegidas en áreas urbanas.
Por ejemplo en el caso del Área Metropolitana de Mendoza, una de las zonas que ha tenido mayor desarrollo inmobiliario, es la zona de mejor calidad de la uva, con lo que se ha perjudicado a la industria vitivinícola ya que la actividad inmobiliaria resulta ser más rentable para los inversionistas.
Además, las urbanizaciones cerradas sufren generalmente críticas por parte de los grupos ambientalistas por el uso ineficiente del recurso hídrico que se realiza, principalmente debido a la necesidad de riego de grandes extensiones de áreas verdes que en algunos casos incluyen campos de golf y al uso de agua potable en piscinas familiares de uso particular.
Respecto al nivel socio-económico de sus residentes, algunos autores señalan que las urbanizaciones cerradas están diseñadas para grupos medios y principalmente medio-altos y altos, mientras otros autores mencionan la existencia de urbanizaciones cerradas para grupos de ingresos bajos.
No obstante, siguiendo la conceptualización aquí desarrollada, parecería difícil que los grupos de ingresos bajos se encontraran en condiciones para solventar el pago de una cuota de mantenimiento mensual o anual, por lo que en muchos casos podríamos hablar de la existencia de 'pseudo urbanizaciones cerradas', es decir, complejos residenciales que intentan imitar a las urbanizaciones cerradas, que cuentan con un perímetro cerrado y en algunos casos con un guardia de seguridad en la entrada, pero sus viviendas son de una calidad edilicia inferior, de tamaño más reducido, en terrenos más pequeños y con escasos o ningún servicio e infraestructura comunitaria debido a que sus residentes no pueden pagar una cuota de mantenimiento o la misma sólo alcanza para cubrir el pago de un guardia de seguridad.
En estas 'pseudo urbanizaciones cerradas' tampoco existe en la práctica una asociación de residentes, ni un administrador y en general tampoco cuentan con un código de construcción o convivencia, y si lo hay, no se encuentra en vigencia.
En estos casos, las empresas desarrolladoras tratan de ubicar sus productos en el mercado como una urbanización cerrada, aun cuando no cuenta con todas las características propias de este tipo de oferta inmobiliaria.
Este es el caso de las Casas GEOde México, que apuntan a grupos medios y medio-bajos.
Así Esperanza, quien vive en una urbanización cerrada de Querétaro, México, comentó: "...la realidad es que muchas veces para estar en el fraccionamiento [urbanización cerrada] tienes que partir pues de un nivel medio, porque pues no es asequible a todo mundo, que eso es parte del problema...".
Finalmente, es importante mencionar que sería posible hablar de la homogeneidad que tienen los residentes de urbanizaciones como grupo social.
Es decir, si bien existen diferencias en cuanto a edades, niveles culturales y educativos, valores, religiones, etc., parecería posible considerar a los residentes de urbanizaciones cerradas como un grupo homogéneo si se lo compara con la estructura social en su conjunto.
Poseen dispositivos de seguridad y servicios de alta calidad.
Privatizan el uso del espacio público.
Poseen un código de convivencia y regulaciones sobre la construcción y el diseño de las viviendas.
Tienen una asociación de residentes que administran el funcionamiento del barrio. Son habitados voluntariamente por un grupo social que es homogéneo en relación al conjunto de la estructura social. Están ubicados en zonas periféricas mayoría, pero también en zonas centrales minoría, lo que contribuye a la cercanía espacial con grupos de diferente nivel socio-económico.
El desarrollo de urbanizaciones cerradas en América Latina ha estado ligado a diversos factores.
En los '50s y '60s, las urbanizaciones cerradas construidas en Buenos Aires Argentina se relacionaban con la necesidad de pertenencia, exclusividad y obtención de estatus social por parte de ciertos grupos sociales.
Como veremos más adelante, esta última sigue siendo una de las razones más importantes que justifican la multiplicación de este tipo de hábitat residencial.
La búsqueda de seguridad y protección para ciertos grupos fue también una razón que justificó su desarrollo, como es el caso de la 'colonia de los militares' Colonia General Arce en El Salvador que buscaba proteger a sus residentes de la guerrilla o la construcción de complejos residenciales aislados autosuficientes para trabajadores de alto rango de empresas petroleras en Venezuela.
En Lima Perú las urbanizaciones cerradas aparecieron como una estrategia de seguridad contra el terrorismo y la violencia, mientras en Brasil fueron una respuesta a la creciente inseguridad urbana y al aumento de la criminalidad en las calles.
De la misma manera, la inseguridad urbana fue uno de los factores que impulsó la multiplicación de las urbanizaciones cerradas en Colombia, sumado a la construcción o mejoramiento de autopistas urbanas, el aumento del transporte privado y el hábil manejo de los promotores urbanos para posicionar muy bien a este tipo de vivienda en el mercado.
En Argentina, mientras la aparición de la primera urbanización en los '30s estuvo relacionada con la práctica de ciertos deportes elitistas y la vida al aire libre, durante los '90s y 2000s su desarrollo está ligado al aumento de la inseguridad urbana.
Sin embargo, el presente trabajo trata de ir más allá de estas razones comúnmente argumentadas y plantea que el desarrollo de las urbanizaciones cerradas y el proceso de la elección residencial en particular deben ser vistos como elementos que ayudan a marcar la distinción social.
No hay en América Latina cifras oficiales sobre el número de urbanizaciones cerradas habitadas o en desarrollo que existe en cada ciudad, principalmente porque en la mayoría de los casos, este tipo de hábitat residencial no es considerado como un tipo especial y registrado como tal.
Asimismo, el tipo de vivienda si está dentro de una urbanización cerrada o no no está tampoco contemplada como una opción en la mayoría de los censos nacionales.
Debido a esto, los datos sobre urbanizaciones cerradas que se tienen provienen de la combinación de datos de los gobiernos locales principalmente de catastro y de la información recolectada por investigadores a través de su trabajo de campo.
Por ejemplo, en el caso de México, ya había 20 urbanizaciones cerradas en Guadalajara antes de 1994, unos 12 casos en Toluca y una situación similar en Puebla.
A partir del año 2000 se han multiplicado en muchas ciudades mexicanas, apareciendo como 'la única opción residencial' en algunas ciudades fronterizas del norte mexicano donde hay ya más de un centenar de urbanizaciones cerradas.
En el caso de Tijuana, estos desarrollos inmobiliarios están relacionados con exclusividad social, al encontrarse ubicados en las zonas montañosas periféricas con difícil y por lo tanto más exclusivo acceso desde el centro de la ciudad.
La Ciudad de México, sobre todo en la zona de Santa Fe, también ha experimentado un gran crecimiento de este tipo de vivienda.
El Salvador cuenta con varias urbanizaciones cerradas, al igual que Colombia y Ecuador.
En el caso de la capital ecuatoriana, Borsdorf menciona que ya en 2002 había 27 urbanizaciones cerradas en Quito.
En Montevideo Uruguay había ya 10 urbanizaciones cerradas en 2003.
En el caso de Chile, según la literatura, este tipo de residencia también ha tenido muy buena aceptación dentro de ciertos grupos sociales en las ultimas dos décadas.
Ya en el año 2000 había en Santiago más de 700 urbanizaciones cerradas y casi unas 300 en el Área Metropolitana de Valparaíso en 2007.
En todo caso, estas cifras deben tomarse con precaución, ya que como se explicó anteriormente, debido a la existencia de múltiples definiciones de lo que se entiende como urbanización cerrada, muchos de los casos chilenos serían considerados simplemente como edificios en propiedad horizontal en otros países latinoamericanos, mientras que otros serían considerados como bloques de vivienda social y no urbanizaciones cerradas per se
Brasil y Argentina son los países donde este fenómeno se encuentra más extendido.
Es difícil estimar el número de urbanizaciones cerradas en las ciudades grandes e intermedias de Brasil; sin embargo, la gran cantidad de trabajos de investigación sobre este tema, que toman como objeto de estudio estas ciudades, sería un indicador de la relevancia que han adquirido en el paisaje urbano.
Para el caso de Argentina, si bien no hay tampoco datos precisos, es posible estimar que solamente en el Área Metropolitana de Buenos Aires hay por lo menos 500 urbanizaciones cerradas, mientras que en las ciudades intermedias de Rosario, Córdoba y Mendoza también hay un considerable número de este tipo de hábitat residencial.
b Retiro del Estado de la provisión de servicios sociales básicos en este caso, principalmente seguridad y aumento de la inseguridad urbana y la provisión de seguridad privada. e Búsqueda de mejores servicios y preferencias económicas relacionadas con los precios de la tierra y estabilidad en los precios de los inmuebles.
Sin embargo, cuando los residentes de urbanizaciones cerradas son consultados sobre las motivaciones que los llevaron a vivir en ellas, no todas estas razones citadas por la literatura son mencionadas, mostrando la brecha que existe entre la justificación explícita que se da sobre este proceso de vivir en 'lugares enrejados' y las razones más profundas que se relacionan con la necesidad de pertenecer y de lograr distinción social.
La primera razón esgrimida al hablar de urbanizaciones cerradas con sus residentes es la inseguridad.
Esta justificación aparece no solamente como la más difundida entre los residentes sin importar si estos han sido o no víctimas de delitos o crímenes sino como la razón más aceptada socialmente.
Y esta razón se da no solamente en ciudades con altas tasas de delincuencia y marginalidad, sino también en ciudades consideradas seguras.
Alfonso residente en una urbanización cerrada de Mendoza, Argentina explicó: "...trabajamos los dos [él y su esposa] con mucha carga horaria, estoy mucho tiempo fuera de la casa y los chicos se quedan mucho rato solos, hay una señora que hasta el mediodía está, pero después hasta las seis de la tarde que viene Mari [su esposa], yo llego a las ocho, todos ese tiempo estaban solos los chicos... y bueno, buscamos algo seguro porque ya teníamos antecedentes de robo... al del medio [su hijo] le robaron la bicicleta y lo golpearon donde vivíamos antes...".
Por su parte, Juana, quien vive en una urbanización cerrada de Querétaro, México, manifestó que si bien ellos eligieron ese lugar para vivir ahí hace 15 años por su ubicación cercana a comercios y con buenas vías de acceso, la seguridad es ahora un elemento muy importante: "aquí conozco tres familias que han venido a vivir a este fraccionamiento, a esta colonia, por secuestros en otras ciudades".
Estefanía residente de una urbanización cerrada de Querétaro, México detalló su situación personal: "nosotros tenemos la gran desventaja de que Jorge es hijo único... no podía salir a jugar a la calle porque era un lugar abierto, era una calle con mucha pendiente y de repente se nos complicaba mucho la cuestión de la seguridad con él, la educación de los niños [del barrio] también era distinta, a lo mejor eran niños que ellos sí pasaban mucho tiempo en la calle, entonces no nos agradaba como el medio para Jorge, entonces decidimos vender esa casa y empezamos a buscar por esta zona que es la que nos es más cómoda por distancias".
De esta forma vemos que si bien la seguridad aparece fuertemente en los discursos de los residentes, otros elementos también son tomados en cuenta, tal como menciona Estefanía, ya que el nivel educativo de los otros niños del barrio y el análisis del tipo de socialización que sus padres querían para Jorge fueron algunas de sus motivaciones para cambiar de lugar de residencia.
Por otra parte, en el caso de las urbanizaciones cerradas de México, en muchos casos sus residentes son personas originarias de la Ciudad de México, que deciden localizarse en otras ciudades intermedias de los alrededores como es el caso de Querétaro por cuestiones de seguridad y llevan con ellos el modelo de 'vivir en una urbanización cerrada' o 'vivir en un fraccionamiento', tal como son conocidos en México, aun cuando se localizan en ciudades consideradas 'seguras' y justamente elegidas por este motivo.
Así, una entrevistada explicaba: "...me vine de México, pues porque México ya sabes, el caos, entonces vine buscando [urbanizaciones cerradas] en Querétaro y Querétaro se me hizo un lugar muy bonito, muy tranquilo y buscando encontré EC y fue lo que más me gustó" Paulina, residente en una urbanización cerrada de Querétaro, México.
Aun en los casos en que la seguridad no fue el elemento determinante en la decisión de vivir en una urbanización cerrada, ésta siempre aparece mencionada por los residentes como una de las ventajas de este tipo residencial: "...las ventajas son tener espacio abierto; yo creo que también la seguridad, la extensión de terreno, las áreas verdes desde luego que son importantes, nosotros les sacamos mucho provecho con los niños" Andrés, residente en una urbanización cerrada de Querétaro, México.
José residente de una urbanización cerrada de Mendoza, Argentina comentó cuáles fueron las razones involucradas en la selección de su lugar de residencia: "en primer lugar buscar un espacio que guardara las características de, no solamente de seguridad, si bien la seguridad es importante, te diría que lo que primó... fue tratar de buscar un espacio urbanístico que permitiera que uno pueda desarrollarse con las características con la cual [sic] crecimos nosotros, digamos, la idea de barrio, con espacios abiertos, con el patio típico, este... con la reunión de vecinos, digamos, poder disfrutar de esos espacios que, que es muy difícil conseguirlos hoy... y después bueno, la seguridad, obviamente y bueno, también en tercer lugar te diría una cuestión de inversión".
Aquí aparece no solamente la idea de la seguridad como factor explicativo, sino la necesidad de recuperar al barrio como un espacio de socialización y por otra parte, la idea de la vivienda como una inversión, es decir, como uno de los bienes privados más importantes y valiosos que puede tener un individuo o grupo familiar.
En relación a la socialización, las ideas de pertenencia y de homogeneidad social también aparecen mencionadas por los residentes.
En el caso de la homogeneidad social, Samuel residente de una urbanización cerrada de Mendoza, Argentina dijo: "...para algunos pienso que lo buscan, como algunos buscan determinadas escuelas para sus hijos, no porque sean mejor escuela, sino porque tiene un nivel social determinado, no es mi caso, pero sé de muchos que lo piensan así..." .
Clara, quien vive en una prestigiosa urbanización cerrada de Mendoza, se refirió a los motivos para vivir ahí: "lo que yo escucho, pero que no es mi caso, [es] que es más seguro y después pertenecer a ciertos grupos, identificarse...
Mirá, me pasa algo sintomático: Yo puedo decir que vivo o en Godoy Cruz o en P., Si digo en Godoy Cruz, soy una chanta y si digo en P. soy la distinta, incluso cuando vos lo decís en determinados grupos, yo en eso tengo mucho cuidado porque sé que da mucho impacto, es como que, es una persona rica y rica igual feliz, igual sin problemas, y eso también desata un poco de envidia, y eso que te ven distinta".
Aparece así consciente o inconscientemente, asumida como propia o asociada a los demás pero no a uno/a mismo/a la idea de distinción, de verse o mostrarse distinto o distinta.
Caldeira explica que la construcción de símbolos de estatus es un proceso que permite elaborar las diferencias sociales y crear los mecanismos que permiten reforzar la distancia social y la desigualdad.
Así los muros perimetrales de las urbanizaciones cerradas y sus dispositivos de seguridad son el primer elemento para remarcar la distancia social.
Esperanza residente de la que es considerada por algunas personas 'la mejor urbanización cerrada de Querétaro' comentó: "Mucha gente vive aquí porque le encanta decir vivo en EC, o sea que me vean el coche, que tenemos un vecino con el Rolls-Royce, el coche de no sé cuánto, el coche de no sé qué, ahí está el terreno pa' [sic] que jueguen sus hijos a un lado y los seis guaruras afuera y es como 'que me vean'.
Dices 'oye, pues aguas', o si llega un Ferrari.
Siento que estos tiempos son tiempos de crear conciencia porque me parece que detrás de esas actitudes estamos siendo muy agresivos con el entorno, pero hay gente que le gusta eso: 'yo soy fulano y vivo aquí y hago esto'...".
Así, Víctor, residente de una urbanización cerrada de Mendoza, dijo: 'Yo no me mudé a P. por estatus social...", pero posteriormente, durante la misma entrevista, manifestó: "Vivir en P. es un signo de mi éxito profesional como abogado".
En este sentido, el lugar de residencia muestra el éxito profesional y por lo tanto aun en condiciones de crisis pérdida del empleo, por ejemplo, muchas de estas familias realmente deben luchar para seguir perteneciendo a ese grupo.
Soledad residente de una urbanización cerrada de Mendoza relató su experiencia como no-mendocina: "...lo que pasa [es] que la apariencia acá en Mendoza es fundamental... yo veo gente que quizás está en otra situación, vos viste que tienen, aparentan como que tienen más que cualquiera... pero no...
Acá me di cuenta que mucha gente no tiene [tanto dinero], no paga las expensas... pero vive en P., tiene la 4x4 y va a colegios privados, pero no paga ni el colegio y vive como un duque".
Es interesante también el papel que juega el consumo y la necesidad de mostrar poder económico a través del consumo de bienes y servicios.
Tal como explica Bourdin, en la sociedad actual, el consumo se ha transformado en "un valor en sí mismo", "una visión del mundo ampliamente compartida".
Según este autor, los individuos estamos obligados a "tomar posición", es decir, a definir nuestro lugar en una configuración social y esto es, en parte, realizado mediante el consumo.
Juana de Querétaro, México comentó al respecto: "...el vivir en un fraccionamiento, o sea, yo vivo acá y este ehhh... no estoy de acuerdo en muchas cosas, por ejemplo..., al vivir en privado los carros, el tener una, dos muchachas, dos chicas que te ayuden [con la limpieza], ese no es mi caso, pero... la mayoría de un fraccionamiento tiene chofer, la comodidad de tener otros servicios que a la puerta de tu casa te traigan... no sé, el agua, no sé, si tener chofer, tener más, si, si a veces te encierra en muchas comodidades".
Antonieta vivía en una urbanización cerrada de Mendoza, pero debido a 'problemas económicos', después de construir la casa y vivir en ella durante dos años y medio, se vieron obligados a vender su casa y mudarse a un barrio de un nivel socio-económico más bajo ubicado en una zona antigua de la ciudad.
Ella describió la situación: "en ese momento [cuando compraron el lote] realmente estábamos en buena... no en buena posición, pero teníamos un buen pasar, teníamos buen trabajo... [compramos el lote]...
Posteriormente, en la entrevista Antonieta agregó: "cuando me fui a vivir allá [la urbanización cerrada], toqué el cielo con las manos...".
El ejemplo de Antonieta muestra una situación de imposibilidad de mantener ese 'nivel', que ella misma en cierta forma reconoce: "...nosotros éramos de los de la clase media que con sacrificio pudimos hacernos lo que nos hicimos, ¿no es cierto?
Pero, por supuesto, yo sé que hay gente que tiene mucho dinero, como hay gente que no lo tiene...".
Todos estos mensajes reflejan algunas de las razones por las que las urbanizaciones cerradas son buscadas como una opción residencial, tal como se mencionó al inicio de esta sección.
Habiendo analizado cuáles son las razones que llevan a ciertas personas a elegir vivir en urbanizaciones cerradas, es necesario analizar las características propias de sus residentes que los identificarían como un grupo social determinado y en este sentido cuáles son sus actividades, intereses y valores y cuál es la concepción de ciudad que tienen.
Si bien las urbanizaciones cerradas tienen características locales en cuanto a que responden a las necesidades de la población local, a sus intereses y gustos, también son parte de una tendencia global que es impulsada por los desarrolladores urbanos a través de campañas de marketing, tal como se explicó en la sección anterior.
En muchos casos un mismo diseño urbano es replicado en diferentes países, con una gran predominancia de modelos llevados a América Latina desde Estados Unidos, que no sólo incluyen el mismo diseño y paisajismo, sino que utilizan hasta los mismos nombres.
Asimismo, los residentes de urbanizaciones cerradas son gente 'global', es decir, están vinculados con otros países por cuestiones laborales trabajan en empresas multinacionales o personales han vivido en otros países, han viajado y viajan regularmente al extranjero, tienen amistades y familiares que viven en el extranjero e incluso adoptan costumbres extranjeras y consumen productos extranjeros.
Podría aplicarse el concepto de 'clases altas transnacionales', que hace referencia a un grupo que es autónomo espacialmente, es decir, no está atado a una localización espacial y puede moverse de país a país fácilmente debido a sus capacidades profesionales o el tipo de trabajo que realiza, aún cuando pueda preferir la permanencia en un lugar país o ciudad geográfico determinado.
En general estos grupos, según Weiss, cuentan con más de una nacionalidad, lo que facilita su movilidad a nivel global, o en el caso de poseer sólo una, se trata de una ciudadanía con buena reputación, aceptada por los gobiernos de otros países.
En la mayoría de los casos, estas personas han sido educadas en lugares de prestigio nacional y/o internacional y se preocupan porque sus hijos sean educados con hábitos occidentales.
Según Svampa, los residentes de urbanizaciones cerradas trabajan mayoritariamente en el sector servicios y/u ocupan posiciones de jerarquía en los organigramas institucionales.
Resulta importante destacar que si bien pueden existir diferencias al interior del grupo aquí llamado 'residentes de urbanizaciones cerradas' en cuanto a intereses, valores, nivel educativo, edad, composición familiar y poder adquisitivo, se lo puede catalogar un grupo relativamente homogéneo cuando es considerado en relación a la estructura social en su totalidad.
Por otra parte, es interesante el hecho de que si bien el alto 'poder adquisitivo' sería uno de los elementos más característicos de este grupo, en general cuando sus miembros son consultados respecto a las características de este grupo, este elemento es dejado de lado o en el caso de ser mencionado, se lo minimiza, por ejemplo se habla de 'medios' y no 'altos' ingresos y se citan otros elementos como la estructura familiar o el lugar de procedencia.
Estefanía residente de una urbanización cerrada de Querétaro, México se explaya sobre sus vecinos: "...casi todos son matrimonios jóvenes... ¿qué será? el 70% yo creo.
Son matrimonios jóvenes entre 25 y 45 años, yo creo... la gran mayoría es entre esa edad; los demás son matrimonios ya grandes, ya de edad madura; ...el nivel socioeconómico, igual te digo, todo es medio...".
Marianela de Mendoza dice que sus vecinos son "principalmente profesionales, jóvenes profesionales en particular, con niños chicos".
Por su parte, Juana quien vive en Querétaro explicó: "...es gente tranquila... que buscan [sic] mucho esto porque vienen con niños que están libres, corren, andan en bicicleta... gente bien, o sea, bien en el aspecto de, muchos de poder adquisitivo y gente educada".
Esteban, quien vive en una urbanización cerrada de Mendoza, expresó: "hay muchas familias que se están formando, muchos chicos y el resto, familias, matrimonios grandes que se han venido acá por la seguridad, que quieren bueno, quieren estar acá por el resto de su vida, gente amable, atenta, en lo que me ha tocado a mí, no he tenido ningún problema con los vecinos".
Guillermo residente en una urbanización cerrada de Querétaro menciona el tema de la procedencia de los residentes como un elemento importante en la elección de este tipo de hábitat residencial: " ...la gente creo que le gusta el condominio porque viene de fuera y mucha de esa gente de fuera es del D.F.
[Distrito Federal o Ciudad de México] o lugares que hay más crimen, entonces quieren llegar a un lugar pues que esté bardeado y tenga su seguridad, por ejemplo ya ahorita, otro ejemplo es del norte que ahí está grueso [difícil] ahorita; hay muchos balazos y gente muerta por lo del narco, que fue ahorita en diciembre [2010], se empezaron a ver muchísimas placas del norte que se vinieron a vivir pa' [sic] acá".
Sin embargo, algunas personas sí reconocen y hacen referencia al nivel socio-económico alto de la población de las urbanizaciones cerradas.
Así, Andrés residente en Querétaro, México comentaba sobre la población del lugar donde vive: "...es heterogéneo aunque con algunos puntos comunes que digamos, que serían digamos conductores básicos, familias o individuos de una clase económica de nivel alto, por el tipo de gastos, por el mantenimiento, por lo que implica vivir ahí, con el tipo de ingresos altos y en general son familias de nivel, de un nivel digamos alto aunque pues bueno, básicamente con vida común, que es el juego, el participar en el club, el golf, todo ese tema, yo así te lo pondría, para decir 'oye, es que hay gente que bueno, hay extranjeros', hay, pues sí, ¿hay un poco de todo, no?
Gente que no necesariamente participa en la comunidad de la iglesia que está fuera, que no tiene nada que ver o que ni siquiera tiene sus hijos en el colegio de afuera...".
Esta descripción de Andrés pone en evidencia la existencia de cierta heterogeneidad en cuanto a actividades diferentes o procedencias diferentes, pero que si se lo considera en función de 'conductores básicos' como le llama Andrés, tiene muchos rasgos comunes que los hacen más homogéneos.
En cuanto a las prácticas cotidianas que realizan los residentes de urbanizaciones cerradas, el análisis muestra que existen escasas o nulas posibilidades de interacción social con 'gente diferente'.
En el caso de los adultos, sólo aquellos pocos que participan en organizaciones públicas como asociaciones de mujeres que se dedican a beneficencia o que realizan actividades sociales o de adoctrinamiento religioso a través de la iglesia católica tienen la posibilidad de interactuar con personas de nivel socioeconómico diferente o intereses diferentes, a excepción del personal de servicio que trabaja en sus viviendas o en la propia urbanización cerrada como personal de seguridad o mantenimiento.
Por otra parte, en el caso de Argentina, con el empobrecimiento de la calidad educativa y la escasez de recursos humanos y financieros en la escuela pública, la educación privada ha crecido exponencialmente.
Muchos padres que asistieron a escuelas y universidades públicas y vieron las ventajas de un sistema educativo que facilitaba la integración social, han optado porque sus hijos sean educados en el sistema privado, privilegiando la calidad educativa por sobre la posibilidad de ampliar los horizontes de contacto social.
En el caso de los residentes mexicanos, la brecha social ha sido históricamente más importante y más drástica, por lo cual la educación privada es uno más de los elementos que marcan la distinción social.
Según del Cueto quien analiza las prácticas educativas de las niñas y niños que habitan en urbanizaciones cerradas de Buenos Aires Argentina, la escuela y el barrio eran anteriormente los lugares donde era posible la 'mezcla' de los diferentes grupos sociales y donde los modelos de socialización se basaban en la integración a partir de la diversidad.
Según esta autora, ahora la dinámica es la opuesta y la distancia social entre grupos sociales diferentes es mayor, mientras que los círculos sociales son más homogéneos.
Todos los niños y niñas de las familias entrevistadas residentes en urbanizaciones cerradas de Argentina y México asisten a escuelas privadas, laicas o religiosas.
En su mayoría se privilegia la doble jornada escolar y el aprendizaje de idiomas, que van a ser herramientas indispensables para el futuro profesional de estos niños y niñas.
Algunos padres aun cuando no son la mayoría, y es claramente más evidente que esto sucede más en Argentina que en México, donde los resabios de las ventajas de una 'sociedad integrada' y diversas estrategias de integración social e impulso de la diversidad son aún fuertes entre algunos adultos manifestaron preocupación sobre la falta de contacto social de sus hijas e hijos con otros grupos sociales.
En algunos casos, las escuelas hacen tareas de 'labor social', tal como explica Juana: "...la mayoría de las escuelas en Querétaro hacen labor social, entonces por ejemplo a mis hijos les ha tocado ir a orfanatorios de niños maltratados... y con los viejitos, y les hacen hacer bufandas o comprar ellos de su dinero, comprar ropa interior, pañales para ir a verlos, por ejemplo mis hijos... de la escuela que iban... ir a barrios muy humildes y compartir, en vez de pasar en la escuela, hacer lo de la posada, llevar cada quien pero ir a compartir con ellos, sí, eso trabajan mucho, sobre todo las escuelas sí, sí se trabaja en eso". Pero estas oportunidades de socialización con 'el otro' son muy escasas, quizás solamente una vez al año.
Cuando se analiza cómo se mueven los habitantes de urbanizaciones cerradas en la ciudad, aparecen tres elementos importantes: en general no van al centro de la ciudad, nunca usan transporte público y consideran la ciudad con una finalidad puramente utilitaria.
La mayoría de los residentes de urbanizaciones cerradas se mueve por diferentes zonas de la ciudad para realizar sus actividades cotidianas, sin embargo tratan de evitar el centro, con excepción de la realización de actividades recreativas por ejemplo, reunirse con amigos, cenas, ir a bailar.
Argumentan que hay mucho tránsito o hay mucha gente y prefieren utilizar otras zonas en lo posible por ejemplo, otras zonas de comercio.
No obstante, es importante notar que hay excepciones, por ejemplo, en el caso de la ciudad de Querétaro, donde el centro histórico es aún considerado un lugar para 'ir a pasear' o caminar un domingo, actividad que es realizada por diversos grupos sociales.
Sobre el uso del centro, Guillermo admitió: "vamos poco, o sea, si hay algo ahora en noviembre fue el día de muertos y a ver altares y llevamos a las niñas, si hay algo específico para las niñas que les pueda gustar, vamos, pero así de 'vamos al centro', si viene alguien a visitar, pero no, tratamos de evadirlo [por el]... tráfico, mucho tráfico, todo el día hay tráfico, estacionarse es una bronca...".
Por su parte, Esperanza, quien al igual que Guillermo vive en una urbanización cerrada de Querétaro, señaló que ocasionalmente va al centro histórico: "cuando vienen visitas siempre vamos al centro de Querétaro... A caminar, a comer... si es gente que no conoce mucho de Querétaro, yo disfruto mucho enseñándoselos".
Varios entrevistados residentes en urbanizaciones cerradas de Mendoza Argentina vivían en el centro de la ciudad antes de mudarse al lugar donde viven actualmente.
Carina comentó: "... [Nuestro departamento] estaba en el centro.
Entonces [yo] salía con los chicos a tomar algo, bajaba a la peatonal y ahora los chicos se han desacostumbrado al centro, se han desacostumbrado a andar por la calle...
Y yo veo a la más grande que anda por la calle un poco temerosa porque se desacostumbró a caminar por la calle San Martín, que para nosotros era lo más común...
Y ahora todo eso le parece extraño y eso me parece una contra espantosa de estos barrios [las urbanizaciones cerradas]: la desadaptación de los niños a lo que es la vida común de la calle que hemos vivido todos".
Por su parte, Camila dice: "...antes iba más al centro, pero porque vivía en el centro, ahora rara vez voy al centro, va mi marido a veces al centro... no necesito nada de allá... me siento siempre insegura, me molesta el tráfico, me molestan los limpiavidrios, me molesta, no me causa gracia ir al centro, para nada...".
Los residentes de urbanizaciones cerradas de Argentina y México entrevistados no utilizan transporte público para realizar sus actividades cotidianas.
En el caso de los niños y niñas, sus padres los llevan diariamente en automóvil al colegio.
Los adolescentes y jóvenes que aún no tienen licencia de conducir también utilizan a sus padres como choferes, y en algunos casos, también tienen choferes que trabajan para sus familias.
Los jóvenes en edad de conducir tienen, en su mayoría y sobre todo en el caso mexicano, un automóvil a su disposición para movilizarse por la ciudad, incluso algunos manifestaron que nunca han utilizado un autobús.
Esto también fue mencionado por Rojas en su investigación sobre adolescentes que viven en urbanizaciones cerradas del Área Metropolitana de Buenos Aires Argentina, quien ilustraba esta situación con el caso de una chica de 18 años que nunca había utilizado el transporte público.
Juana quien vive en Querétaro explicó: "...hacemos ronda con una mamá y la mayoría, la mayoría de nenas de la edad de Estefi de 17 años, te hablo de lo que me toca vivir, tiene auto desde los 16, 17 años, o sea, sobre todo la gente que vive acá, por ejemplo compañeras de Estefi la mayoría tiene auto y chicos también...
Van a la escuela [en auto], van, vienen, al cine, adonde sea en auto y la mayoría de gente acá, por ejemplo una familia de cinco personas tiene cuatro carros, cuatro autos".
Todos los adultos utilizan el automóvil como medio de transporte.
El único transporte público que ocasionalmente algún residente usa es el servicio de radio-taxis, con la excepción de algunas mujeres que no conducen y por lo tanto utilizan este servicio de forma permanente.
Cuando se los consulta por los motivos por los cuales no utilizan transporte público, sus respuestas pueden dividirse en dos grandes grupos: los que dicen que el transporte público es ineficiente e inseguro y aquellos que dicen que se han sentido incómodos porque hay gente 'diferente'. En relación al primer grupo, Carla residente en una urbanización cerrada de Mendoza, Argentina detalló su rutina: "Llevo a los chicos a la escuela en auto todos los días.
La escuela es en el centro [de la ciudad].
Prefiero esto porque así estoy más tranquila.
Los podrían secuestrar [a los chicos] si los mandara a la escuela en micro [autobús]". Asimismo, Inés quien vive en la misma urbanización cerrada que Carla describió los inconvenientes del uso del transporte público: "suponete si vos te querés venir en ómnibus no es lo más cómodo, tenés por lo menos desde mi casa que es cerca, 6 cuadras o más; si vivís un poco más allá tenés seguro 10 ó 20 cuadras para tomarte un ómnibus, te vas a demorar bastante para ir a cualquier lado... no sé si le resulta a todo el mundo".
Juana quien es argentina pero ha vivido en México por más de 20 años y por lo tanto comparaba el sistema de transporte público en ambos países relató: 'el transporte público es lento, van amontonados, todos pegados y este, si la mayoría tiene auto, la mayoría, la gente acá no camina mucho y sí es totalmente diferente [a Argentina], totalmente, y es inseguro... está muy marcada la clase social, o sea, a mí no me importa, yo cuando llegué a vivir acá tomé [el autobús] 6 años, pero te ven diferente, la misma gente humilde te ve diferente, como diciendo 'esta ¿qué hace acá?', ahora por ahí no se nota tanto, tanto, pero sí está dividida, acá [en el barrio] hay gente que jamás ha tomado, por ahí taxi, taxi sí, pero si la misma gente de acá adentro agarra el auto para ir al club [club-house dentro de la misma urbanización cerrada]".
Esperanza, quien es española y ha vivido en México más de 35 años, compartió su experiencia con el uso del transporte público: "tuve episodios muy desagradables...
En México, claro, te estoy hablando de hace 36 años, tuve episodios como muy desagradables, muy incómodos y fui entendiendo...
O sea, de ir embarazada en el camión [autobús] y decirte el señor de al lado 'qué bonita pancita, yo las hago muy bonitas también'... o el que te da un pellizco en la pompa, o el que te echa un piropo pero no es un piropo, es muy grosero, o el que te roza el busto... yo me negaba a manejar, no quería manejar pero entendí que es parte del sistema, a mis hijos les enseñé a usar el transporte público en México; de hecho, el hijo que está soltero y que vive en el D.F. no tiene coche, él no quiere coche y usa transporte público, camión, metro, pecero [tipo de autobús], taxi, camina, pero no quiere coche...".
Tal como explican Juana y Esperanza, en México el uso del transporte público está claramente marcado por la clase social, mientras que en Argentina tal vez debido a que el servicio es de mejor calidad, éste no sólo es utilizado por aquellas personas que no poseen automóvil, sino también por grupos sociales medios que tratan de evitar el tránsito en el centro de la ciudad y los altos costos de estacionamiento y de los combustibles.
Los jóvenes y adolescentes argentinos que viven en urbanizaciones cerradas utilizan más el transporte público que las y los mexicanos, para quienes su desplazamiento en la ciudad es más difícil y se sienten atados a sus padres para movilizarse.
Por eso utilizan ocasionalmente el transporte público.
Fernando, quien vive en Mendoza, reconoce: "voy a todos lados en micro [autobús]... o camino". Julieta también de Mendoza agrega: "Y a veces [voy en] colectivo [autobús], a veces me prestan el auto, a veces me pasan a buscar amigas del trabajo y me traen [de vuelta a mi casa]...". Alfonso otro residente mendocino se explaya sobre la situación de sus tres hijos adolescentes: "...los llevamos nosotros a la escuela, los van a buscar los abuelos... nos rebuscamos los horarios pero, la mayor en algunas oportunidades si ha ido a visitar una amiga en colectivo [autobús]".
Debido al cierre perimetral de las urbanizaciones cerradas, el transporte público no está autorizado a entrar dentro de ellas.
Algunas urbanizaciones pero muy pocas cuentan con un servicio de transporte privado que traslada a residentes y empleados dentro del mismo barrio o hasta la entrada principal y en casos excepcionales, algunas urbanizaciones poseen un servicio privado que lleva a sus residentes desde el barrio hasta el centro de la ciudad.
Samuel, residente de una urbanización cerrada de Mendoza y miembro de su comisión de vecinos, explicó: "por razones de seguridad sería impensable tener transporte público dentro del barrio.
No podríamos controlar los micros [autobuses] que entran y salen y los pasajeros".
El tercer elemento que aparece al analizar la vida cotidiana de los residentes de urbanizaciones cerradas es la forma en la que perciben la ciudad, la cual es vista desde una perspectiva utilitarista y no social.
En la mayoría de los casos, la ciudad es -para los entrevistados- asociada a la satisfacción de necesidades básicas: vivienda, trabajo, salud, educación, esparcimiento y, en consecuencia, relacionada con la existencia de ciertos servicios y no como un espacio para promover la integración y diversidad social.
En este sentido, Arizaga advierte sobre un "cambio cualitativo en cuanto al uso del espacio", en donde se deja atrás "el paradigma de la ciudad como lugar de intercambio con múltiples 'otros', en tanto 'ciudad abierta', más cercana a un modelo europeo".
A su vez, Svampa también habla de la crisis de un modelo de ciudad 'abierta' basado en el espacio público que garantizaba la integración social, la interdependencia y la interacción con la diferencia.
Según esta autora, ahora se trata de un modelo de 'ciudad cerrada' siguiendo el modelo de Estados Unidos, donde se privilegia la ciudadanía privada.
En este sentido, y siguiendo a Svampa, parecería que la ciudad deja de lado su función social y retiene solamente las funciones económicas y culturales, ya que continúa siendo el lugar donde se desarrollan mayoritariamente las actividades culturales aunque a medida en que la periferia se especializa, también estas actividades van trasladándose fuera de las áreas centrales.
Según Bourdin, se trata del paso de entender la ciudad como un orden social a partir de la organización espacial, a entenderla como un 'sistema de ofertas': ofertas de actividades profesionales, de empleos, de servicios, de productos, de relaciones y de sentidos.
Paulina, quien vive en una urbanización cerrada de Querétaro, opina: "Pues yo creo que.. para hacer una ciudad necesitas tener muchos servicios, muchos, pues servicios, porque tienes que tener restaurantes, tiendas, etcétera, etcétera, clubs, colonias [barrios], no es como en un lugar muychiquito que no tienes ese tipo de servicios... supers [supermercados]... la ciudad es un lugar para, pues más bien para divertirse, para tener conocimiento porque tienen más lugares de cultura, porque tienen, es que los espacios son diferentes, o sea, son más, podrás tener cines, teatros, escuelas mejores, universidades". Bernardo, quien vive en otra urbanización cerrada de Querétaro, comentó: "la ciudad es un centro poblacional, que debe de contar con, o sea, está complementada con todo, tiene que tener lugares donde la gente trabaje, lugares donde la gente estudie, lugares donde la gente tenga recreación, que pueden ser parques, cines, teatros, auditorios, estadios, todo ese tipo de cosas..".
A su vez, Jerónimo residente en otra urbanización de Querétaro dijo que una ciudad debe contar "idealmente, pues con una infraestructura más moderna y más acorde con la gente que vive ahí, por ejemplo aquí el transporte público pues es muy, sobre todo el masivo es muy deficiente, las vialidades estaban muy bien, hasta hace, cuántos años, diez años, en que empezó a crecer más y el gobierno que entró no hizo vialidades nuevas, entonces se empezó a congestionar el tráfico, ya se están empezando a hacer esas vialidades...".
Muy pocos entrevistados se refirieron al 'aspecto social' de las ciudades.
Andrés fue uno de estos pocos: "Para mí, la ciudad es como un centro neurálgico, es un órgano vivo que por lo mismo pues te digo, me pelearía un poco en ese concepto de guetos, de apartheids, que los vuelven aislados, la ciudad tiene que ser, bueno no tiene que ser, sino la ciudad es un centro de convivencia, yo lo que creo un poco ahí, quizás dirás es un poco aspiracional, un poco ilógico, pero es que yo creo que lo que debe de ser es eso, un centro orgánico de convivencia, armónico, donde haya una cohesión social que permita satisfacer a todo el mundo sus necesidades".
Ante la pregunta de si esta situación se da en ciudades mexicanas, Andrés respondió: "Yo creo que sí se puede dar, quizás no lo sé si en Querétaro, pero sí debe de haber... por ejemplo, hay muchas ciudades en México e incluso en la misma Ciudad de México en donde conviven personas muy distintas, grupos muy disímiles en territorios muy cercanos, por ejemplo la colonia de Las Lomas, me quiero referir a la Ciudad de México, porque la Ciudad de México es una ciudad vibrante, monstruosa, pero al mismo tiempo con una vida monumental, o sea, la Ciudad de México es milagrosa a veces, yo creo cómo vive y tú ves que en la Ciudad de México hay colonias y barrios que conviven con otros que son social y económicamente muy distintos, pero sin embargo interactúan y eso hace a la Ciudad de México, por ejemplo, interesante, ahora con graves problemas, porque también pues el tema urbano, el transporte... el tema aquí en México es también de nivel sociocultural, o sea, el país está muy marcado en eso, tiene muchas diferencias, pero sin embargo, creo que se han dado ejemplos interesantes de grandes comunidades que conviven y finalmente van permeando, están al lado de otras comunidades, yo creo que a eso tendríamos que aspirar porque forma parte de, o sea, la ciudad debe aspirar a eso, es como grandes ciudades, por ejemplo, no sé, San Francisco, que supo involucrar a la comunidad hindú, a la comunidad china, a la comunidad latina, a la comunidad gay, o sea, son ciudades abiertas y que las hace increíblemente interesantes y por lo mismo son ciudades muy atractivas donde tú puedes encontrar donde vivir y todos conviven...yo creo que las ciudades si son integradas, si tienen un nivel de, o sea, si aspiran a integrar no a segregar, deben inspirar a ser eso, porque todos pueden convivir...".
Este último largo comentario reivindica el papel de la ciudad como lugar de integración social y como lugar al que muchos, aún aquellos que habitan en urbanizaciones cerradas, aspiran.
Así se podría referir a lo que Frug llama 'construcción de comunidad', no en el sentido de un grupo social que comparte características y valores comunes, sino usando el concepto de comunidad en relación al 'tipo ideal de vida urbana' que desarrolla Iris Young.
Este último concepto implica el desarrollo de relaciones sociales entre personas desconocidas que están juntas y que por consiguientecomparten ciertos problemas e intereses comunes y no necesariamente desarrollan mutua identificación y reciprocidad.
Finalmente, es relevante mencionar que, tal como indica David Harvey, la forma en que vivimos la ciudad cotidianamente influye en cómo nos situamos en el mundo, y cómo pensamos y actuamos políticamente dentro de él.
El presente artículo ha puesto en evidencia el desarrollo de las urbanizaciones cerradas en América Latina, considerando cuáles son los elementos que caracterizan a este tipo de hábitat residencial destinado a grupos sociales medio-altos y altos y que lo hacen ser un elemento más de distinción social y de estatus para grupos e individuos.
Su desarrollo plasma un modelo social que privilegia la homogeneidad social y el contacto sólo con iguales, en ámbitos social y espacialmente reducidos.
Influidos por las campañas publicitarias de las empresas desarrolladoras de urbanizaciones cerradas ciertos individuos ven a este tipo residencial como un elemento más de consumo que permite posicionarse socialmente y permite explicitar su pertenencia a cierto grupo social.
Asimismo, existe una 'lucha por pertenecer' en donde al igual que el tipo de escuela o universidad a la que se asiste, los amigos con que se cuenta, el lugar de residencia actúa como uno de los elementos más significativos para posicionar socialmente a una familia o individuo.
Los residentes de urbanizaciones cerradas no sólo tienen características demográficas y/o sociales similares que los hacen un grupo social homogéneo en relación al conjunto de la sociedad, sino que tienen prácticas y valores similares como la no utilización del centro histórico ni del transporte público urbano, la asistencia a establecimientos educativos privados y la concepción utilitarista de la ciudad como una entidad importante en cuanto que provee de bienes y servicios a su población.
La ciudad deja de lado su rol social y retiene sólo las funciones económicas.
El riesgo del desarrollo de urbanizaciones cerradas se relaciona con su no sustentabilidad en los ámbitos ambientales, urbanos y sociales, y con el tipo de contribución que las mismas pueden hacer a la ciudad en general y a la sociabilidad actual y futura al crear espacios de uso restringido que impiden la integración social con la diversidad.
El abandono de ciertas prácticas sociales como el uso del centro de la ciudad o la no realización de otras prácticas urbanas tales como el uso de transporte público que son esperadas en ciudades socialmente sustentables por parte de ciertos grupos sociales, hace que los mismos pierdan interés en áreas de la ciudad o servicios que aun cuando deberían servir para satisfacer las necesidades de toda la sociedad, ya no lo hacen.
Esto es debido a que aquellos que pueden satisfacer sus necesidades de otra forma, pueden acceder a servicios privados, y pueden desentenderse del estado del espacio urbano público y de la calidad de los servicios públicos, como es el caso del transporte, simplemente dejan de interesarse por 'la cosa pública'.
Esto incrementa la brecha social y los imaginarios de 'rico igual a privado' y 'pobre igual a público'.
La sustentabilidad urbana, un mejor acceso a servicios y el mejoramiento de la calidad del espacio urbano son elementos que deben considerarse si se busca reducir la desigualdad social urbana en América Latina, tal como se manifestó al inicio de este artículo.
La mejora macroeconómica es sólo un aspecto para reducir la brecha social, pero es necesario también que existan políticas urbanas que contemplen no sólo la mejora del transporte público y el mantenimiento de los espacios públicos urbanos para que exista un acceso más igualitario a la ciudad y a las ventajas que ofrece la vida en la ciudad, sino también la creación de eventos, actividades y ámbitos que favorezcan una vuelta a la idea de la ciudad como lugar de integración social con la diversidad.
El presente artículo da cuenta de los resultados de dos proyectos de investigación.
El primero es el proyecto de investigación doctoral cuyos resultados pueden ser revisados más en profundidad en Roitman 2008 y el segundo es un proyecto postdoctoral dentro del grupo 'Entre Espacios' Instituto de Estudios Latinoamericanos, Universidad Libre de Berlín, 2010-2011. Bárcena, Alicia, 2011. Ibíd. Ibíd. Cepal, 2010. Bárcena, Alicia, 2011. Castells, Manuel, 2001. Marcuse, Peter, 2003. Ver Borsdorf, Axel, 2003. Duhau, Emilio y Giglia, Ángela, 2008. Marcuse, Peter, 2003. Borja, Jordi, 2003. Por ejemplo, el Tortugas Country Club se creó en los 30's y es la urbanización cerrada más antigua de Argentina. Roitman, Sonia, 2004. Para más detalles sobre la tipología de urbanizaciones cerradas en Argentina, ver Roitman, Sonia, 2008. Torres, Horacio, 1998. Arizaga, Cecilia, 2003: 14. Caldeira, Teresa, 2000; Svampa, Maristella, 2001; Roitman, Sonia, 2008. Blakely, Edward y Snyder, Mary Gail, 1997. Para mayor información ver http://www.casasgeo.com/. Baires, Sonia, 2003. Bracho de Machado, Diana, Faría Larrazabali, Carmen y Paredes de López, María, 2007. Plöger, Jörg, 2006. Geraiges de Lemos, Amalia, Capuano Scariato, Francisco y Pérez Machado, Reinaldo, 2002. Ortiz-Gómez, Andrés, 2001. Roitman, Sonia, 2008. Cabrales Barajas, Luis Felipe y Canosa Zamora, Elio, 2001. Rodríguez Chumillas, Isabel y Mollá Ruiz-Gómez, Manuel, 2002. Enríquez Acosta, Jesús A., 2007. Lungo, Mario y Baires, Sonia, 2001. Ortiz-Gómez, Andres, 2001. Borsdorf, Axel, 2002. Álvarez, María José, 2005. Borsdorf, Axel e Hidalgo, Rodrigo, 2004 Borsdorf, Axel, Hidalgo, Rodrigo y Sánchez, Ricardo, 2207. Caldeira, Teresa, 2000; de Lima Ramírez, J.C., y Ribeiro Soares, B., 2002; Geraiges de Lemos, Amalia; Capuano Scariato, Francisco y Pérez Machado, Reinaldo, 2002; Rodrigues Joares, Paulo R., 2002; Rodrigues, Silvia, 2006. Sassen, Saskia, 1991; Svampa, Maristella, 2004. Caldeira, Teresa, 2000; Arizaga, Cecilia, 2005. Helsey, Robert W. y Strange, William C., 1999. Svampa, Maristella, 2001; Cabrales Barajas, Luis Felipe y Canosa Zamora, Elio, 2001. Webster, Chris, 2001; Coy, Martin y Pohler, Martin, 2002. Wilson-Doenges, Georgina, 2002. Svampa, Maristella, 2001; Arizaga, Cecilia, 2005. Blakely, Edward d. y Snyder, Mary Gail, 1997; Caldeira, Teresa, 2000; Svampa, Maristella, 2001. Los entrevistados tienen nombres falsos en todo el desarollo del artículo para protejer sus identidades. Se consignan sólo las iniciales del nombre de la urbanización cerrada para mantener su anonimato.
Esto se aplica a todas las urbanizaciones cerradas mencionadas en este texto. Godoy Cruz es una de las seis municipalidades que conforman el Área Metropolitana de Mendoza.
P. es una urbanización cerrada ubicada en la municipalidad de Godoy Cruz. Caldeira, Teresa, 2000.
'Guaruras' son los guardias personales privados en México. Bourdin, Alain, 2007: 52. Arizaga, Cecilia, 2005. Svampa, Maristella, 2001. Los dos primeros mensajes corresponden a publicidad en la vida pública de dos urbanizaciones cerradas en Querétaro, México.
* Autor para correspondencia: Cra.
Correo electrónico: serguvi472@hotmail.com S.E. Gutiérrez Vidal.
Información del artículo Historia del artículo: Recibido el 3 de mayo de 2013.
Aceptado el 2 de febrero de 2014.
On-line el 19 de mayo de 2014
Actualmente la fibrobroncoscopia en la anestesiología es un elemento clave en algoritmos de manejo de vía aérea difícil, como también en técnicas de apoyo pulmonar sustentadas en diferentes publicaciones.
Revisión no sistemática de la literatura desarrollada en idioma inglés y español, no limitada en tiempo, en las bases de datos PUBMED/MEDLINE, Science Direct, OVID, SciELO y complementada con artículos referenciados de la anterior búsqueda.
Se utilizaron palabras en inglés, como: Bronchoscopy, Anatomy, Airway y Anesthesia.
Para la búsqueda en español se emplearon las palabras «broncoscopia», «anatomía», «vía aérea» y «anestesia».
El conocimiento de las estructuras que componen la vía aérea superior e inferior, como el de sus alteraciones anatómicas, es fundamental para una buena práctica, ya sea diagnóstica o terapéutica.
Especialmente en el caso de ser necesario el aislamiento pulmonar, se debe garantizar una correcta posición de estos dispositivos; de no ser así, se pueden asociar a cuadros de hipoxemia, complicaciones mecánicas y dificultades en la técnica quirúrgica para el cirujano.
La broncoscopia como parte del estudio de estas 3 disciplinas es útil, y está indicada en distintas situaciones tabla 1.
Para realizar los procedimientos broncoscópicos se debe contar con un equipo de trabajo e instrumental completo, que incluya como mínimo dispositivos de monitorización y carro de paro con todas las herramientas farmacológicas.
El broncoscopio debe manipularse con el mayor cuidado posible por el riesgo de quebrar la fibra óptica; la lubricación se recomienda con agua destilada, y debe evitarse el uso de jaleas.
La broncoscopia se puede realizar tanto por vía oral como por vía nasal; sin embargo, la decisión de abordaje por vía nasal depende de las comorbilidades asociadas y de las posibles alteraciones estructurales que tenga el paciente.
Es importante evaluar de forma correcta, sea cual sea el abordaje, la presencia de hemoptisis en la vía aérea superior.
La necesidad de sedación previa a la realización del procedimiento continúa en controversia por algunos grupos de trabajo.
El objetivo de la sedación es el confort del paciente y la mayor facilidad del broncoscopista para realizar el procedimiento. A pesar de ello, la broncoscopia puede ser llevada a cabo sin necesidad de sedación.
Algunas publicaciones describen que la mayoría de estas son realizadas bajo sedación.
La broncoscopia realmente es un procedimiento que genera malestar en la gran mayoría de pacientes sometidos a este tipo de procedimientos.
La monitorización continua básica es recomendada para cualquier procedimiento anestésico, y la sedación es uno de estos.
No existe una fórmula ideal para sedar a un paciente, y estos esquemas deben ajustarse a los pacientes, a sus comorbilidades y al tipo específico de procedimiento.
Encontramos descritas diferentes opciones farmacológicas o mezclas de anestésicos, y una de ellas es la combinación de una benzodiacepina de acción corta, como el midazolam, con opiáceos.
La realización de un bloqueo nervioso pocas veces se lleva a cabo, a menos que el profesional así lo considere; para suplirlo se utilizan anestésicos locales, de elección lidocaína en spray preferiblemente en concentraciones del 2 al 4%.
Se puede administrar atropina o glicopirrolato previo al procedimiento con el fin de disminuir las secreciones y mitigar la sobreactividad vagal.
Avances recientes en distintas técnicas quirúrgicas cardiacas, torácicas y digestivas han llevado a la intubación de doble luz y el uso del fibrobroncoscopio a ser una técnica más común en las salas de cirugía.
Para una buena orientación es útil seguir siempre una misma ruta, sea cual sea esta, seguir y desenvolverse hasta una estructura reconocible con el fin de evitar confusiones.
La más común de ellas es la clasificación de Jackson-Huber, que describe y nomina las divisiones según la orientación espacial anatómica.
Por otro lado encontramos la clasificación de Boyden para fines de la práctica quirúrgica, la cual divide numéricamente cada una de las zonas.
Otra menos conocida es la clasificación japonesa de Yamashita.
Se recomienda seguir la clasificación de Jackson-Huber por ser la más utilizada y la menos compleja tabla 2.
Algunos conceptos generales de anatomía de la vía aérea básica son importantes de recordar.
La vía aérea superior se compone de boca, nariz, nasofaringe, orofaringe, laringofaringe y laringe.
Todas son de suma importancia en el manejo de la vía aérea.
La boca se compone principalmente de la lengua y los dientes, 2 estructuras relevantes a tener en cuenta para la intubación.
La boca limita por la parte anterior con los labios, por la superior con el paladar duro y el paladar blando, por la inferior con el piso de la lengua y por la posterior con la orofaringe.
La lengua es supremamente importante, ya que de ella depende una vía aérea permeable.
La nariz limita anteriormente por las narinas, posteriormente con la nasofaringe, y está separada de la cavidad oral por el paladar.
En la cavidad nasal se encuentran 3 cornetes que dividen el espacio en meatos por donde fluye el aire, permitiendo disminuir el flujo turbulento, humidificar y calentar el aire para causar la menor lesión a la vía aérea inferior.
Dicha vía es pocas veces utilizada en la intubación y en procedimientos accesorios debido a lesiones internas, fracturas de base de cráneo o algún otro proceso patológico que no permita el paso por esta vía.
El cornete inferior, con su respectivo meato, es el de mayor importancia, ya que por este espacio es donde ocurre la permeabilización de la vía aérea.
La irrigación está dada por la arteria esfenopalatina, rama de la arteria maxilar y facial, ambas formando el plexo de Kiesselbach, zona común de sangrado.
La faringe se divide en 3 estructuras: nasofaringe, orofaringe y laringofaringe.
Al entrar por la cavidad nasal se observa el cornete inferior lateralmente y el septum nasal medialmente; al examinar la cavidad nasal el broncoscopista puede valorar la integridad de la mucosa y observar una posible desviación del tabique, una hipertrofia de cornetes o poliposis nasal.
Es importante identificar estructuras tales como las amígdalas, el paladar y la base de la lengua al pasar el broncoscopio a través de la orofaringe.
Continuando el recorrido está la laringofaringe, en la cual encontramos 3 estructuras importantes a identificar: el receso piriforme, la región poscricoidea y la pared posterior de la faringe.
El espacio comprendido entre la base de la lengua y el borde anterior de la epiglotis es relevante en busca de un cuerpo extraño.
La laringe es la estructura comunicante entre los órganos de la vía aérea superior e inferior.
Las cuerdas vocales deben ser examinadas brevemente en abducción y aducción fig.
1. La disfunción de estas puede ser de tipo funcional u orgánico.
Las cuerdas vocales están inervadas por el nervio laríngeo superior y el laríngeo recurrente.
La anestesia tópica ayuda en el pasaje del instrumental a través de dicha cavidad.
La tráquea, o porción inicial de la vía aérea inferior, comienza a la altura de C6 y es un tubo de composición cartilaginosa cuya longitud abarca desde el cartílago cricoides hasta la carina.
En espiración la tráquea alcanza una altura de C4, que en total inspiración llega a C6.
La longitud de esta varía según la edad; en los neonatos es de 3 cm, en la población pediátrica de 7-10 cm, y en los adultos de 15 cm aproximadamente; en cuanto al diámetro, es de 6, 10 y 13-22 mm, respectivamente.
La longitud de la vía aérea superior no varía según la edad pero sí según la altura; por lo tanto, un aumento o disminución de 10 cm de altura conlleva 1 cm de cambio en la longitud de la vía aérea superior a partir de la altura promedio de 1,70 m 29 cm. En la adultez se compone de 16-20 cartílagos en forma de C, y las paredes anterolaterales se encuentran unidas posteriormente por una membrana traqueal que carece de cartílago y es sostenida por el músculo traqueal, el cual le brinda la posibilidad de extenderse a grandes flujos de aire p.ej., asma, EPOC.
El diámetro referenciado previamente varía según el sexo del paciente; según estudios realizados, el diámetro promedio, el diámetro coronal y el diámetro sagital son en el hombre, en promedio, de 22, 13-25 y 13-27 mm, respectivamente, un poco mayores en comparación con el de las mujeres 19, 10-21 y 10-23 mm. El grosor de la pared traqueal es en promedio de 3 mm, la tráquea se sitúa en la línea media, en algunas ocasiones desviada a la derecha debido a la posición del arco aórtico, así como también en personas de la tercera edad con morbilidades como EPOC; esta última puede causar una disminución del diámetro anteroposterior, lo que conlleva repercusiones fisiológicas.
En la tráquea es importante examinar la integridad de la mucosa en busca de lesiones endotraqueales y observar la posible desviación por presencia de una masa.
La tráquea distal y en su unión con la carina son lugares de metástasis, y en caso de encontrar lesiones se deben evaluar ambos pulmones antes de proceder a realizar biopsia.
Si se observa sangrado es difícil la evaluación, ya que disminuye la calidad de la fibrobroncoscopia, como también el tiempo de procedimiento.
La tráquea se bifurca a nivel de la carina en bronquio fuente derecho e izquierdo, y a medida que avanza el trayecto de la tráquea, la luz progresivamente disminuye; dicha bifurcación se encuentra situada a nivel de T5.
El bronquio fuente derecho es más vertical y forma un ángulo de 90° o menor con la tráquea; por otro lado, el bronquio fuente izquierdo es más horizontal.
En los niños la situación de la carina suele ser más derecha y con el progreso de los años se va situando más medial, y a su vez la angulación suele ser más obtusa.
El bronquio fuente derecho, después de 2 cm de recorrido en hombres 1,5 cm en mujeres llega al bronquio del lóbulo superior derecho, después del cual se convierte en bronquio intermedio.
Una de cada 300 personas tiene una variante anatómica en la cual el bronquio del lóbulo superior derecho sale encima de la carina fig.
2; en algunos estudios se reportan prevalencias del 0,1-2% cuando se refiere al bronquio superior derecho saliendo desde la carina, y del 0,3-1% cuando se habla del bronquio superior izquierdo.
En algunos casos se puede presentar un bronquio puente que se origina en el bronquio fuente izquierdo pero ventila el lóbulo inferior derecho.
Se entiende como una variante normal aquella en la cual no se produce obstrucción del flujo de aire y cuyo hallazgo generalmente es incidental.
El diámetro de este bronquio es de 17,5 mm 14 mm en mujeres.
Este bronquio a su vez se divide en apical B1, anterior B2 y posterior B3.
Los segmentos anterior y posterior son los sitios más frecuentes donde se encuentra enfermedad bronquial, incluyendo los carcinomas.
El apical se divide en posterior B1a y anterior B1b, el anterior se divide en anterior B2b y posterior B2a, el posterior en anterior B3b y posterior B3a.
Es importante notar que lo anteriormente dicho se basa en la clasificación de Boyden, ya que algunos broncoscopistas utilizan la clasificación japonesa de Yamashita, en la cual se invierte B2 posterior y B3 anterior.
El lóbulo bronquio fuente derecho, después de dar origen al bronquio del lóbulo superior derecho continúa como bronquio intermedio, que se extiende aproximadamente 2-2,5 cm y se divide en bronquio del lóbulo medio y bronquio del lóbulo inferior.
El bronquio del lóbulo medio sale anterolateral y tiene una longitud de 1-2 cm antes de dividirse en lateral B4, que se visualiza a gran distancia, y medial B5, el primero visualizable a gran distancia y el segundo más oblicuo.
Tanto el lateral como el medial se dividen en anterior y posterior B4b, B4a, B5b y B5a.
El bronquio intermedio tiene forma oblicua y cursa posterior a la arteria pulmonar derecha e inferior a la arteria interlobar derecha.
Un bronco cardiaco es una anormalidad rara de tipo congénito del bronquio intermedio, en la cual el bronquio se origina en este segmento antes de dar origen al bronquio del lóbulo inferior y el cual avanza hacia el pericardio.
El bronquio del lóbulo inferior se divide en superior B6, medial basal B7, anterior basal B8, lateral basal B9 y posterior B10.
En cuanto al pulmón izquierdo, es importante destacar que la división de los bronquios suele ser similar si se compara con el derecho; sin embargo, el pulmón izquierdo puede tener 8-10 bronquios.
El bronquio fuente izquierdo posee una posición más horizontal que su par derecho y tiende a ir más hacia posterior y lateral.
El bronquio fuente izquierdo se divide en bronquio del lóbulo superior izquierdo y bronquio del lóbulo inferior izquierdo.
El bronquio del lóbulo superior izquierdo primera ramificación se encuentraa5y4,5 cm en hombres y mujeres, respectivamente, de la carina la distancia de la carina a la bifurcación entre el lóbulo superior e inferior izquierdo en promedio es de 6-8 cm en hombres y de 5-6 cm en mujeres.
El bronquio del lóbulo superior izquierdo se divide a su vez en bronquio división superior y bronquio lingular.
El bronquio división superior se divide en apicoposterior B1/B2 y bronquio anterior B3, que se dirige anteriormente y se acompaña de la arteria segmental anterior.
El bronquio apicoposterior se puede presentar en conjunto o dividido en apical y posterior B1 y B2.
El bronquio lingular se dirige ligeramente inferolateral con una longitud de 2 a 3 cm y se divide en superior B4 e inferior B5.
El bronquio izquierdo del lóbulo inferior se divide en superior B6, anteromedial B8, lateral basal B9 y posterior basal B10.
El segmento medial basal B7 puede estar presente en un tercio de la población y se desprende, dejando así un bronquio anterior B8 y medial B7.
La anatomía de la vía superior es de suma importancia, ya que de ella depende la buena técnica de la broncoscopia fig.
3. Son distintas las variantes anatómicas que se deben conocer, y en cierto porcentaje son comunes en la población mundial, aunque es relevante conocer las diferencias anatómicas que conllevan diferencias fisiológicas útiles en el campo de acción.
La ciencia evoluciona constantemente, y esto obliga a todo el gremio médico a mantener una cultura constante en educación, asociado a la implementación de políticas de seguridad del paciente y calidad en la atención en salud.
Médico Neurólogo, Neuropediatra, Director de la Liga Central Contra la Epilepsia-LICCE, Profesor Asociado de la Facultad de Medicina, Universidad Nacional de Colombia, Bogotá, Colombia.
Cra 14 N0 127 - 11 Of.
Correo electrónico: medinamalo@gmail.com © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Muchas gracias por darme la oportunidad de contarles mis recuerdos de algo tan especial en mi vida como fue ver dibujar a mi padre Hernando Medina un escudo, que se lo dirigía un patriarca que después iba a conocer durante mi Residencia en el Hospital Militar: el maestro Juan Marín.
No puedo recordar la fecha exacta, pero fue alrededor del 9 de abril del año 1948.
Mi padre era un estudiante de Medicina que se estaba retirando para dedicarse a «dar anestesia» bajo la dirección de un profesor que acababa de llegar de Venezuela y después podría entrar a trabajar en un Hospital, que era el de San José.
Dentro de sus destrezas tenía la de ser un buen dibujante, así que en mi casa, de un barrio de Bogotá, recuerdo a un maestro que lo dirigía para que dibujara el emblema que hoy con tanto orgullo llevan los profesionales en Anestesia: su ESCUDO.
Tuve el honor de haberme graduado como especialista en el Hospital Militar el año 1975, bajo la enseñanza de uno de los maestros que para mí fueron uno de los iconos para escoger mi profesión, y leyendo el artículo «Semblanza de Juan Marín Osorio»llegaron a mi memoria hechos que fueron trascendentales en mi decisión profesional.
3 Profesor de Medicina, Unidad de Gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo, Hospital El Tunal.
Introducción. La colitis es un proceso inflamatorio del colon con diversas etiologías, con cuadro clínico y endoscópico similar.
En el paciente, se debe determinar si es agudo < 4 semanas o crónico > 4 semanas.
En adultos con diarrea sanguinolenta < 4 semanas, la etiología más frecuente es infecciosa y en adultos mayores >65 años, infecciones, colitis isquémica, y rara vez enfermedad inflamatoria intestinal.
En nuestro medio carecemos de información sobre colitis en esta población.
Se revisaron 2244 resultados de colonoscopia, 321 adultos mayores y de estos 49 15% tuvieron colitis por endoscopia, histología y cuadro clínico.
Conclusión. La prevalencia de colitis en adultos mayores sometidos a colonoscopia fue del 15% y las principales causas: isquemia, infección 40% C. difficile, colitis ulcerativa y posradioterapia.
La colitis es un proceso inflamatorio del colon, que comprende un espectro de patologías cuyos mecanismos fisiopatológicos pueden diferir pero tienen manifestaciones clínicas, endoscópicas e histológicas frecuentemente similares 1.
El signo característico, es la diarrea de tipo inflamatorio, caracterizada por la presencia de sangre y moco en heces, aunque con frecuencia solo hay sangrado rectal 1, 2.
Ante un paciente que se presenta con diarrea sanguinolenta, la primera consideración es que tiene colitis hasta demostrar lo contrario 2 y, entre las posibilidades etiológicas están los parásitos, bacterias, tuberculosis TBC, virus, medicamentos, isquemia, radioterapia o enfermedad inflamatoria intestinal idiopática 1, 3.
El cuadro se considera que es agudo o crónico si la evolución es menor o mayor a cuatro semanas respectivamente 2.
En los pacientes adultos, con diarrea sanguinolenta de reciente comienzo, la colitis de origen infecciosa es la causa más frecuente 2, 3.
En los ancianos o adultos mayores, las principales causas son agentes infecciosos, colitis isquémica y con menos frecuencia enfermedad inflamatoria intestinal 1.
Otras etiologías pueden ser medicamentos, específicamente antiinflamatorios no esteroideos, tumores e impactación fecal con úlceras estercoráceas 1, 3.
Causas mucho más raras incluyen colitis alérgicas y amiloidosis 1, 3.
Teniendo en cuenta que el colon tiene un número limitado de respuestas frente a las diferentes noxas, no es sorprendente que los hallazgos endoscópicos, imagenológicos y patológicos se superpongan en los diversos tipos de colitis, por lo cual, la colonoscopia sola tiene un valor muy limitado para diferenciarlas 4, siendo necesario tener en cuenta además la historia clínica, hallazgos de patología y el curso de la enfermedad para establecer un diagnóstico definitivo 1-4.
Lo mismo sucede con las alteraciones histopatológicas si se consideran de manera aislada 1, 3, 5.
En la población adulta, la epidemiología de la colitis ha sido bien caracterizada, sin embargo, en la población anciana aún no es clara.
Los estudios en la comunidad internacional reportan que la colitis infecciosa y la colitis isquémica son las principales causas 1.No obstante, a la fecha no se conocen estudios poblacionales sobre la prevalencia de la colitis en nuestra población de adultos mayores y mucho menos cuáles son los factores de riesgos reconocidos como precipitantes o agravantes.
Teniendo en cuenta que en nuestro medio no existe suficiente información sobre las causas de colitis en adultos mayores, se decidió llevar a cabo el presente estudio en una clínica general de Bogotá, Colombia, con los siguientes objetivos: definir la prevalencia de colitis en los pacientes adultos mayores, sometidos a colonoscopia, así como las frecuencias de las diferentes causas de colitis en la población anciana, comparar la prevalencia de las diferentes causas de colitis entre hombres y mujeres mayores de 65 años, determinar la localización más frecuentemente afectada en el colón y establecer la prevalencia y tipo de factores de riesgo para colitis en la población anciana.
Estudio observacional, de corte transversal que incluye pacientes adultos mayores identificados en una base de datos de colonoscopia de la Unidad de gastroenterología de la Clínica Fundadores de Bogotá, Colombia, durante el período comprendido entre marzo de 2002 y diciembre de 2006, a quienes se les realizó colonoscopia que mostró colitis, la cual se confirmó histológicamente y se revisó la respectiva historia clínica.
El protocolo de investigación fue aprobado por el Comité de ética de la Institución en donde se realizó el estudio.
Por tratarse de una investigación sin riesgo, no se solicitó firmar el consentimiento informado por los pacientes Resolución 8430, 1993 Min.
Protección Social Colombia. Edad mayor a 65 años, inmunocompetentes, con diagnóstico endoscópico de colitis, confirmado por histología, complementando la información con la historia clínica.
Aunque las manifestaciones endoscópicas de la inflamación de la mucosa colónica son inespecíficas, se consideró que había colitis en la colonoscopia cuando la mucosa presentaba eritema o edema pérdida del patrón vascular, erosiones, alteración en el reflejo de la luz, friabilidad con sangrado con o sin úlceras, exudados o membranas de fibrina, todo lo anterior en forma difusa homogénea o en parches, es decir, dejando áreas sanas entre áreas enfermas, en cualquier localización e independientemente de la extensión.
Para considerar los diferentes tipos de colitis más frecuentes, se tuvieron en cuenta las siguientes características endoscópicas e histológicas 6.
Endoscopia: edema, eritema difuso, granularidad, pérdida del patrón vascular, friabilidad con sangrado espontáneo o al contacto con el colonoscopio, exudado o ulceraciones superficiales, confluentes, continuas, sin dejar áreas sanas interpuestas entre mucosa enferma, compromiso rectal 7.
Histología de biopsias tomadas de áreas sanas y áreas enfermas: distorsión de arquitectura de las criptas atrofia, glándulas distorsionadas o ramificadas, plasmocitosis basal, hiperplasia linfoide, depleción de moco, microabscesos abscesos crípticos, inflamación de la mucosa y lámina propia, rara vez la submucosa, infiltrado inflamatorio agudo y crónico.
Endoscopia: úlceras aftoides, lineales o serpiginosas, superficiales o profundas, interpuestas entre mucosa sana. Aspecto en empedrado determinado por la intersección de úlceras lineales o transversas, con mucosa engrosada abultada que aparece entre las úlceras.
Histología: inflamación focal polimorfonucleares o células inflamatorias crónicas o segmental, con posibilidad de inflamación transmural inflamación de submucosa, abscesos de las criptas, granuloma epiteloide 3, 6, 7.
Endoscopia: palidez, friabilidad, telangiectasias múltiples, largas y serpiginosas.
Estas alteraciones pueden ser continuas o en parches y acompañarse o no de friabilidad, con sangrado 8.
Histología: necrosis superficial, neovascularización, paredes de vasos sanguíneos hialinizados. Antecedentes de radioterapia abdominopélvica.
Endoscopia: eritema, edema, pérdida del patrón vascular, friabilidad con sangrado fácil, placas amarillentas elevadas, de 2 a 10 mm, que pueden coalescer, adherentes que se pueden desprender fácilmente 9, 10.
Factores de riesgo: utilización previa de antibióticos, enfermedad severa subyacente, hospitalización previa, diarrea durante la hospitalización, alimentación enteral, hospitalización en UCI 10.
Histología: necrosis en parches de la lámina propia, dilatación de las criptas, lesión típica "en volcán" en la cual células inflamatorias, fibrina y moco, "surgen" de las microulceraciones hacia el epitelio 3, 6.
Endoscopia: mucosa pálida con sangrado petequial, nódulos hemorrágicos azulosos que representan hemorragia submucosa equivalentes a los "thumbprint" identificados por radiología, mucosa cianótica y ulceraciones hemorrágicas casos severos, ocasionalmente puede haber placas amarillentas que semejan las observadas en infección por Clostridium difficile 10, 11.
Las lesiones tienen distribución segmental con transición abrupta entre las áreas enfermas y las sanas, úlceras lineales que siguen el eje longitudinal del colon 12.
Las lesiones se localizan fundamentalmente en las "áreas" vulnerables del colon flerura esplénica, unión rectosigmoide, ángulo hepático del transverso y rara vez en el recto 13.
Histología: hemorragia, distorsión de las criptas, microtrombosis capilar y extravasación de glóbulos rojos, y proteínas plasmáticas en la lámina propia, escasa celularidad etapas iniciales, tejido de granulación con abscesos crípticos, células "fantasmas".
En fases crónicas puede haber atrofia de la mucosa y tejido de granulación 3.
Colonoscopia: eritema, edema, pérdida del patrón vascular, friabilidad, comprometiendo la mucosa de manera continua o en "parches".
Histología: preservación de la arquitectura glandular, erosiones, edema y neutrófilos en la lámina propia, poco o no aumento de mononucleares y rara vez hay plasmocitosis basal como en CU o EC 14, disminución de la capa de moco 3, 6.
Después de identificar el resultado de colonoscopia, se revisaba la historia clínica y los hallazgos de patología.
A todos los pacientes incluidos, se les diligenció un formulario con las diferentes variables motivos del estudio: edad de presentación, género, etiología, localización en el tracto digestivo y factores de riesgo.
La información se digitó en Excel 2003 y se trasladó al paquete estadístico Stata 9.0.
En la descripción de las variables de estudio se utilizó estadística descriptiva.
Las variables categóricas nominales u ordinales mediante distribución de frecuencias y porcentuales.
Las variables numéricas se expresaron con medidas de tendencia central y medidas de dispersión desviación estándar.
Las pruebas estadísticas se evaluaron a un grado de significancia del 5% p<0,05.
Las variables continuas se reportaron como frecuencias y promedios. Las diferencias entre los promedios se determinaron utilizando la t de student.
Se revisaron 2.244 resultados de colonoscopias realizadas durante el período de estudio.
Se identificaron 321 de pacientes mayores de 65 años y de estas, 49 tenían diagnóstico de colitis endoscópica, confirmada por histología, que corresponde al 15,26%.
De estos, 20 fueron hombres 41% y 29 59% mujeres.
La colonoscopia fue total en todos los pacientes y a ninguno se le hizo con sedación.
No hubo complicaciones con el procedimiento.
La edad promedio de los hombres fue 72 +/-5 años y la de las mujeres 73 +/-7.
Los diferentes tipos de colitis se muestran en la figura 1.
En orden descendente, las principales causas fueron: colitis isquémica, 15 pacientes 30%, probablemente infecciosa, en 10 pacientes 20%, colitis ulcerativa primaria y colitis pos radioterapia, 9 pacientes cada una 18% y "otras", 5 pacientes 12%.
Dentro de estas últimas se encuentran AINES, colitis asociadas a neoplasias y otras sin etiología claramente establecida. La colitis por enfermedad de Crohn se encontró en un paciente.
La frecuencia de presentacion de colitis isquémica no mostró diferencias en los dos grupos etáreos estudiados.
La distribución por géneros de los diferentes tipos de colitis, se muestran en la tabla 1.
No hubo diferencias significativas excepto para la colitis isquémica, que fue cuatro veces más frecuente en mujeres con respecto a los hombres 11 versus 3 pacientes, p<0,001 y al contrario, la colitis posradioterapia fue dos veces más frecuente en hombres 6 versus 3 pacientes.
El sitio más frecuentemente comprometido fue el recto, con 29 pacientes 32%, seguido del sigmoides en 23 pacientes 25%, colon descendente en 19 pacientes 20%, colon transverso 10 pacientes 6% y colon ascendente en 6%, pancolitis en el 6%.
Se debe tener en cuenta, que un paciente puede tener mas de una localización comprometida.
Las diferentes localizaciones, se muestran en la figura 2.
Al correlacionar las diferentes causas de colitis en esta población con los factores de riesgo clásicamente considerados asociados con los diferentes tipos de colitis, excepto la utilización previa de antibióticos en los pacientes con colitis seudomembranosa, no hubo diferencias estadísticamente significativas entre el diagnóstico previo de enfermedad coronaria, hipertensión o arteriosesclerosis, con colitis isquémica tabla 2.
No se pudo correlacionar el antecedente de consumo de cigarrillo y los diferentes tipos de colitis, ya que esta información no estaba consignada de manera clara en la historia clínica.
De manera particular, en nuestra población de 10 pacientes con probable colitis infecciosa, cuatro 40% presentaron colitis pseudomembranosa y en todos estos, se encontró antecedente de estancias hospitalarias prolongadas y tratamiento previo con antibióticos de amplio espectro.
En el presente estudio, la prevalencia de colitis endoscópica e histológica fue del 15% en pacientes adultos mayores sometidos a colonoscopia total.
Cuando un paciente se presenta con diarrea sanguinolenta, lo más probable es que el origen de esta sea el colon y por lo tanto, dentro de las pruebas debería incluirse una colonoscopia total.
Aunque en los objetivos del presente estudio no estaba previsto determinar el rendimiento de la colonoscopia en pacientes con cuadro de colitis aguda, en nuestro protocolo de manejo de colitis en urgencias se incluye colonoscopia total y por ello intuimos que a los pacientes con este cuadro clínico, se les solicitó el procedimiento.
Sin embargo, en los servicios de urgencias, el enfoque diagnóstico puede variar de acuerdo a los recursos disponibles y la capacitación del médico.
Idealmente, el abordaje debe iniciarse con una anamnesis puntual y pertinente que incluya si el cuadro es agudo, crónico o recurrente, si existen factores de riesgo para las diferentes colitis antibióticos para las asociadas a antibióticos, radioterapia previa, historia familiar o personal de EII y al examen físico identificar si hay hallazgos relevantes como por ejemplo dolor abdominal, sangre al tacto rectal y acto seguido, exámenes de laboratorio de rutina como cuadro hemático, nitrogenados y examen de materia fecales en busca de inflamación, así como pruebas especiales si se dispone de las mismas como toxinas para C. difficile 2.
El próximo paso en nuestro concepto debe ser una colonoscopia total con el fin de contribuir a determinar la causa del cuadro clínico que puede ser similar.
En el presente estudio, combinando el cuadro clínico, los hallazgos endoscópicos y la historia clínica, se pudieron determinar las causas más frecuentes en aproximadamente el 80% de los pacientes por cuanto las causas fueron "otras" en el 12% y de los 10 pacientes con probables causas infecciosas hubo seguridad razonable de que fuera por C. difficile en 4, así, el 40% de las infecciosas tenía seudomembranas.
En términos generales en esta investigación, las causas de colitis más frecuentes fueron en su orden colitis isquémica 30%, probablemente infecciosa 20%, colitis ulcerativa primaria y colitis posradioterapia 18% cada una.
Este estudio coincide con otros en que la colitis isquémica es la causa más frecuente de colitis en las personas adultas mayores 15.
Así mismo, al encontrar esta colitis fue casi cuatro veces más frecuente en mujeres que en hombres, concuerda con estudios poblacionales que han demostrado una incidencia mayor en mujeres 16 y con otros que han encontrado que en ausencia de intestino irritable, las mujeres tienen del doble de incidencia que los hombres 9 por 100.000 habitantes, versus 5 por 100.000 habitantes 17.
El hecho de no haber encontrado en la historia clínica de nuestros pacientes los factores de riesgo clásicos, especialmente la arteriosclerosis 18-20 para esta patología, no refleja que estos estuvieran ausentes sino muy probablemente que no hubieran sido diagnosticados.
Otra posibilidad es que el diagnóstico final no fuera colitis isquémica; sin embargo, lo más probable es que este no fuera el caso ya que en la historia se pudieron documentar los síntomas y signos clásicos de esta entidad como son dolor abdominal súbito leve a moderado, seguido de deseo urgente de defecar con expulsión de sangre roja brillante o marrón, mezclada con materia fecal, sin compromiso hemodinámico o necesidad de transfusión 19, con hallazgos histológicos compatibles así como con las alteraciones características en la colonoscopia, que es el examen de elección para el diagnóstico 18-20 y que se ha considerado un procedimiento seguro 20, con la precaución de no avanzar el endoscopio más allá de los sitios en que se encuentren alteraciones sugestivas de necrosis o gangrena 20.
La segunda colitis más frecuente fue la CU.
El hallazgo de un importante número de pacientes adultos mayores con CU, diez casos con edades entre 65 a 79 años, es sorprendente ya que el pico de inicio de esta entidad está entre 15 y 25 años 21, aunque en algunas series un segundo pico se ha encontrado entre 55 y 65 años 22.
Sin embargo, dos estudios recientes encontraron que la CU ocurre en 21-23% después de los 50 años y en el 5% después de los 70 años 23, 24 y en un tercer estudio, que el 15% de las CU, se diagnostican después de los 60 años de edad 25.
Con relación a las colitis de probable origen infeccioso, de los 9 casos encontrados, solo en 4 se pudo establecer un diagnóstico con certeza razonable, los cuales fueron considerados secundarios a C. difficile, porque aunque no se les pudo realizar el examen "gold standar" para el diagnóstico, como son las citotoxinas 10, por la no disponibilidad del examen, el cuadro clínico y endoscópico y la respuesta al tratamiento con metronidazol o vancomicina justifican considerar esta etiología.
Los otros agentes infecciosos a los cuales son particulartmente vulnerables los pacientes adultos mayores y que podrían ser los causales del resto de las colitis infecciosas como son Shiguella, Salmonella, Campylobacter jejuni y menos frecuentemente Eschericia coli O157:H7 26, no se pudieron definir por la falta de los respectivos métodos diagnósticos.
En el 23% de los pacientes, la colitis estaba localizada en el lado derecho, lo cual implica que de no haberse realizado una colonoscopia completa, se hubiera dejado de diagnosticar el compromiso de estos segmentos proximales, corroborando lo que consideran los expertos que en casos de colitis, si el paciente no está criticamente enfermo, es preferible examinar todo el colon 1, 2, previa preparación del mismo, ya que es parte esencial de una colonoscopia de alta calidad 27.
En pacientes mayores de 65 años, se prefiren las soluciones con politilenglicol, en vez de soluciones de fosfato, porque son más seguras y mejor toleradas 28.
Las soluciones de fosfato no se aconsejan en personas mayores de 65 años por altos riesgos de complicaciones que incluyen disturbios hidroelectrolíticos hipocalcemia, hipernatremia, hiperfosfatemia nefropatía aguda por fosfatos en pacientes con función renal ya comprometida o en quienes reciben medicamentos que influyen en el balance de electrolitos como inhibidores de la enzima convertidora de angiotensina, diuréticos o bloqueadores del receptor de angiotensina 29-31; aunque se considera que este producto puede ser seguro en pacientes adultos mayores seleccionados 32, 33.
Una desventaja de las soluciones de fosfato, es que en más del 3% de los pacientes puede producir lesiones tales como erosiones, aftas e incluso úlceras 34, que pueden ser confundidas con enfermedades estructurales intrínsecas del colon 28 tanto macroscópica como microscópicamente ya que incluyen inflamación activa, erosiones, edema de la lámina propia, hiperemia de la mucosa, hemorragias focales, nódulos linfoides y úlceras 28.
En nuestros pacientes la colonoscopia fue completa y se realizó sin sedación, con mínimas molestias para el paciente, por lo cual consideramos que la adminsitración rutinaria de sedación no es necesaria, como también ha sido sugerido previamente en colonoscopias de tamización 35.
Al respecto consideramos además que la sedación no hace que la colonoscopia sea técnicamente más fácil manuscrito en preparación.
Aunque si el paciente manifiesta que prefiere el procedimiento bajo sedación, debe realizarse de esta manera.
La mayor frecuencia de colitis posradioterapia en hombres, se debe al mayor número de casos de cáncer de próstata con respecto a cánceres ginecológicos en nuestra población de estudio.
En conclusión, en el presente trabajo encontramos que la prevalencia de colitis en los pacientes ancianos sometidos a colonoscopia fue del 15% y las principales causas fueron colitis isquémica, colitis ulcerativa y colitis de probable origen infeccioso.
Consideramos que en pacientes con este cuadro clínico, se debe intentar la colonoscopia completa.
Teniendo en cuenta las limitaciones del presente estudio al no disponer de una información completa, estimamos que se requieren más estudios al respecto, de manera prospectiva.
Agradecemos a la doctora Fabiola Quintero, patóloga de la Clínica Fundadores de Bogotá por su diligencia y dedicación, para estudiar los respecticos especímenes de patología.
Agradecemos a la asistente de gastroenterología, señorita Liliana Oino, por su esmero y puntualidad para el envío y recepción de los resultados de patología.
Al doctor Héctor Sandoval por la revisión del manuscrito y las sugerencias y críticas sobre el mismo.
1 Unidad de gastroenterología. Departamento de Medicina Interna.
Aunque el síndrome de Mirizzi fue descrito hace más de 100 años, su diagnóstico prequirúrgico sigue siendo un gran reto; usualmente es un hallazgo del acto quirúrgico lo cual puede generar no solo mayor tiempo de la cirugía sino complicaciones como fístula, lesiones de la vía biliar, etc. Para el diagnóstico existen muchas alternativas como: CPRE, TAC, RNM, etc., pero ninguna es ideal dado sus falsos negativos o riesgos.
En este trabajo presentamos dos pacientes a las cuales se les diagnosticó este síndrome utilizando por primera vez la ecoendoscopia, y se realiza además una revisión de la literatura.
El síndrome de Mirizzi es la compresión extrínseca de la vía biliar por un cálculo a nivel del cuello de la vesícula biliar bolsa de Hartmann o a nivel del cístico.
Se estima que se presenta como complicación de la litiasis biliar en el 0,1% al 0,7% de los casos, y se evidencia en el 1% de todos los pacientes llevados a colecistectomía 1, 2.
El cuadro clínico es muy variado y puede presentarse como un simple cólico biliar, o como cuadros más graves de coledocolitiasis, colangitis o colecistitis aguda.
Los síntomas pueden ser intermitentes, o constantes 1, 2.
El síndrome de Mirizzi clásico se presenta con ictericia con o sin dolor o con colangitis como consecuencia de la obstrucción biliar.
Aunque este síndrome fue descrito hace más de 100 años por Kher 3, quien la reporta como una colestasis extrahepática, aún sigue presentando grandes dificultades para su diagnóstico prequirúrgico, porque la sospecha clínica es difícil y en la mayoría de los casos su diagnóstico es en el mismo acto quirúrgico; el diagnóstico prequirúrgico es de vital importancia ya que esta patología se asocia a un aumento de la iatrogenia quirúrgica de la vía biliar, con las dificultades técnicas y el riesgo asociado para el paciente fístulas, lesiones del colédoco, etc. 4, 5.
En la actualidad no existe un método ideal para el diagnóstico preoperatorio y se plantean, entre otras ayudas diagnósticas, la colangiopancreatografía retrógrada endoscópica CPRE, colangiografía transparietohepática, ecografía abdominal, tomografía axial computarizada y la colangiografía por resonancia nuclear magnética como alternativas 6, 7.
Sin embargo, no encontramos en nuestra revisión de la literatura la utilización de la ecoendoscopia como método diagnóstico, lo cual nos pareció extraño teniendo en cuenta que la ecoendoscopia es un examen que permite observar toda la vía biliar desde la papila hasta el hígado y evalúa adecuadamente toda la vesícula desde el fondo hasta el cístico, sitios donde precisamente se presenta el Mirizzi, por ello, en este trabajo reportamos dos casos diagnosticados con este examen y confirmados en la cirugía.
Paciente de 27 años en el segundo trimestre de embarazo quien ingresa por cuadro de dolor tipo cólico en abdomen superior de 7 días de evolución asociado a intolerancia a la vía oral; al examen físico encontramos una paciente deshidratada, con taquicardia, con dolor a la palpación en hipocondrio derecho y epigastrio, con un abdomen aumentado de tamaño por útero grávido.
Los laboratorios mostraron leucocitos de 9700, HB 14,3 g/dl, glicemia 113 mg/dl, amilasa 1200 UI/ml, ASAT 206U/L, ALAT 234U/L, LDH 445U/L, BT 1,62 mg/dl, BD 1,3 mg/dl.
Se realiza un diagnóstico de pancreatitis biliar aguda leve, por lo cual se decide manejo analgésico, sobrehidratación y monitoría en unidad de cuidado intensivo.
Ante el riesgo de coledocolitiasis el servicio de cirugía solicita una CPRE; consideramos que había una probabilidad baja a intermedia de coledocolitiasis y que la paciente se beneficiaba de una ecoendoscopia; se encontró colelitiasis, vía biliar extrahepática sin cálculos, pero llamaba la atención la compresión extrínseca del hepático común por el cuello de la vesícula figura 1 con colédoco normal figura 2 pero con la vía biliar intrahepática ligeramente dilatada.
Cuadro compatible con un síndrome de Mirizzi.
La paciente es llevada a colecistectomía abierta confirmando un síndrome de Mirizzi tipo II, para lo cual se realizó colecistectomía subtotal abierta, en la figura un cirujano está retrayendo la vesícula parte superior izquierda y el otro está señalando el colédoco con su dedo medio figura 3.
Paciente de 45 años con dolor abdominal agudo tipo cólico de 8 días de evolución asociado a vómito de contenido biliar, al examen físico se evidencia taquicardia, deshidratación, con ictericia de mucosas y signo de Murphy positivo.
Los laboratorios mostraron leucocitos de 6000, HB 13,2 g/dl, glicemia 80 mg/dl, amilasa 90 UI/ml, ASAT 120U/L, ALAT 84U/L, BT 3,8 mg/dl, BD 2,6 mg/dl.
Se realiza un diagnóstico de colecistitis aguda, por lo cual se hospitaliza y se valora por cirugía general, la cual solicita CPRE por sospecha de coledocolitiasis.
Consideramos que la paciente tienen una probabilidad baja a intermedia de coledocolitiasis por lo cual se lleva a ecoendoscopia encontrando vesícula marcadamente distendida con cálculos en su interior, vía biliar extrahepática sin cálculos, pero llamaba la atención la compresión extrínseca del cuello de la vesícula sobre la vía biliar figura 4 con un colédoco normal figura 5, cuadro compatible con un síndrome de Mirizzi.
La paciente es llevada a cirugía confirmando un síndrome de Mirizzi tipo I.
El nombre de este síndrome se debe al médico argentino Pablo Mirizzi, quien en la década del 40 describió el llamado síndrome del "hepático funcional" con manifestaciones clínicas de cuadros de ictericia obstructiva, atribuyendo los síntomas a un "espasmo del esfínter del hepático", favorecido por un cístico paralelo a la vía biliar 8.
El cuadro puede desarrollarse de manera directa por la presencia de cálculos o por el proceso inflamatorio secundario asociado, que provoca estenosis de la vía biliar y necrosis de la pared que lleva al desarrollo de una fístula colecistocoledociana o colecistoentérica en algunos casos 9.
McSherry, además de demostrar la fisiopatología mecánica del síndrome de Mirizzi, lo clasificó en 2 tipos mediante la utilización de la CPRE: tipo I, compresión extrínseca de la vía biliar, con cístico largo sin alteraciones anatómicas, y tipo II asociado a la presencia de fístula 10.
En 1989, Csendes presenta una nueva clasificación, la cual divide en 4 tipos: tipo I, compresión extrínseca sin fístula; tipo II, compresión más fístula con compromiso del 33 % de la pared; tipo III, compresión más fístula que compromete 33-66% de la pared y IV, compresión más fístula que compromete mas 66% de la pared 11.
En nuestro país existen pocos trabajos sobre este síndrome, el más reciente es el de Rodríguez y cols 12 en el cual se revisaron las historias clínicas de 36 pacientes con síndrome de Mirizzi.
Según la clasificación de Csendes, se encontraron 31 86% con síndrome de Mirizzi tipo I, 1 2,7% tipo II, 3 8,3% tipo III y 1 2,7% tipo IV, para una frecuencia de 3,85%.
Si tenemos en cuenta que la literatura mundial informa una frecuencia del síndrome de Mirizzi de 0,7 a 1,4% esta prevalencia en el Hospital de San José de 3,85% sugeriría que en nuestro medio el problema es mayor.
El diagnóstico de esta enfermedad a nivel preoperatorio es casi nulo, la sospecha diagnóstica no se prevé dado que los síntomas no difieren de las enfermedades previstas o más frecuentes para los síntomas encontrados; se considera que la ecografía puede emplearse como el primer elemento imagenológico al evidenciar la presencia de cálculos y la dilatación de la vía biliar intrahepática pero presenta pobre rentabilidad para la identificación de la compresión de la vía biliar; la TAC puede presentar los mismos hallazgos pero generalmente pueden ser interpretados como masas o cáncer vesicular 13, 14.
Actualmente se considera que la CPRE es el estudio con más rentabilidad diagnóstica para identificar este síndrome, debido a que dibuja toda la vía biliar, presenta una sensibilidad que va desde 8%-62%, y además esta técnica presenta un beneficio adicional, gracias a que puede realizarse un manejo paliativo con la colocación de un stent para drenaje de la vía biliar antes de llevar a cirugía al paciente 15.
Otra estrategia diagnóstica con igual rentabilidad es la colangiografía percutánea, en los casos en que no se tenga CPRE.
Nuestro grupo considera que aunque la CPRE es el examen de mayor rendimiento diagnóstico prequirúrgico, la morbimortalidad asociada al procedimiento no lo hace el examen ideal, si tenemos en cuenta que la mayoría de estos pacientes tienen un colédoco de calibre normal, lo cual hace aún más difícil y riesgoso la CPRE; en cuanto a la colangio-percutánea todos sabemos que este examen tiene una alta morbilidad y es poco tolerado por los pacientes.
Consideramos entonces que dadas las dificultades en las ayudas diagnósticas que presenta el síndrome de Mirizzi, a todo paciente con dolor abdominal por colelitiasis y con una colestasis asociada debería descartársele esta enfermedad para disminuir las complicaciones asociadas a la iatrogenia de la vía biliar y aumento de la morbimortalidad que ocasiona en los pacientes; además, proponemos la ecoendoscopia como método diagnóstico de primera línea para confirmar este síndrome dados los menores riesgos y costos que representa con respecto a la CPRE.
Sin embargo, somos concientes de que se necesitan estudios prospectivos con más casos llevados a ecoendoscopia biliopancreática para definir la sensibilidad y especificidad de la prueba y verificar el impacto que ocasiona este método diagnóstico en el síndrome de Mirizzi.
Especialista en Anestesiología y Reanimación, Hospital Universitario Manuel Ascunce Domenech, Camagüey, Cuba Especialista en Anestesiología y Reanimación, Máster en Urgencias Médicas, Profesor Instructor de la Universidad de Ciencias Médicas de Camagüey, Hospital Universitario Manuel Ascunce Domenech, Camagüey, Cuba
Correo electrónico: mrd@finlay.cmw.sld.cu H. Fernández Ramos.
Información del artículo resumen Historia del artículo: Recibido el 12 de julio de 2013.
Aceptado el 16 de febrero de 2014.
On-line el 23 de mayo de 2014
La enfermedad cardiovascular es la primera causa de muerte en Cuba y en el mundo.
Desde el punto de vista quirúrgico, anestesiólogos y cirujanos enfrentan pacientes mayores con enfermedad cardiovascular.
La incidencia de isquemia miocárdica en pacientes de alto riesgo, tratados mediante cirugía no cardíaca, es cercana al 40% durante el perioperatorio.
La incidencia de infarto de miocardio y muerte en cirugía no cardíaca oscila entre el 1 y el 5%.
Los hechos descritos han motivado que investigadores y médicos se focalicen en el estudio del riesgo cardiovascular perioperatorio, con el propósito de evitar o disminuir la ocurrencia de complicaciones cardiovasculares. En este sentido, el American College of Cardiology yla American Heart Association ACC/AHA han generado las Guías de Evaluación Cardiovascular y Cuidados Perioperatorios para cirugía no cardíaca.
Estas guías entregan una base sólida para la estratificación de pacientes quirúrgicos mediante la identificación de factores de riesgo cardiovascular específicos y la evaluación de su estado funcional.
Proponen una serie de algoritmos de toma de decisiones, relacionados con el estudio y el manejo preoperatorio de estos pacientes.
Reconocer oportunamente el estado cardiovascular del paciente afecto e identificar los factores que puedan influir de forma adversa durante el proceder quirúrgico permiten estratificar al individuo de riesgo, lo que se tomará en consideración para las decisiones sucesivas sobre la conveniencia o no de la cirugía, el plan diagnóstico-terapéutico y demás medidas perioperatorias con el objetivo de tratar de evitar complicaciones cardiovasculares graves que se puedan presentar.
Para esto existen diferentes escalas de valoración prequirúrgicas capaces de predecir el riesgo de complicaciones cardiovasculares.
A partir de la década de los sesenta se ha tratado de establecer y unificar datos clínicos que permitan predecir el riesgo de presentación de episodios coronarios en pacientes intervenidos quirúrgicamente, por medio de análisis univariado y multivariado, como los de Goldman, de Detsky y de Lee.
Si el índice multifactorial de riesgo cardíaco con elevado poder predictivo constituye una herramienta eficaz para anticipar complicaciones y efectos adversos en el paciente cardiópata intervenido para cirugía no cardíaca de urgencia, entonces este permitirá una optimización en el manejo perioperatorio, con resultados posquirúrgicos más tranquilizadores.
Constituye nuestro objetivo determinar la sensibilidad, la especificidad y los valores predictivos de estos 3 índices multifactoriales de riesgo cardíaco para la cirugía no cardíaca.
Se realizó un estudio observacional, analítico, longitudinal y prospectivo del total de pacientes portadores de enfermedad cardiovascular con patología quirúrgica no cardíaca en el período comprendido entre enero de 2011 y enero de 2013, en el Hospital Manuel Ascunce Domenech de la ciudad de Camagüey, con el objetivo de determinar el valor predictivo de los índices de riesgo multifactoriales de Goldman, Detsky y Lee en cirugía no cardíaca.
Edad, sexo, tipo de cirugía, incidencia de complicaciones y tipo de complicaciones, estratificación del riesgo según los índices de Goldman, Detsky y Lee, relación entre el riesgo y las complicaciones presentadas, sensibilidad, especificidad, valores predictivos positivos y negativos de los 3 índices de riesgo cardíacos. Alto riesgo.
Bajo riesgo. Así fueron considerados los pacientes cuando el puntaje de Goldman fue de 0-12 puntos, el de Detsky menor o igual a 15 puntos y el de Lee menor o igual a 2 puntos. Verdadero positivo VP.
Sensibilidad S. Número de pacientes correctamente predichos de alto riesgo alta probabilidad de complicaciones del total de pacientes de alto riesgo los que realmente tuvieron complicaciones.
Expresado en porcentaje S = VP / VP + VN.
Especificidad E. Número de pacientes correctamente predichos de bajo riesgo baja probabilidad de complicaciones del total de pacientes de bajo riesgo los que realmente no tuvieron complicaciones.
Expresado en porcentaje E = FN / FP + FN.
Valor predictivo positivo VPP. Número de pacientes correctamente predichos de alto riesgo alta probabilidad de complicaciones del total de pacientes pronosticados de alto riesgo.
Expresado en porcentaje VPP = VP / VP + FP.
Valor predictivo negativo VPN. Número de pacientes correctamente predichos de bajo riesgo baja probabilidad de complicaciones del total de pacientes pronosticados de bajo riesgo.
Expresado en porcentaje VPN = FN / FN + VN.
Razón de probabilidad positiva RPP. Es el resultado de la división cociente entre la probabilidad de que un paciente de alto riesgo cardiovascular presente complicaciones cardíacas y la probabilidad de que un paciente de bajo riesgo cardiovascular la presente Sensibilidad/1- Especificidad.
Razón de probabilidad negativa RPN. Es el resultado de la división cociente entre la probabilidad de que un paciente de alto riesgo cardiovascular no presente complicaciones cardíacas y la probabilidad de que un paciente de bajo riesgo cardiovascular no presente complicaciones 1 - Sensibilidad / Especificidad.
Los datos fueron obtenidos mediante un modelo de recolección de información.
Se confeccionó el modelo de registro primario según criterios de expertos en informática y anestesiología, adecuándolo de acuerdo a los objetivos propuestos.
Se identificaron los pacientes portadores de enfermedad cardíaca para cirugía de urgencia mediante la evaluación preoperatoria y se estratificó el riesgo mediante las escalas anteriormente mencionadas, según el puntaje.
En el postoperatorio se siguieron los pacientes hasta que fueron dados de alta hospitalaria o fallecieron, para verificar si existieron complicaciones y la magnitud de las mismas, registrándose en el modelo de registro primario o encuesta.
No se realizó ninguna intervención farmacológica preoperatoria adicional con la finalidad de evidenciar el riesgo real de la enfermedad cardíaca y el procedimiento no cardíaco.
Los datos obtenidos fueron procesados mediante el paquete estadístico SPS para Windows versión 10.0. Se utilizó estadística descriptiva e inferencial. Se aplicaron a los 3 índices de riesgo las pruebas de sensibilidad, especificidad, valores predictivos y las razones de probabilidad, con un intervalo de confianza IC del 95%.
Los resultados fueron expresados en tablas y figuras.
La investigación es la fuente principal de la evidencia sobre la eficacia de los tratamientos.
Por ello, las asociaciones profesionales nacionales e internacionales han establecido líneas guías para la investigación sobre el hombre sano y enfermo en diversos códigos deontológicos y jurídicos, por lo que tuvimos en cuenta el Código de Núremberg, centrado en los derechos de los sujetos que participan en una investigación y que establece el consentimiento del sujeto como un elemento esencial en la investigación en humanos, y la Declaración de Helsinki, que fue aprobada en 1964 por la Asamblea Médica Mundial, con el propósito de regular la ética de la investigación clínica, basándose en la integridad moral y la responsabilidad del médico.
La siguiente investigación obtuvo la aprobación del protocolo por parte del Comité de Ética de la institución.
En la tabla 1 se distribuyen los pacientes del estudio según la edad, el sexo y el tipo de procedimiento quirúrgico. En la misma se observa un predominio de los pacientes mayoresde70años, lo que representa el 49%.
Existió una mayor frecuencia de pacientes masculinos propuestos para procedimientos no cardíacos 59%, en relación con el sexo femenino 41%.
Los procedimientos quirúrgicos ortopédicos realizados a los pacientes en estudio resultaron de gran frecuencia 43%, seguido de los procedimientos de cirugía general abdominal 24%.
La incidencia de complicaciones y la distribución de los pacientes en estudio según el tipo de complicación, durante y posterior al procedimiento quirúrgico, se representan en las tablas 2 y 3, respectivamente, en la que se observó un predominio de estas en 56 pacientes que representa un 73,5%; de ellas resultaron frecuentes las arritmias cardíacas, seguida de cambios en el segmento ST.
En cuanto a la relación que existe entre los diferentes índices multifactoriales de riesgo cardíaco y la presencia o no de complicaciones tablas 4-6, se corresponde con el riesgo para los índices de Goldman y Detsky, de manera tal que la mayor frecuencia de complicaciones se observó en los pacientes de alto riesgo 44 y 41, y la no presencia de complicaciones para los pacientes de bajo riesgo 28 y 23, respectivamente.
En el caso del índice de Lee la presencia de complicaciones fue elevada en los pacientes de bajo riesgo en relación con la no aparición de las mismas 31 y 30, respectivamente relación 1:1, cuando era de esperarse que su comportamiento fuera similar a los índices anteriores; o sea, un bajo riesgo debe corresponderse con una baja frecuencia de complicaciones, y viceversa fig.
1. El análisis de la sensibilidad, especificidad y valores predictivos positivos y negativos se representa en la figura 2.
Los índices multifactoriales de riesgo cardíaco de Goldman y Detsky mostraron valores similares de sensibilidad, especificidad y valor predictivo negativo, por tanto reflejan la capacidad de predecir complicaciones en un elevado porcentaje de pacientes de alto riesgo; sin embargo, el índice de Lee presentó escasa sensibilidad y valor predictivo negativo, y los resultados de la especificidad y del valor predictivo positivo fueron elevados.
De lo anterior se concluye que pacientes a quienes se les aplique el índice de Lee, falsamente pueden ser catalogados de bajo riesgo y sufrir complicaciones cardíacas.
Las razones de probabilidad RP o coeficiente de probabilidad comparan la probabilidad de encontrar el resultado de la prueba diagnóstica positiva o negativa en personas enfermas o con el evento de interés, con la probabilidad de encontrar ese mismo resultado en personas sin la enfermedad o evento de interés.
Los resultados de estas pruebas se muestran en la figura 3.
Las complicaciones cardíacas representan uno de los riesgos más importantes para el paciente que va a ser tratado mediante cirugía no cardíaca.
Un estudio prospectivo publicado en 1977 evaluó 1.001 pacientes de este tipo mayores de 40 años, y el riesgo promedio de complicaciones cardíacas mayores o muerte cardíaca postoperatoria fue del 5,8%.
En pacientes no seleccionados con edades promedio de 40 años el infarto agudo de miocardio IAM se presentó en el 1,4% y la muerte cardíaca en el 1%. Por otra parte, el aumento de la edad poblacional ha conllevado un aumento de la complejidad quirúrgica en pacientes de avanzada edad.
La aterosclerosis constituye el factor etiopatogénico responsable de la enfermedad arterial coronaria EAC en más del 95% de los casos.
La muerte súbita corre paralela con la aparición de isquemia miocárdica en varones, a partir de la cuarta década de la vida, con proporciones según los diferentes autores hasta de 7:1 en relación con el sexo femenino, fundamentadas en el papel protector que para este último ejerce la menarquía.
En la séptima década de la vida la aterosclerosis afecta en proporción 2:1 a ambos sexos.
La complejidad del procedimiento quirúrgico puede ser, en sí misma, el factor predictivo más importante de morbilidad en el perioperatorio en muchos pacientes. Se puede estratificar el riesgo cardíaco de acuerdo con el tipo de procedimiento quirúrgico a realizar.
El tipo y la duración de la cirugía afectan significativamente el riesgo perioperatorio de complicaciones cardíacas del paciente.
Por definición, el promedio de muerte cardíaca o IAM no fatal es mayor del 5% en procedimientos quirúrgicos de alto riesgo, entre el 1 y el 5% en procedimientos de riesgo intermedio y menor del 1% en procedimientos de bajo riesgo.
La mayoría de los estudios sobre complicaciones cardíacas postoperatorias se han realizado en grupos de pacientes seleccionados por su riesgo.
Por ello, sus resultados son difícilmente generalizables a la población en la que se practican la mayoría de las intervenciones.
Las arritmias intraoperatorias constituyen una de las complicaciones más habituales dentro de la práctica anestésica.
Tienen una incidencia aproximada del 70% en la cirugía no cardíaca y pueden ser la manifestación de un trastorno grave, como una isquemia miocárdica, una alteración cerebrovascular o un paro cardíaco, pero más a menudo constituyen trastornos benignos transitorios que pueden ceder espontáneamente o con intervenciones simples.
Los cambios súbitos en el segmento ST del electrocardiograma pueden significar, en un miocardio donde el flujo y la demanda estén al límite, la manifestación de un síndrome coronario agudo infarto, angina o la rotura de placa en un paciente con enfermedad arterioesclerótica.
Sin embargo, estos cambios en una buena proporción son transitorios, sin que deriven en un daño irreversible del músculo cardíaco o en un estado de bajo gasto.
En un estudio de 1977, Goldman et al. elaboraron el primer índice de riesgo multifactorial específicamente referido a las complicaciones cardíacas, que incluía 9 factores de riesgo independientes.
Detsky et al. actualizaron dicho índice en 1986, añadiendo probabilidad pretest de EAC, estratificación de angina y ciclo temporal para IAM e insuficiencia cardíaca.
El índice de factor de riesgo cardíaco preoperatorio claramente se correlacionó con eventos cardíacos subsecuentes: en pacientes de bajo riesgo, solo el 0,9% tuvieron eventos cardíacos; en pacientes de alto riesgo, el 78% tuvieron un evento cardíaco con amenaza mortal o muerte cardíaca.
Los puntos finales de los análisis usados por Detsky y asociados incluían eventos tales como angina inestable e insuficiencia ventricular izquierda que podrían complementar el valor indicador de los factores de riesgo preoperatorios en la evaluación de EAC.
El índice de riesgo cardíaco modificado todavía debe ser revalidado prospectivamente.
El índice de Lee, que de hecho es una modificación del índice de Goldman original, es considerado por muchos médicos e investigadores el mejor de los índices disponibles para la predicción del riesgo cardíaco en la cirugía no cardíaca.
En la actualidad este es el modelo más utilizado para la valoración del riesgo en cirugía no cardíaca.
Los índices multifactoriales, que combinan y asignan una importancia relativa a muchos parámetros clínicos, son más útiles que cualquier factor aislado para determinar el riesgo cardiovascular de un paciente o el riesgo de morbilidad global.
El índice de Goldman tiene un valor predictivo negativo del 96,8% y, por lo tanto, es una herramienta excelente para descartar enfermedad coronaria.
El valor del índice de Goldman para diagnosticar a pacientes con enfermedad es, sin embargo, menos adecuado, con un valor predictivo positivo del 21,6%.
Este último dato no concuerda con la población estudiada en el presente trabajo, donde el valor predictivo positivo resultó elevado 89,3%.
En 1999, Lee et al. revisaron la eficacia de varios índices de riesgo clínicos en pacientes sometidos a cirugía no cardíaca electiva.
Encontraron que el índice de riesgo de Goldman y el índice de riesgo cardíaco modificado de Detsky presentaban una eficacia similar a la hora de predecir complicaciones cardíacas graves.
Sin embargo, tras revisar y validar el índice de riesgo de Goldman, su valor predictivo mejoró de forma sustancial.
En un análisis retrospectivo de los índices de riesgo cardíaco de Goldman y Detsky en cirugía electiva no cardíaca se intentó comparar la efectividad de estos índices cardíacos utilizados para predecir eventos cardiovasculares perioperatorios; sin embargo, no se obtuvieron complicaciones cardiovasculares mayores, por lo que dicha comparación fue imposible.
Una muestra evaluada por Fernández Ramos et al. para determinar el valor predictivo del índice de Goldman mostró una elevada especificidad 93,7% y un alto valor predictivo positivo 90,0%.
Algunas consideraciones importantes sobre la utilidad potencial de los índices de riesgo cardíaco preoperatorio deben ser observadas.
Un índice de clasificación de riesgo bajo no excluye a un paciente de riesgo cardíaco perioperatorio, sino que indica una probabilidad baja de evento cardíaco.El uso óptimo de los índices de riesgo cardíaco puede consistir en modificar el riesgo inicial y no en predecir un riesgo absoluto de complicaciones.
Los índices multifactoriales que valoran el riesgo perioperatorio en enfermos cardiópatas al enfrentar una intervención no cardíaca tienen en cuenta varios parámetros clínicos y paraclínicos que son evaluados de manera diferente, y aunque se sobreestiman algunos indicadores de riesgo con respecto a otros, numerosos estudios han demostrado que todos tienen una sensibilidad y especificidad aceptables, aunque es necesario tener en cuenta que los resultados son variables y se encuentran sujetos a la prevalencia de la enfermedad cardíaca en el tipo de población estudiada.
Se concluye que en la presente investigación el índice de Goldman y el de Detsky mostraron alta sensibilidad y especificidad, y el índice de Lee, mayor valor predictivo positivo.
No obstante, deben aplicarse los 3 índices predictivos para lograr una óptima estratificación del riesgo cardíaco para la cirugía no cardíaca.
Introducción. En la última década en USA, se ha documentado disminución de las UDs secundarias a H. pylori y recíprocamente aumento de las asociadas a AINES, y las idiopáticas H. pylori y AINES negativos.
Teniendo en cuenta el desconocimiento de estas etiologías en nuestro medio, se decidió realizar el presente trabajo. Materiales y métodos.
Se incluyeron pacientes adultos, reclutados prospectivamente en las unidades de Gastroenterología del Hospital El Tunal y de la Clínica Fundadores, de Bogotá, Colombia, a quienes se les diagnosticó úlcera duodenal mediante endoscopia digestiva alta. Resultados.
Se reclutaron 104 pacientes con UD, edad promedio 56 +/- 13 años, 61% hombres. La infección por H. pylori se identificó en 76 pacientes 73%, en 31 pacientes 29,8% se documentó utilización de AINES e infección simultánea por H. pylori. En 12 pacientes 11.5% había consumo de AINES sin infección por H. pylori.
Conclusiones. Las UDs H. pylori - y AINES/ASA - representaron el 15%, justificando iniciar estudios para determinar las causas responsables.
H. pylori fue la primera causa de UD 74%.
Introduction.
Desde el descubrimiento de Helicobacter pylori H. pylori, en 1982 1, diversos estudios han demostrado de manera consistente que es el principal agente etiológico de la gastritis crónica GC y de las úlceras pépticas UPs tanto gástricas como duodenales 2, 3.
Asimismo se ha encontrado que la erradicación de esta infección es necesaria, para curar la GC y evitar la recurrencia de las Ups úlceras pépticas 4-8 y está bien documentado, que la erradicación de H. pylori es más eficaz que los antisecretores de ácido para la curación de las úlceras duodenales UDs 8.
Las principales causas de UDs son H. pylori y los antiinflamatorios no esteroideos AINES, incluyendo aspirina ASA a dosis antitrombóticas 9-11. Existen causas menos usuales como hipersecreción de ácido diferentes a síndrome de Zollinger Ellison ZE y muy infrecuentemente enfermedad de Crohn, enfermedad de Becet, úlceras malignas, isquemia e infección por citomegalovirus 9-13.
Los AINES y la infección por H. pylori, se consideran factores de riesgo independientes y sinérgicos para UPs complicadas y no complicadas 14.
En diversos estudios, previamente se ha encontrado que H. pylori se encuentra en más del 90% de los pacientes con UDs y en el 70% de los pacientes con úlceras gástricas 15, 16.
En otras publicaciones la prevalencia de la infección es del 100% en pacientes con UDs 17.
Sin embargo, en la última década, se ha documentado que en algunas latitudes, epidemiología de los agentes etiológicos de las UPs ha cambiado conforme ha declinado la prevalencia de la infección por H. pylori y se ha incrementado la utilización de AINES y ASA 18.
En Estados Unidos USA, se ha encontrado que 20 a 40% de las UPs son idiopáticas, es decir, no están asociadas a H. pylori ni a AINES 18,19 y después de excluir la utilización de AINES, H. pylori se encontró en 61% de pacientes con UPs 19 y en un análisis de seis ensayos clínicos, que incluyó 2.900 pacientes, Ciociola encontró la infección en el 73% de los pacientes con UDs 20, en contraste con Japón en donde las UPs idiopáticas representan solamente el 1,3% y las secundarias a H. pylori siguen siendo altamente frecuentes 21.
Diferentes guías de manejo como la del Colegio Americano de Gastroenterología 22 y el reciente consenso de Masstriccht III 23, recomiendan que todos los pacientes con úlcera duodenal infectados con H. pylori reciban tratamiento de erradicación con antibióticos junto con terapia antisecretora.
Teniendo en cuenta el impacto de erradicar H. pylori en la úlcera duodenal y que en nuestro medio se desconoce la prevalencia de las diferentes causas, no obstante que desde hace casi dos décadas, utilizando coloración de Gram y/o cultivo, se encontró una prevalencia de H. pylori en el 80%, de las personas adultas 24, y en el 77% de los pacientes con UDs; se decidió llevar a cabo el presente trabajo para determinar la prevalencia de H. pylori, AINES/ASA y la ausencia de estos factores de riesgo en los pacientes a quienes se les diagnosticó esta entidad mediante endoscopia digestiva alta EVDA.
Se incluyeron en el estudio los pacientes adultos, inmunocompetentes, mayores de 18 años, que acudieron a las unidades de gastroenterología del Hospital El Tunal y de la Clínica Fundadores y se les diagnosticó UD durante el período comprendido entre enero 2007 y noviembre del 2008.
El protocolo de investigación y el consentimiento informado fueron aprobados por los respectivos comités de ética de las instituciones participantes.
No obstante, la resolución 08430 de 1993 del Ministerio de Salud de Colombia, que cataloga el presente estudio como una investigación sin riesgo, que no requeriría consentimiento informado escrito, este se hizo por la eventualidad de que al paciente se le pudiera requerir para una entrevista adicional.
Las características de cada paciente fueron consignadas en un formulario específicamente diseñado para los propósitos de la investigación.
Se excluyeron pacientes con tumores gástricos adenocarcinoma linfoma, sarcoma, carcinoides, etc., antecedente de cirugía gástrica previa, pacientes con VIH/SIDA, tratamiento con quimioterapia, enfermedad de Crohn, pacientes con enfermedad de Becet, pacientes con pérdida de peso mayor al 10% del peso usual, cirrosis, insuficiencia renal crónica avanzada diálisis, trasplantes de órganos, diabetes descompensada, enfermedad maligna o coagulopatía, terapia previa de erradicación para H. pylori, o que estuvieran recibiendo terapia antisecretora o antibiótica en las últimas cuatro semanas, alcohólicos o quienes tuvieran contraindicación para realizar endoscopia digestiva alta Infarto agudo del miocardio reciente, enfermedad cerebro vascular, falla cardíaca congestiva grado IV, falla respiratoria severa, sospecha perforación de víscera hueca, etc., como tampoco las mujeres embarazadas y los pacientes que no aceptaron participar en el estudio y los que no firmaron el consentimiento informado.
La EVDA se realizó en la forma usual, en decúbito lateral izquierdo, después de seis horas o más de ayuno, sin sedación, utilizando endoscopios Olympus Exera CFQ145L o Fujynon 2200.
Una úlcera fue definida como una lesión con pérdida de la integridad de la mucosa de 5 mm o más, con una profundidad aparente de 1 mm o más.
El diámetro de la lesión se midió utilizando como guía una pinza estándar de biopsia gástrica, la cual, al estar abierta da un diámetro de 6 mm. Las úlceras de mayor tamaño no requirieron utilizar esta medida y la profundidad mayor o igual a 1 mm, se basó en la experiencia de los gastroenterólogos que realizaron las endoscopias MG y WO.
A todos los pacientes se les tomaron cuatro biopsias del estómago para histología con hematoxilina y eosina, dos del antro curva mayor y curva menor tomadas a dos a tres cm del píloro y dos del cuerpo curva mayor y curva menor, tomadas a ocho cm del cardias 24.
Si en hematoxilina y eosina no se identificaba H. pylori, se hacía coloración de Giemsa.
Se tomó además una biopsia del antro para test de ureasa rápida utilizando una solución de urea y rojo fenol hecha por nosotros "Homemade" de acuerdo a las recomendaciones publicadas sobre la misma 25.
Se consideró que existía infección por H. pylori cuando este se detectó por ureasa rápida y/o histología.
La información se digitó en Excel 2003 y se depuró en el paquete estadístico Stata 9.0.
En la descripción de las variables de estudio se utilizó estadística descriptiva. En variables categóricas nominales u ordinales se analizaron distribución de frecuencia y porcentajes.
Las variables numéricas se expresaron con medidas de tendencia central y de dispersión.
Las pruebas estadísticas se evaluaron a un grado de significancia del 5% p<0,05.
Las variables continuas se reportaron como frecuencias y promedios.
Las diferencias entre los promedios se determinaron utilizando la t de student.
Durante el periodo comprendido entre enero del 2007 y octubre de 2008, se incluyeron 104 pacientes prospectivamente.
La edad promedio fue de 56 +/- 13 años, el 61% fueron hombres.
La infección por H. pylori se identificó en 76 pacientes 73%, en 31 pacientes 29,8% se documentó el consumo de AINES y/o ASA y H. pylori, en 12 pacientes 11,5% la causa de la UD era exclusivamente AINES H. pylori negativos.
En 15 pacientes 14,4% no se encontró infección por H. pylori ni consumo de AINES.
Entre los diferentes grupos no hubo diferencias estadísticamente significativas con respecto a promedio de edades ni escolaridad.
Las características de los pacientes se muestran en la tabla 1.
La prevalencia de H. pylori en las UDs de este estudio 73%, es inferior a la informada en otros países en la década de los 90 >/=90% 14, 15.
Sin embargo, ignoramos si para nuestro medio significa alguna modificación o no de prevalencias previas, ya que no encontramos estudios al respecto y en el trabajo publicado por el grupo de la Universidad Nacional 24, la prevalencia global de la misma fue de 80% en personas mayores de 30 años, y en los pacientes con UD en el 77%, la cual es similar a la encontrada en esta investigación, aunque existe la posibilidad de que en aquel trabajo, la frecuencia de la infección fuera más alta, ya que se determinó utilizando la coloración de Gram que tiene un rendimiento inferior de cultivo, y menor sensibilidad, si se les compara con otros métodos invasivos de detección como el test de ureasa rápida o histología con coloraciones complementarias como Giemsa o coloraciones de plata cuando el microorganismo no se encuentra con hematoxilina y eosina HE 22.
Teniendo en cuenta la menor sensibilidad de las técnicas empleadas en el trabajo de la Universidad Nacional, nuestros hallazgos podrían sugerir, que en la actualidad, las UDs son menos frecuentemente secundarias a H. pylori.
En un estudio realizado por Bravo y cols sobre la prevalencia de H. pylori en biopsias gástricas 27, se encontró que la prevalencia de la infección fue del 69,1%; sin embargo, esta cifra probablemente no refleja la prevalencia real de la infección en la población general, ya que son muestras de pacientes cuya historia se desconoce con respecto a terapias previas de erradicación, utilización o no de antisecretores o antimicrobianos, etc., que se sabe pueden influir en la detección de la infección 28, incluso cuando la infección se determina con pruebas tan sensibles como el test respiratorio de urea 28, 29; además, no se utilizaron coloraciones complementarias como Giemsa o coloraciones especiales, en los casos en que la hematoxilina y eosina fueron negativas, por lo cual se pudo haber subestimado adicionalmente el hallazgo de la infección 26.
Encontrar H. pylori en el 73% de las UDs en el presente estudio refleja que en nuestro medio sigue siendo alta la prevalencia de la infección, aunque para tener datos más exactos y confiables, sobre la prevalencia en la población general, serían necesarios estudios bien diseñados, con un adecuado cálculo del tamaño de la muestra y controlando las variables ya mencionadas que influyen en la detección de la infección.
El hallazgo de H. pylori en este estudio es similar al encontrado en un análisis de seis ensayos clínicos de USA 73% hace una década 20.
Sin embargo, en ese estudio fueron incluidos pacientes en quienes existía la sospecha de haber tomado antimicrobianos que pudieran haber suprimido temporalmente el crecimiento de H. pylori y de esa manera el resultado pudo haber sido erróneamente más alto, contrastando con el 61% encontrado en otro estudio de ese mismo país, publicado durante el mismo período 18.
En este último estudio, cuando se estratificó la población, la infección se encontró en el 52% de la población blanca y en el 78% de los no blancos, cifra que es similar a la encontrada por nosotros, posiblemente reflejando similitudes socioeconómicas con esa población, pero de diez años antes.
Consideramos que la relativamente alta frecuencia de la infección, aunque discutible, podría en algunos casos justificar el tratamiento empírico de erradicación si no se dispone de pruebas para su detección.
El hallazgo de 14% de UDs H. pylori - y AINES/ASA -, es inferior al encontrado en USA que oscila entre el 40 y 27% 18,20, pero diez veces el encontrado en Japón 21 y más de quince veces del encontrado en España en una población con prevalencia de infección por H. pylori de más del 95% 17.
En Italia, Meucci y cols 30 encontraron una prevalencia del 4,6% entre 409 úlceras pépticas.
Aunque la definición de infección positiva utilizada por nosotros, combinando pruebas con alta sensibilidad y especificidad, test de ureasa rápida sensibilidad S 88-95% y especificidad E de 95-100% 28 y con histología S 99% cuando se toman tres biopsias 31, tendrían teóricamente mayor eficacia de encontrar la infección que utilizándolas por separado, y por lo tanto baja probabilidad de dar resultados falsos negativos.
No descartamos que exista la posibilidad de error de las mismas, si en el interrogatorio el paciente hubiera omitido mencionar el antecedente de utilización de antisecretores, antibióticos o AINES/ASA.
El consumo de AINES se ha considerado la causa más frecuente de úlceras pépticas en pacientes negativos para H. pylori, siendo su prevalencia de alrededor del 50% 32, 33, en contraste con el 12% encontrado por nosotros.
Una posibilidad para esta notable diferencia podría ser que, en nuestro medio, el uso de AINES sea mayor al informado por los pacientes, probablemente debido al vago reconocimiento por parte de ellos de este tipo de medicamentos, de manera similar como se ha encontrado en otros países y, la utilización de ASA por ejemplo, se demostró mediante análisis de orina y de suero 34.
No obstante que fuera improbable que esas circunstancias hayan influido de manera importante en los resultados, los de este estudio sugieren que en nuestro medio pueden existir otras causas de UDs, que tradicionalmente pueden haber sido enmascaradas por las principales causas de las mismas H. pylori, AINES/ASA, y es necesario iniciar investigaciones al respecto y desde el punto de vista práctico, en pacientes con UDs se debe interrogar sobre otros medicamentos diferentes a AINES/ASA que puedan lesionar la mucosa gastroduodenal, tales como bifosfonatos, colchicina, clopidogrel, etc. 29 y si es negativo y el paciente no mejora con el tratamiento antisecretor, creemos que se justifica investigar las entidades que tradicionalmente se han considerado causas raras de UDs, tales como el ZE con gastrina sérica, biopsias de los ángulos de la úlcera y de la mucosa adyacente, para descartar malignidad, linfoma, Crohn o Helicobacter heilmanii 29.
Se ha informado que este último microorganismo puede producir UDs cuyo tratamiento sería con terapia cuádruple 35.
En nuestro medio, la prevalencia del ZE en pacientes con úlceras pépticas es desconocido, aunque "coloquialmente" se le considera una entidad muy rara, al igual que en USA en donde se considera que UDs puede ser menor del 1% 36.
En conclusión, la infección por H. pylori es la principal causa de UDs en nuestra población y las UDs H. pylori - AINES/ASA - representan un grupo relativamente grande de las UDs, mayor que los AINES solos y por lo tanto, consideramos que son necesarios estudios adicionales para determinar las etiologías subyacentes.
1 Introducción
Las últimas décadas del siglo XIX fueron testigo de cómo las tierras ancestrales Mapuche "Wallmapu", que abarcaban desde el río Biobío hasta la isla de Chiloé, se transformaron, previa ocupación militar, en propiedad estatal.
Mientras los Mapuche fueron enmarcados dentro de "reducciones" , ; , el estado comenzó a administrar sus nuevos territorios y bienes naturales, declarando los nuevos dominios como tierras fiscales.
En el proceso, entregó a privados nacionales y extranjeros títulos y concesiones de terrenos, que contenían en su interior vastas áreas de bosque nativo, que fueron gradualmente clareados para habilitar tierras agrícolas, otros fueron destinados a conservación, en tanto que otros fueron orientados para un incipiente modo de desarrollo forestal.
Esto significó el nacimiento del desarrollo forestal en Chile, que en términos históricos ha tenido dos grandes períodos.
Primero, desde 1931 hasta 1973 bajo la conducción del estado; y segundo, desde el año 1974 hasta la actualidad, bajo la conducción del mercado neoliberal ; .
Durante esta última etapa, se observa una propagación acelerada del monocultivo de pinos y eucaliptus en el sur de Chile.
Esta forestación surgió en principio como respuesta adaptativa al problema de la erosión del suelo, suscitado con la agricultura extensiva de grandes haciendas durante los primeros años de la ocupación ; .
Por ello, el desarrollo forestal chileno ha sido históricamente representado por el mundo empresarial y político como una actividad económica sustentable ; ; .
No obstante, si bien ha aportado al desarrollo económico-convirtiéndose en la segunda actividad extractiva de relevancia nacional después de la minería-estudios recientes vienen demostrando que la expansión geográfica de los monocultivos forestales contribuyen significativamente a generar problemas socio-ambientales que escapan al manejo sustentable que sus proponentes dicen desarrollar.
En particular, erosión de suelos y escasez hídrica en territorios densamente forestados y al mismo tiempo habitados por comunidades rurales Mapuche y no-Mapuche : 227; ; ; ; ; ; ; ; .
El objetivo de este artículo es analizar la relación entre monocultivos forestales y escasez hídrica, y cómo esta relación afecta la protesta Mapuche contra el modo de desarrollo forestal.
La relación entre plantaciones forestales y escasez de agua se basa en creciente evidencia que indica que después de unos años de establecida una plantación forestal, los caudales de aguas lluvia que logran filtrar el suelo y recargar los acuíferos, disminuyen.
Esto se produce a causa de un incremento de la "tasa evapotranspirativa".
Sin embargo, "luego de la cosecha final, los caudales recuperan los niveles que tenían al inicio y se incrementan las tasas de transporte de sedimento" : 219, generando así una mayor filtración de aguas lluvias hacia los acuíferos.
En decir, las plantaciones forestales producen una creciente aridez o disecación del suelo forestado, disminuyendo también la cantidad de agua disponible en los valles localizados a los pies de laderas forestadas, deteriorando las condiciones de la producción agrícola de la que campesinos Mapuche y no-Mapuche dependen para su subsistencia : 257.
Esta creciente evidencia conduce a cuestionar el actual modo de desarrollo forestal neoliberal, particularmente por su carencia de sustentabilidad hídrica y justicia socio-ambiental con el pueblo Mapuche.
Nos preguntamos entonces ¿Es el desarrollo forestal silvícola una actividad realmente sustentable desde el punto de vista socio-hídrico?
Con lentes críticos de la ecología política y la justicia ambiental, argumentamos que el desarrollo forestal de monocultivos de pino y eucalipto ha influido significativamente en el aumento de escasez hídrica en el sur de Chile, y en consecuencia está afectando también la protesta Mapuche por la justicia ambiental.
En ese sentido, entendemos la ecología política como una economía política del medioambiente , que focaliza su análisis en procesos de cambio y conflictos socio-ambientales , actualmente estructurados por las dinámicas neoliberales de acumulación por desposesión ; .
Estas dinámicas incluyen la privatización de bienes comunes naturales, como tierra, bosque nativo y agua ; ; ; ; ; .
En este trabajo, analizamos estos procesos de cambio y conflicto socio-ambiental como un continuo histórico, vinculando la degradación ambiental del desarrollo forestal con patrones históricos de injusticia social y ambiental con comunidades Mapuche en Chile.
En el contexto de la globalización neoliberal, estos conflictos se estructuran por la acción conjunta del estado y grandes corporaciones forestales privadas ; , que en virtud del acuerdo económico-político global, expanden la producción intentando controlar externalidades desde marcos normativos que no logran impedir impactos socio-ambientales ni tampoco controlar su alcance.
Como respuesta, durante las últimas décadas se ha generado un proceso de protesta social Mapuche , .
Esta movilización busca recuperar y reivindicar, entre otros aspectos, tierras ancestrales despojadas, pero también hacer frente al avance de la degradación ambiental y escasez hídrica asociada al monocultivo forestal.
No obstante, la protesta social Mapuche no es una masa homogénea, sino que envuelve una gama de estrategias y alternativas internas .
Incluye movimientos de acción directa y toma de fundos forestales, que ha desembocado en que la lucha Mapuche esté siendo criminalizada y sus líderes procesados por la ley "anti-terrorista" dictada por Pinochet ; ; ; ; .
Pero también incluye otras formas de protesta, que aún siendo críticas con el estado y empresas forestales, de igual modo participan de las políticas de desarrollo social y forestal, contribuyendo a los ajustes del modelo sin modificar sus bases .
Analizamos esta diversidad del movimiento Mapuche desde el punto de vista de sus posibilidades y obstáculos como estrategia de justicia ambiental en el sur de Chile.
Notamos que la protesta tiene una significancia histórica gravitante, ya que en sus múltiples expresiones-de radicales a integradas-emergen elementos de lo que podría comprenderse como una alternativa política y cultural sustentable, que algunos han llamado ecologismo Mapuche .
Mediante un análisis histórico-geográfico y etnográfico, avanzamos una interpretación de este movimiento Mapuche como un bloque histórico y político significativo para revertir la degradación ambiental y así contribuir a promover la justicia ambiental en Chile.
2 Enfoques: ecología política post-estructuralista, teorías de la propiedad común y movimiento por la justicia ambiental
Para analizar estas dinámicas, nuestro enfoque se nutre de tres cuerpos de literatura interdisciplinarios: A La emergente perspectiva post-estructuralista dentro de la ecología política, focalizada en este caso en procesos históricos de construcción de saber-poder forestal ; ; . B Las teorías de la propiedad común, tanto en sus aproximaciones liberales como críticas ; ; ; ; ; .
Ambos enfoques son relevantes en este trabajo, dada la intervención histórica del estado y capitales privados en el despojo de la propiedad común Mapuche y desarrollo forestal.
Por último C el denominado movimiento por la justicia ambiental y justicia hídrica ; ; ; CUTTER, 2005; ; , con el que proponemos un marco analítico de investigación y promoción de la justicia ambiental y justicia hídrica en Chile.
2 1 Tecnologías de gobierno ambiental y producción de sujetos ambientalistas
Desde la ecología política, se han identificado diversas formas que han adoptado las tecnologías de gobierno del ambiente como factores explicativos de la degradación ambiental ; .
A pesar del control comunitario histórico, con la expansión imperialista del modelo de acumulación capitalista a nivel mundial, sobre todo desde fines del siglo XIX , han sido los Estados los que han diseñado e implementado distintas tecnologías para la gestión de bienes comunes naturales.
Esto a través de políticas y regulaciones, que han centralizado el gobierno de los bienes naturales comunes, generando con ello diversas prácticas de subjetivación y resistencia desde las comunidades locales ; ; .
Con los procesos de neoliberalización de la naturaleza operados durante las últimas décadas cf. , el propio mercado también fue creando mecanismos de instalación y control desde la compresión global de la sustentabilidad, los cuales se expresan en los denominados sistemas de certificación por manejo forestal sustentable .
Estas tecnologías de manejo centralizado del ambiente se contraponen a la gestión descentralizada de bienes comunes naturales, basada en la organización y saberes comunitarios, típica de las comunidades Mapuche.
Por lo tanto, existen a lo menos tres lógicas de gobierno del medioambiente que cohabitan, en este caso, en territorios de ocupación indígenas: la estatal, la económica y la comunitaria.
Por ello, en diversos lugares del mundo donde el estado y/ó el mercado centraliza la función de regulación y gobierno del ambiente, se producen diversos modos de resistencia comunal, especialmente indígena ; .
Para Agrawal, esta resistencia produce nuevos sujetos ambientalistas, que se definen como aquellas "personas que han llegado a pensar y actuar de nuevas formas en relación al dominio del medioambiente siendo gobernado" : 7.
Precisamente, la gubernamentalidad ambiental neoliberal environmentality del sector forestal chileno está contribuyendo a producir nuevos sujetos ambientalistas, que han llegado a pensar y actuar de nuevas formas respecto al desarrollo forestal. En particular, sostenemos, por sus consecuencias socio-ambientales negativas y escasez hídrica asociada a los monocultivos.
2 2 Teorías de la propiedad común del medioambiente
En su vertiente liberal, las teorías de la propiedad común abogan por la autonomía de la comunidad para gestionar bienes comunes naturales, por ejemplo, a través de la cooperación e interacción cara a cara entre sus miembros ; : 51-54.
Los proponentes críticos de la teoría de los bienes comunes coinciden en este punto ; ; .
No obstante, estos últimos no defienden perspectivas privatizadoras ni anti-estado, que en diversos grados si defienden los liberales, especialmente los neoliberales.
A diferencia de ellos, los teóricos críticos de la propiedad común basan sus análisis considerando el contexto material e histórico-geográfico de un territorio determinado , la economía política global y las relaciones de poder, que serían factores que siempre acompañan los procesos de creación de instituciones ó reglas , que son las que en definitiva sirven de respaldo legal al gobierno del ambiente y bienes comunes naturales.
Aunque los proponentes liberales de la propiedad común han comenzado a considerar los contextos histórico-geográficos que estructuran las reglas e instituciones, finalmente para ellos son estas instituciones y reglas su foco principal de interés : 208.
Para los teóricos críticos de la propiedad común, este argumento es problemático, ya que pone el foco en las instituciones o reglas resultados y no en los procesos que las producen.
Esta mirada liberal de la propiedad común trae como consecuencia una ecología a-política : 54 de los bienes comunes naturales, es decir, una perspectiva que ignora procesos históricos de apropiación y despojo, por ejemplo de tierras y aguas.
En contraste, el enfoque crítico considera que el despojo de tierras comunales, desplegado principalmente por elites capitalistas y el estado, es una parte inherentemente histórica del proceso de acumulación capitalista global.
Esto fue descrito por Marx en su análisis de la acumulación primitiva ; .
Posteriormente, estos procesos de despojo de tierras comunales adquieren nuevas expresiones en las nuevas transformaciones del capitalismo, ahora neoliberal, global y hegemónico.
De este modo, para : 157-169, desde la década de 1970 se vienen produciendo nuevas ondas de acumulación capitalista.
La privatización del agua en Chile en 1981 es la expresión radical de este nuevo período histórico de neoliberalización de la naturaleza ; .
En síntesis, la privatización de bienes comunes naturales es parte medular del proyecto contra-revolucionario neoliberal ; .
Frente a esta tendencia global y como estrategia de resistencia local, indica que en sus luchas contra la privatización del agua, los movimientos sociales pueden verse fortalecidos si utilizan como discurso contra-hegemónico a las teorías de la propiedad común.
Es decir, agua como bien común, bosques como bien común, en oposición al discurso de los derechos humanos agua como derecho humano, precisamente porque este último planteamiento también ha sido apropiado y movilizado políticamente por las corrientes neoliberales.
Para Bakker, el enfoque de los bienes comunes tiene como principales ventajas su coherencia conceptual y eficiencia política .
Esto obedece, según la autora, a que difícilmente los neoliberales van a defender el argumento de la propiedad común del agua.
Esto porque, por ejemplo en el caso Chileno, son estos mismos grupos neoliberales quienes la privatizaron y crearon los mercados de derechos privados de recursos hídricos, y hasta hoy siguen defendiendo dicho modelo .
En este artículo recogemos la sugerencia de Bakker y utilizamos el enfoque crítico de la propiedad común ; ; ; , con el objetivo de interpretar el caso Mapuche como una movilización social originada justamente por procesos históricos de despojo de tierras y severa degradación ambiental de ecosistemas.
2 3 Justicia ambiental y el movimiento Mapuche por la justicia hídrica
Nacido de las luchas Afro-Americanas contra la discriminación racial y ambiental en EEUU, el movimiento por la justicia ambiental parte de la premisa que la degradación ambiental se distribuye desigualmente en términos geográficos, raciales y de clase social .
Ciertos grupos sociales como latinos y afroamericanos sufren con mayor intensidad que otros los efectos de la degradación ambiental ; .
Para nuestro caso de estudio, el grupo étnico más afectado por la degradación ambiental y escasez hídrica asociado al desarrollo forestal sería, precisamente, los Mapuche.
Por ende, analizamos las injusticias ambientales originadas a partir de tecnologías de gobierno del medioambiente en el sur de Chile.
Durante más de un siglo, estas tecnologías han permitido el despliegue estratégico de lo que el enfoque de justicia ambiental llama "privilegio blanco" .
En una primera fase esto se materializó por medio de la imposición de la soberanía del estado en territorio Mapuche, para posteriormente consolidarse mediante el desarrollo forestal neoliberal, intensivo en la explotación del suelo, bosque nativo y recursos hídricos.
Esto ha generado crecientes niveles de exposición de los Mapuche a la degradación ambiental y escasez hídrica, situación que los ha motivado a desplegar una nueva etapa de resistencia comunal desde la década de 1990 , ; .
En particular, enfatizamos cómo están siendo movilizadas políticamente estas injusticias hídricas .
Precisamente, la noción emergente de justicia hídrica incorpora las dimensiones culturales reconocimiento y políticas participación de las luchas por el agua en contextos socio-ecológicos situados .
Esto configura nuevos escenarios de conflicto político y socio-hídrico que desafían la discusión académica, política y activista para avanzar en la justicia ambiental y justicia hídrica en Chile.
3 Métodos
Para analizar la relación entre desarrollo forestal y escasez hídrica y cómo afecta al pueblo Mapuche, consideramos tres fuentes de datos.
Primero, estudios del conflicto socio-ecológico en el sur de Chile ; ; , que entregan información relevante sobre prácticas históricas de gobierno ambiental regulaciones, políticas de desarrollo, y avance de la degradación ambiental/escasez de agua asociadas al monocultivo forestal.
Segundo, se presentan datos socio-espaciales para el área de desarrollo forestal y ocupación Mapuche, que incluye cobertura de monocultivos forestales, tierras asignadas por el estado a comunidades Mapuche, déficit hídrico en Biobío, y un ejemplo de disputa de tierra entre comunidades Mapuche y empresas forestales en Temuco.
Y finalmente, un tercer nivel corresponde al análisis etnográfico de comunidades Mapuche en conflicto.
Nuestro objetivo no es realizar un análisis etnográfico pormenorizado de la estructura social Mapuche cf. , , sino que nuestro análisis se focaliza en sus diversas estrategias para avanzar en la justicia ambiental/hídrica frente a los avances de los monocultivos forestales.
El marco territorial de análisis es entre las regiones del Biobío y Los Lagos Figura 1
4 Escasez de agua, resistencia Mapuche y justicia ambiental en Chile
4 1 Tecnologías de gobierno ambiental: soberanía de estado en el sur de Chile
Las regulaciones del estado de Chile, creadas para gobernar el ambiente en el sur del país, comenzaron a principios del Siglo XX, primero para poner freno a la deforestación del bosque nativo ley forestal de 1873 y luego para gestionar científicamente el bosque nativo e incipientes plantaciones forestales leyes forestales de 1911, 1925, y 1931 ; .
Una vez que los Mapuche fueron despojados de sus tierras, el estado distribuyó los nuevos territorios, extremadamente ricos en bosque nativo, a nuevos colonos europeos, principalmente suizos y alemanes, y en menor medida a colonos criollos no Mapuche. Para ello se elaboraron decretos y leyes especiales.
Estos nuevos colonos iniciaron actividades de agricultura en gran escala, en contraposición a la agricultura de pequeña escala y móvil que practicaban los Mapuche, que entre otras cosas respetaba los ciclos de regeneración del bosque nativo : 11.
Los colonos expandieron la frontera agrícola a través de incendios roce a gran escala del bosque nativo, que fue siendo destruido de forma sostenida.
Entre 1881 y la década de 1920 millones de hectáreas de una rica biodiversidad vegetal y animal serían arrasadas por el fuego.
Una vez removido el bosque nativo y habilitadas tierras para uso agrícola y ganadero, surgió un nuevo problema: la erosión del suelo.
En sus inicios, la erosión fue causada por una explotación intensiva de tierras que no poseían aptitud agrícola y prácticas inadecuadas de manejo : 59-67.
Ante este panorama, durante la década de 1910 funcionarios públicos comenzaron a asociar esta destrucción del bosque nativo con la aparición de problemas de cambio climático en el sur de Chile : 67.
En la medida que el bosque nativo actúa como regulador de la intercepción de las precipitaciones , mientras más se avanzaba en su destrucción y se habilitaban tierras agrícolas en gran escala, más se intensificaba la disminución de caudales, y por ende hubo una reducción significativa en la disponibilidad de agua.
De este modo, desde la ocupación militar del territorio Mapuche en 1881, las primeras sequías no-naturales comienzan a azotar el sur de Chile, haciéndose cada vez más intensas hacia 1910.
Un efecto relevante de la tendencia a la escasez hídrica en esa época fue la reducción de la producción agrícola y pecuaria : 65-67. Esto coincide con que en aquellos años los Mapuche estuvieran muriendo de hambre y peste en sus reducciones, principalmente a causa de la falta de tierras para cultivar sus alimentos.
Se calcula que entre 1881 y 1907 murieron de hambre y peste entre 20 y 30 mil Mapuche al sur del Biobío : 339.
El emergente estado reaccionó frente a esta crisis socio-ecológica sin precedentes.
Las primeras políticas de gobierno ambiental comenzaron a aparecer para contrarrestar la degradación ambiental que afectaba el sur de Chile.
Para ello, a fines de la década de 1880 el estado contrató al alemán Federico Albert, futuro Director del nuevo Departamento Forestal 1910 y cerebro de las nuevas regulaciones orientadas a la conservación y desarrollo forestal, que a través de la administración científica de los bosques, buscaba hacer frente al avance sostenido de la degradación ambiental : 158; : 18.
Además de instalar a la ciencia forestal como mecanismo de saber para legitimar políticas de poder estatal sobre los bosques, la principal contribución de Albert y que tiene repercusiones hasta hoy, fue su consejo de enfrentar la erosión del suelo a través de la reforestación con Pino Monterrey importado desde EEUU, conocido en Chile como pino radiata ó pino insigne ; : 18-20.
Las ideas de Albert quedaron plasmadas en las Leyes Forestales de 1911, 1925, y 1931.
Esta última daría paso a una estrategia de desarrollo forestal dirigida por el naciente estado desarrollista, que con activa participación de privados, duraría hasta el golpe de estado de 1973 ; : 101-105.
A partir de estas nuevas políticas y regulaciones, nuevos saberes sobre el gobierno de los bosques fueron desplegados y, en consecuencia, se generó una producción de nuevos sujetos, principalmente campesinos Mapuche y no-Mapuche, quienes resistieron las nuevas prácticas de gobierno centralizado de los bosques del sur de Chile.
Para las multiplicidades de comunidades Mapuche y campesinos no-Mapuche, las tierras y bosque nativo representaban una propiedad común y no exclusivamente estatal ni de grandes haciendas y, por lo tanto, clamaban derechos a la tierra para así cultivar medios de subsistencia.
Pero el estado y grandes hacendados se oponían sistemáticamente, y por ello la acumulación primitiva de tierras fue violenta en el sur de Chile.
Casos como la matanza campesina de Ránquil 1934 grafican este período de lucha a muerte por la tierra, que culminaría con el proceso de reforma agraria entre 1964-1973 ; : 90-117.
Con el advenimiento del neoliberalismo a partir de 1973, particularmente con el Decreto Ley 701 1974, se dio un brusco cambio en la ideología subyacente a la política forestal.
De una estrategia desarrollista dirigida por el estado, se pasó a una estrategia global dirigida por el mercado .
Esta nueva regulación forestal ocurrió de la mano de la privatización de empresas forestales que, creadas previamente bajo el marco del desarrollo forestal estatal, serían despojadas de la propiedad pública y transformadas en corporaciones privadas.
Bajo la nueva política subsidiaria, desde 1974 el estado neoliberal chileno entrega subsidios económicos y exime de impuestos a las plantaciones forestales, fomentando activamente su rápido crecimiento y notable expansión silvícola e industrial en el sur de Chile ; ; .
Se estima que para 1974 Chile tenía 480.000 hectáreas de plantaciones de pino y eucalipto , cifra que a 2013 asciende a 2.447.591 hectáreas a escala país.
El 57,9% de dichas plantaciones se localizan en las Regiones del Biobío y la Araucanía, de alta presencia Mapuche.
La región del Biobío contiene en su territorio un 37.7% del total de plantaciones a nivel nacional, equivalentes a 923.506 ha., siendo por ello el centro neurálgico de desarrollo forestal del país.
En tanto, La Araucanía contiene el 20,2% del total nacional, equivalentes a 494.390 ha. : 24.
Figura 2
En esta nueva etapa neoliberal, la expansión forestal se sostiene en el argumento esgrimido por Federico Albert a principios del siglo XX: forestar para proteger el suelo y de este modo evitar y controlar su erosión.
No obstante, la idea fuerza del Decreto Ley 701 era combatir la erosión del suelo reforestando solamente en suelos de aptitud preferentemente forestal zonas de laderas y pendientes.
Por ejemplo, tierras para cultivo de trigo ubicadas en sectores de la pre-cordillera de Los Andes y también tierras con sistemas de riego localizadas en el valle central, lo cual no está evitando la erosión de los suelos sino que está contribuyendo a aumentarla.
Las regiones más forestadas están asociadas con escasez hídrica en el sur de Chile.
Por ejemplo, a mayo del año 2014, 646 localidades rurales del Biobío estaban severamente impactadas por desabastecimiento de agua, con un total de 18 mil viviendas y 57.171 personas con escasez total de agua : 120.
Nuevamente, ante este nuevo avance de la degradación ambiental, surge una nueva tecnología estatal para enfrentarla.
El Gobierno Regional del Biobío y la Oficina Nacional de Emergencia ONEMI implementaron un Plan de Emergencia que consideró reparto de agua potable en las localidades afectadas, que incluye transferencia de recursos económicos a los municipios correspondientes para gestionar eficientemente dicha distribución de agua.
El mecanismo operativo es a través de camiones aljibe, que suministran agua potable para la nueva población de campesinos sin agua, que incluye comunidades Mapuche y no-Mapuche a lo largo de cientos de villas y pueblos rurales.
Entre septiembre de 2013 y mayo de 2014 se distribuyó agua potable en 571 localidades rurales en casi la totalidad de las 54 comunas de Biobío, que tienen cobertura variable de monocultivo forestal Figura 3.
En la Figura 3A, se representa el valor promedio de agua potable para consumo humano distribuida por persona diariamente litros/persona/día, para el período Septiembre 2013-Mayo 2014.
Tonos más oscuros indican mayor distribución de agua en la población afectada por desabastecimiento con un valor máximo de 154,1 litros/persona/día, en tanto que tonos más claros indican menor distribución con un valor mínimo de 1,1 litros/persona/día.
La información se presenta para la mayoría de las 54 comunas de la región del Biobío.
Las cifras más altas de distribución de agua se observan en comunas ubicadas en el secano costero.
Se asume que una mayor distribución de agua potable a través de camiones aljibe, se asocia a una condición de mayor escasez hídrica que afecta a la población rural beneficiada.
Es decir, mayores volúmenes se asocian a una mayor demanda, y por ende mayor escasez hídrica; mientras que menores volúmenes se asocian a una menor demanda, por ende, menor escasez.
También es posible que esta mayor/menor demanda de agua se asocie con las capacidades económicas y de gestión de gobiernos locales y la ONEMI.
No obstante, podemos afirmar que en áreas rurales de la Provincia de Arauco, con importante presencia de comunidades Mapuche-Lafquenche, se aprecia una mayor cantidad de agua distribuida por habitante, situación que sería indicativa de un mayor déficit hídrico y, por ende, mayor demanda.
Como una forma de demostrar la relación entre este déficit hídrico y el desarrollo forestal, se relacionó la variable "% de superficie forestada por comuna" Figura 3B, con la variable "litros/persona/día" Figura 3A.
Los resultados se presentan en Figura 4, donde se puede observar que existe una correlación lineal positiva r=0,43 entre estas dos variables.
Esto significa que a mayor superficie forestada por comuna, mayor es el valor promedio de litros/persona/día de agua distribuida por los camiones aljibe a campesinos sin agua, Mapuche y no-Mapuche.
Estadística y socio-espacialmente, la relación entre monocultivo forestal y déficit hídrico es evidente.
Aunque implícitamente, las Figuras 3 y también demuestran que dicha escasez hídrica se distribuye de forma desigual entre usuarios urbanos y rurales en Biobío.
En áreas urbanas los consumos se mantienen entre los 200 y 250 litros diarios por persona y no se percibe dicha escasez, dado que empresas privadas se encargan de la provisión de agua potable a través de infraestructuras de gran escala para el suministro urbano.
Como muestra la figura 3, los mayores déficits hídricos y demanda se presentan en áreas rurales del secano costero, precisamente tierras fuertemente erosionadas y con gran parte de sus superficies forestadas con pinos y eucaliptos .
Estas plantaciones afectan la disponibilidad de aguas subterráneas, una fuente principal de agua potable y riego para comunidades rurales Mapuche y no-Mapuches, que se proveen mayoritariamente a través de infraestructuras artesanales de pequeña escala y auto-gestionadas, como son punteras, pozos, norias y Agua Potable Rural APR.
Este patrón de escasez hídrica asociado al monocultivo forestal se repite en las otras regiones de alta presencia forestal, como La Araucanía.
Como a principios del siglo XX, en el nuevo siglo XXI se repiten las historias de desórdenes socio-ecológicos en el sur de Chile .
El avance neoliberal del monocultivo forestal genera hoy problemas ambientales similares a los experimentados a principios del siglo XX: menor disponibilidad de agua y creciente aridez en zonas forestadas.
Esto va unido a la sustitución de bosque nativo por monocultivos de pinos y eucaliptus.
Por ejemplo, entre 1997 y 2007, el área total de bosque nativo de la Región del Biobío se redujo en un 22%, superficie localizada principalmente en el secano costero y que ha sido mayormente reforestada con monocultivos : 116.
Esta acumulación por desposesión de bosque nativo y agua se remonta a la acumulación originaria de tierras ancestrales Mapuche durante la ocupación militar de fines del siglo XIX.
4 2 Despojo de bienes comunes naturales en territorio Mapuche
Después de más de 25 años de ocupación y enclaustramiento Mapuche en reducciones, en 1907 se realizó el primer censo Mapuche.
Este arrojó un total de 101.118 personas : 339, quiénes previamente ocupaban más de 10 millones de hectáreas de territorio entre el río Biobío y la isla de Chiloé.
Entre los años 1884 y 1927, y a través del dispositivo estatal-militar de las reducciones Mapuche, el estado entregó 3.008 Títulos de Merced, a través de los cuáles se reconoció a los Mapuche la propiedad de poco más de 500.000 hectáreas de tierra, menos del 5% de su territorio original Figura 2 ; .
Estas tierras fueron entregadas a 77.751 familias Mapuche : 57-59, con un promedio de 6,1 hectáreas por familia.
En el Cuadro 1 se presenta la distribución de tierras reconocidas por el estado a los Mapuche, a través de Títulos de Merced, en las regiones del Biobío, La Araucanía y Los Lagos.
Durante todo el siglo XX, y como parte de un esfuerzo ideológico del estado para suprimir la propiedad común de las tierras reconocidas en los Títulos de Merced, se iniciaron una serie de disposiciones legales para la subdivisión de los Títulos de Merced en Títulos Individuales.
Se pensaba que la propiedad individual de la tierra sería un factor de desarrollo para las comunidades Mapuche, sin considerar su uso ancestral comunitario.
Como parte de este proceso, y en un período de más de 80 años, serían divididos más de 3000 Títulos de Merced y asignados más de 100 mil predios, de reducidas dimensiones, a cada uno de los asignatarios.
Sin embargo, en este período se producirían paralelamente nuevos procesos de despojo de tierras a los Mapuche, ahora dentro de los Títulos de Merced, con una cifra estimada de 180.000 hectáreas 34% de las 530.000 originalmente reconocidas por el estado.
La tecnología estatal-militar de las "reducciones" y posteriormente los Títulos de Merced individuales fueron los dispositivos utilizados para despojar a los Mapuche de la propiedad comunal de sus tierras en el sur de Chile.
Como muestra el Cuadro 1, estos nuevos procesos de despojo de tierras a los Mapuche se intensificaron a partir de 1980, período que coincide con el actual régimen forestal neoliberal.
De acuerdo a testimonios de líderes y personas Mapuche, durante el período forestal estatal 1931-1974, los nuevos colonos blancos que emprendían actividades agrícolas y forestales prosiguieron de forma privada el despojo iniciado por el estado medio siglo antes. Esto a través de trucos legales y engaños.
Por ejemplo, muchos grandes hacendados hacían firmar contratos de inquilinaje a los Mapuche y también a campesinos no-Mapuche, con los cuáles posteriormente se apropiaban legalmente de la propiedad de sus tierras : 95.
Posteriormente, con el advenimiento del desarrollo forestal neoliberal, el poder estatal-militar reaparece favoreciendo la reproducción de este proceso histórico de despojo de tierras a los Mapuche en el sur de Chile.
En muchos casos, estas tierras son actualmente propiedad de empresas forestales.
Esto constituye una referencia histórica del movimiento Mapuche frente a sus demandas territoriales.
Un ejemplo se muestra en la Figura 5, donde se presenta en color rojo la distribución de Títulos de Merced en las proximidades de la ciudad de Temuco, capital de la región de La Araucanía.
En color verde, las demandas Mapuche por tierras que actualmente son propiedad de empresas forestales.
Cabe destacar que las mejores tierras agrícolas y con abundante bosque nativo, fueron entregadas a los colonos criollos y extranjeros, mientras que tierras de baja productividad y sin bosque nativo fueron asignadas a los Mapuche.
Esto ilustra las injusticias socio-ambientales originarias del estado de Chile con los Mapuche.
Desde la recuperación de la democracia en 1990 y con el objetivo de responder a sus demandas territoriales y socioculturales, el estado ha restituido tierras ancestrales reclamadas por diversas comunidades Mapuche.
Los dispositivos han sido las nuevas tecnologías regulatorias de asuntos indígenas, representada por la Corporación Nacional de Desarrollo Indígena CONADI y Ministerio de Bienes Nacionales.
A inicios de la década del 2000 se encontraba vigente la Ley Indígena 19.253 1993, que entre otros aspectos, regula el acceso a tierras y aguas indígenas por medio de dos mecanismos: a subsidio a la compra de tierras para su ampliación, y b compra directa de tierras en conflicto.
Así, entre 2005 y 2014, la CONADI adquirió aproximadamente 113.127 hectáreas para comunidades y familias Mapuche de Biobío, Araucanía y Los Lagos.
De esta cifra, un 78% corresponde a compras directas de predios en conflicto demandados por comunidades Mapuche Artículo 20-b, Ley 19.253; 88.326 hectáreas y un 22% a subsidios para ampliación de tierras Artículo 20-a, Ley 19.253; 24.801 hectáreas.
No obstante, si bien estas medidas son un avance, son también insuficientes, porque la expansión geográfica del monocultivo forestal no se detiene.
Con ello, avanza la degradación ambiental y escasez de agua en el territorio ancestral Mapuche.
Esta situación pone desafíos a la sustentabilidad hídrica y justicia socio-ambiental en Chile, temas de fondo demandados por el movimiento Mapuche.
4 3 Modos de resistencia Mapuche y defensa de bienes comunes naturales Explorando posibilidades de justicia socio-hídrica en Chile
La etnografía de la resistencia Mapuche a la expansión de monocultivos forestales en el sur de Chile muestra, en primera instancia, una multitud de organizaciones Mapuche, definidas por la reivindicación de autonomía política y territorial, cuyos líderes han declarado públicamente su rechazo a las empresas forestales, por considerarlas el rostro del capitalismo transnacional.
Casos representativos son la Coordinadora Arauco-Malleco ; y comunidades del Alto Biobío .
Estos planteamientos, se asocian además a la crítica a la globalización neoliberal, que permite la presencia de grandes monocultivos que sólo traen pobreza a las comunidades .
Más allá de los enclaves geográficos y territoriales de estas organizaciones, su discurso anticapitalista y su crítica a los monocultivos forestales, los ubican como referente de resistencia.
No dialogan con las empresas forestales dado que no consideran al diálogo como una estrategia apropiada.
El carácter anti-capitalista ubica a esta postura como una crítica radical al modelo neoliberal de desarrollo, que reforzó la propiedad privada de las tierras Cuadro 1 y también instauró la propiedad privada de las aguas, ambos considerados bienes ancestrales comunes.
Para estos Mapuche, no puede separarse la tierra del agua, aun cuando la ficción jurídica del Código de Aguas de 1981 separó abstractamente la unidad ecológica indisociable de tierra y agua cf. ;
En contraste, en segunda instancia existen otros modos de resistencia Mapuche, representado por diversas comunidades Mapuche que al margen de su crítica y conflictos manifiestos con empresas forestales, las enfrentan utilizando mecanismos legales e instancias institucionales de negociación y defensa de sus causas.
En este modo integrado de resistencia Mapuche, la lucha se estructura como medio para el reconocimiento cultural, sobrevivencia digna, con tierra, con agua, y el derecho a decidir sus horizontes de desarrollo , que han sido reorganizados sistemáticamente en una historia de más de 130 años de despojo.
En medio de la heterogeneidad de la resistencia Mapuche, es relevante destacar las acciones que establecen como prioridad recuperar el agua y sus ciclos naturales. Esto a través la reforestación del territorio recuperado con bosque nativo, que por lo demás es parte de los recursos que tradicionalmente han sido medio de subsistencia de los Mapuche ; ; .
La lógica subyacente es que el bosque nativo permitirá el restablecimiento de vida orgánica en el suelo de los antiguos predios forestales, así como también la recarga de acuíferos y fuentes superficiales cf. .
Esta tendencia es reciente y se asocia con el proceso de recuperación de tierras iniciado a fines de la década de 1990.
Quince años después, experiencias Mapuche de recuperación de tierras muestran que la regeneración de bosque nativo puede ser una alternativa real de sustentabilidad hídrica y desarrollo del ecologismo Mapuche, ya que el bosque nativo genera procesos graduales de recuperación de caudales hídricos en áreas previamente forestadas .
Esto pone al movimiento Mapuche y sus diversas expresiones en la línea de frente por la recuperación de los bienes comunes naturales como tierras y agua, que vienen siendo despojados jurídica y biofísicamente por la nueva gubernamentalidad ambiental neoliberal.
En otras palabras, pone a las organizaciones del movimiento Mapuche como caso emblemático para la búsqueda de la justicia ambiental y justicia hídrica en Chile, desafiando a las ciencias a contribuir de forma interdisciplinaria con este desafío
Evidentemente, el sentido de la justicia ambiental e hídrica trasciende las orgánicas internas de las organizaciones Mapuche, involucrando además a órganos del estado, la sociedad civil, organizaciones ambientalistas nacionales e internacionales, además de simpatizantes de la causa Mapuche y ecologistas que adhieren a la resistencia a la expansión de los monocultivos forestales.
Este movimiento amplio se expresa a través de diversas iniciativas en Chile, entre las que destaca el "Movimiento Social por la Defensa del Agua y la Vida" , donde participan organizaciones Mapuche junto a una gran diversidad de organizaciones de la sociedad civil, que coinciden en su crítica a la privatización del agua y explotación indiscriminada de bienes naturales comunes.
Un testimonio representativo de esta crítica Mapuche es que "no es posible que la presidenta Bachelet, salga hacer lobby político con nuestro territorio, con nuestras aguas, con las empresas internacionalmente, [por lo cual] aquí estamos para defender la vida, defendemos nuestro territorio" Mujer Mapuche, representante de la Alianza Territorial Puel Willi Mapu.
Como alternativa, se vislumbra una defensa de los bienes comunes como propiedad colectiva, ya sea gestión comunitaria, estatal o combinaciones de ambas, que implica un concepto de los bosques y aguas como valores de uso, en contraposición a su actual estatus de valores de cambio, expresado por ejemplo en el mercado de aguas chileno ; .
En consecuencia, las evidencias etnográficas del sur de Chile permiten ilustrar una disputa de saberes y posiciones en torno a la naturaleza del desarrollo forestal.
Por un lado, están los monocultivos y su presunta sustentabilidad, cada vez más desacreditada ante su evidente contribución a la escasez hídrica ; .
Por otro lado está la contraparte Mapuche, que además de luchar por recuperar tierras y ganar derechos hasta ahora negados, defienden el territorio y promueven el bosque nativo, particularmente por su relevancia ecológica en la mantención de los ciclos naturales del agua.
El poder social asociado a la expansión geográfica de las plantaciones de pinos y eucaliptus, sin embargo, pone en jaque las posibilidades de sustentabilidad socio-hídrica basadas en la alternativa ecologista Mapuche, toda vez que asfixia internamente la multiplicidad de vocaciones y sistemas productivos locales, inhibiendo tanto al desarrollo económico local como las expectativas de autonomía y de recuperación ambiental presentes en la lucha Mapuche.
Si las corporaciones forestales y las actuales regulaciones estatales defienden la propiedad privada y promueven la expansión del monocultivo forestal DL 701, están también contribuyendo a generar escasez hídrica en el sur de Chile.
En contraste, el movimiento Mapuche autónomo defiende la propiedad colectiva de bienes naturales y su regeneración ecológica.
Dos lógicas ecológicas y culturales que colisionan en el sur de Chile.
5 Conclusión: Justicia hídrica y gubernamentalidad neoliberal en el Wallmapu
Después de casi un siglo de desarrollo forestal en el sur de Chile, este proyecto geopolítico está siendo relacionado, gradualmente y cada vez con mayor fuerza, con la ocurrencia de escasez hídrica.
En esta contribución, hemos querido mostrar algunos indicadores exploratorios de esta relación, pero reconocemos que aún son insuficientes, y por ello este es un campo de investigación abierto para nuevos hallazgos.
Futuras investigaciones deberán considerar el hecho que esta relación socio-ecológica entre desarrollo forestal y déficit hídrico está enraizada en procesos histórico-geográficos, que han sido testigo del despojo de bienes comunes naturales como aguas y tierras Mapuche en el sur de Chile.
Después de la ocupación militar de 1881, se instaló un incipiente desarrollo forestal estatal en tierras ancestrales Mapuche 1931-1973, que se intensifica con el advenimiento del modelo forestal neoliberal 1974 en adelante, reproduciendo procesos históricos de despojo de tierras y aguas a los Mapuche.
Por ello, desde los 90' están resistiendo de modos radicales e integrados, pero ambos convergiendo en una lucha común que desafía el avance de la degradación ambiental e injusticias hídricas asociadas al desarrollo forestal en el sur de Chile.
El Mapuche puede ser considerado un movimiento por la justicia ambiental porque promueve alternativas de uso y gestión sustentable de bienes naturales comunes como tierras, bosque nativo y recursos hídricos.
En particular, puede afirmarse que el movimiento Mapuche es un movimiento por la justicia hídrica, es decir, busca revertir el despojo hídrico asociado a los monocultivos forestales, cuestionando la lógica capitalista de comprensión y gestión de las tierras, bosques y aguas.
Sin embargo, dada su complejidad interna y diversas estrategias "comuneras" asociadas a la estructura social Mapuche cf. , nuevas investigaciones empíricas tendrán que indagar cómo estas múltiples estrategias de resistencia abren nuevos horizontes de desarrollo del ecologismo Mapuche, y cómo este ecologismo se asocia o no, y de que formas, a modos más sustentables de gestión de los bienes comunes naturales.
Esto con la idea de avanzar hacia una institucionalización de la justicia hídrica, no sólo con las comunidades Mapuche y no-Mapuche del territorio, sino también pensando en regenerar ecosistemas altamente dañados por el avance ya centenario de la degradación ambiental asociada al desarrollo forestal.
No obstante, una serie de obstáculos se interponen en esta agenda Mapuche por la sustentabilidad y justicia hídrica.
Ante la radicalización de la resistencia Mapuche, la gubernamentalidad neoliberal ha desplegado una serie de dispositivos que refuerzan el modelo a través de la defensa de la propiedad privada y excluye formas ancestrales de gestión comunitaria de bienes naturales comunes.
Ante el despertar Mapuche, durante los últimos 15 años, la gubernamentalidad neoliberal ha desplegado una serie de aparatos militares y policíacos de persecución y criminalización de la resistencia Mapuche en su territorio ancestral del Wallmapu ; ; ; ; .
Evidencia de esta política represiva es la inversión millonaria realizada en 2015 por parte del estado chileno, que consiste en la compra de una docena de vehículos policiales blindados destinados a reprimir con tecnología de punta a los Mapuche movilizados .
Es decir, hay un modelo hegemónico que está siendo defendido por el estado, su aparato policial y militar, así como diversas instituciones públicas y privadas vinculadas al sector forestal.
La gubernamentalidad neoliberal defiende ciertamente los intereses de las corporaciones forestales.
Indudablemente, este régimen de saber-poder neoliberal está siendo desafiado constantemente por las multiplicidades radicales y moderadas del movimiento Mapuche por la justicia hídrica y ambiental.
En la medida que el avance forestal siga generando escasez hídrica, se esperaría que el movimiento Mapuche por la justicia hídrica y ambiental no haga sino radicalizarse.
Por ello, el régimen de gubernamentalidad neoliberal también abre preguntas de investigación sobre las nuevas tecnologías represivas del aparato estatal-militar sobre la resistencia comunal de los Mapuche en el Wallmapu.
En consecuencia, para investigar la sustentabilidad hídrica del desarrollo forestal, ciertamente es relevante considerar los múltiples modos de resistencia Mapuche en sus relaciones histórico-geográficas de conflicto y alianzas con las corporaciones forestales y con el estado, así como también con la sociedad civil nacional e internacional.
Algunas enfermedades digestivas tienen un comportamiento epidemiológico similar, tanto en el mundo desarrollado como en el mundo en desarrollo, a pesar de las notorias diferencias ambientales y socioeconómicas.
Por ejemplo, las cifras para enfermedades digestivas funcionales son bastantes afines en ambas zonas del mundo.
De otro lado, para las entidades con epidemiología divergente, se plantean varias explicaciones con base en su aparente plausibilidad biológica, dependiendo de los grupos etiológicos de las enfermedades; así, por ejemplo, para las infecciosas, las diferencias pueden ser fácilmente atribuibles a factores ambientales.
Pero siempre ha sido llamativa y curiosa la disparidad en la prevalencia y la incidencia para la enfermedad inflamatoria intestinal EII entre los países desarrollados y los subdesarrollados, "el norte y el sur", que, en verdad, o para algunos es más acentuada en el gradiente Este-Oeste.
La epidemiología genética ha aportado información que permite dilucidar algunas razones de dichas diferencias, tratándose de enfermedades genéticamente complejas como la enfermedad de Crohn EC o el cáncer de colon.
Recientemente, se quiere enfatizar el concepto de genéticamente complejas a un grupo de enfermedades que se salen de los modelos tradicionales reduccionistas de "genético vs. ambiental" para incluir entidades donde múltiples genes de efecto limitado juegan un papel tanto en la presentación clínica heterogénea o variable, como en su frecuencia, modulados en interacción con y por factores ambientales, como en la epidemiología de la EII 1.
Estudios epidemiológicos recientes han revaluado asertos que se tuvieron por ciertos durante mucho tiempo: el gradiente norte-sur en Europa, la presentación bimodal de la EII, la preponderancia del género masculino en colitis ulcerativa CU de aparición tardía, el papel de los anticonceptivos orales, entre otros.
Pero también han aumentado el sustento para otros factores de riesgo como la raza o etnia, el estado socioeconómico, el cigarrillo, la apendicectomía, los antibióticos y las infecciones 5.
La prevalencia de EII sumadas CU y EC, en Norteamérica USA y Canadá, oscila entre 320 a 511 por 100.000 habitantes, en cifras absolutas se estima que entre 1,1 y 1,7 millones de personas presentan EII sumando estos países 2.
En el presente número de la RCG, Carmona et al reportan el número de casos diagnosticados de EII en una población asegurada de la ciudad de Cartagena.
Dentro de un total de poco más de 90.000 personas se identificaron 26 pacientes que cumplían criterios reconocidos de CU 20 pacientes y EC 6 pacientes 3.
Como lo sugieren los mismos autores, si bien no es un estudio que permita un cálculo de la prevalencia, sí es una información valiosa e importante que permite una aproximación real al volumen de la EII en nuestro medio, en el que carecemos de datos y viene a apoyar la opinión de los gastroenterólogos en ejercicio clínico de que la EC es una entidad rara y la CU es infrecuente.
Existen pocos reportes de prevalencia en Latinoamérica, específicamente trabajos hechos en Brasil, Puerto Rico, Panamá y Argentina que reportan incidencia entre 1,2 a 4 por 100.000 habitantes y prevalencias de 20 a 100 por 100.000 habitantes, pero mayor de la que se percibe y se cree en aumento 12-14.
Pero una mirada a las cifras de estudios que explicitan la variable étnica en USA muestra claramente, apoyando las bajas cifras en nuestro medio, que los hispánicos son los menos afectados.
Algunos se preguntan si son verdaderas las diferencias o si reflejan dificultad de acceso a los servicios de salud 4.
El concepto aportado por Kiel 11 sobre el papel de la "occidentalización" del ambiente que no se acompañó de la adaptación del sistema inmune innato del tubo digestivo, surge como una hipótesis plausible para explicar estas diferencias grandes en la prevalencia de EII en hispánicos respecto de la observada en caucásicos.
¿Qué factores "protectores" se presentan en la población hispana?
En 2001, Hugot y Omura, por separado, publicaron el descubrimiento del gen NOD2 dentro del locus IBD1 del cromosoma 16 como marcador de susceptibilidad para EC, al que posteriormente se le encontró un papel patogénico.
Más recientemente se han postulado al menos cuatro nuevos genes que también generarían susceptibilidad para EC: DLG5, SCL, MDR1, TLR 4.
Entonces, ¿cuál es la prevalencia del gen NOD2 en la población hispánica?
Dejando de lado para otra discusión, la ambigua definición que implica el término hispánico; un estudio reciente mostró la baja incidencia de la mutación del gen NOD2 en hispánicos comparada con blancos 4,4 vs.
9,1, p = 0,031 6.
Las cifras de incidencia de EII en niños en USA siguen mostrando menores valores en descendientes de hispánicos que en descendientes de caucásicos a pesar de una similar exposición a factores ambientales 7, 8.
Es probable entonces que los factores de susceptibilidad genéticos expliquen parcialmente las diferencias y que dichos mecanismos de múltiples genes estén en la base de la menor aparición de la EII en nuestro medio, asumiendo, por supuesto, una genética similar a la estudiada en las poblaciones hispánicas migrantes hacia USA.
Pero las bases genéticas no explican los cambios de gran magnitud en términos epidemiológicos que ha tenido la EII en solo unas décadas: así, la incidencia de EC en niños, en tan solo 11 años se duplicó pasando de 2,2 a 4,3 7, lo que definitivamente vuelve la mirada sobre los aspectos ambientales.
Los factores ambientales que explicarían diferencias epidemiológicas entre Norteamérica y Latinoamérica incluyen el estado socioeconómico imbricado con la exposición a infecciones, el uso de antibióticos y la hipótesis de la higiene.
Existe una correlación positiva entre la clase social y el riesgo de EII, estando las clases altas de mayores ingresos con incidencias 20% mayores que las clases de menores ingresos.
Eso nos lleva a examinar el factor de la higiene.
Se aduce que la mayor incidencia de ciertas enfermedades mediadas inmunológicamente como asma y diabetes en el mundo occidental puede atribuirse parcialmente a que la no exposición a patógenos predispone a la no inducción de tolerancia.
Entendiendo la EII como una enfermedad de la barrera inmunológica digestiva en la que hay errores de presentación de antígeno, no es difícil entender el atractivo que tiene la hipótesis de un medio ambiente "demasiado higiénico" entre algunos autores 9.
Las precarias condiciones socioeconómicas de la mayor parte de la población latinoamericana son bien conocidas y existe una clara correlación entre higiene y estatus socioeconómico.
Habría que pensar si es un factor que incide en las bajas prevalencias de EC.
Sin embargo, es llamativo que los migrantes del sur de Asia hacia Inglaterra adquieren incidencias de EII aun mayores que la población caucásica, y aquí se aduce, que un "intestino hipervigilante" estaría maladaptado a un ambiente higiénico 10.
La etiopatogénesis de la EII está empezando a dilucidarse.
La epidemiología genética ha arrojado luces sobre el cambiante fenotipo de la enfermedad y las diferencias de su ocurrencia en distintas poblaciones.
En un futuro esperamos mayor conocimiento sobre las características genéticas de los pobladores de este lado de América que nos permitan saber si la EII está aumentando, si se comporta igual que en otras latitudes y si la respuesta a las nuevas terapias reproducen los resultados notables obtenidos en pacientes de otros orígenes étnicos.
El hábitat de los ganadores resulta un vasto campo de investigación que puede ser abordado en múltiples escalas, desde el ámbito local hasta lo global pasando por lo nacional y regional.
Asimismo, referirse al hábitat de los ganadores implica necesariamente una mirada relacional puesto que la identificación de grupos que adquieren rasgos de ganadores implica la existencia de otros grupos que califican como perdedores y por tanto la aproximación a este fenómeno está vinculada estrechamente al debate sobre las desigualdades que hasta hace algunos años impregnaban el análisis de las relaciones norte-sur y se abocaban particularmente al tratamiento de casos situados en el tercer mundo y particularmente en la región latinoamericana, pero que progresivamente también se expande a los países del primer mundo.
La década de los años noventa fue fructífera en aportar evidencia respecto de la desigual distribución de los beneficios del desarrollo a una escala global, en el contexto de la galopante expansión de los procesos de neomodernización que promueven la disociación entre política y economía y la consecuente incapacidad para ejercer control político regulatorio sobre el ascendente poder que adquiere el capital financiero globalizado, vale decir, donde los Estados supeditados a los territorios nacionales sucumben ante el avance de los nuevos actores financieros globales que no se subordinan a los poderes nacionales.
Aquellos fenómenos identificados y analizados con profundidad hace dos décadas han continuado su proliferación planetaria con diversas mutaciones propias de su principal cualidad, la capacidad de adaptación, pues si bien desde la transición al nuevo milenio han ido surgiendo movimientos que buscan revertir la posición hegemónica de los modelos de desarrollo de corte neoliberal, éstos parecen resistir de manera incólume.
No obstante, en el área del conocimiento en que se mueve Revista INVI resulta pertinente abordar la problemática de los ganadores desde sus expresiones territoriales en una escala local-urbana en el contexto de ciudades, es decir, cómo se expresa dicho fenómeno global en territorio específicos y cómo ello provoca transformaciones sustantivas en los asentamientos humanos desde el punto de vista de las prácticas de sus habitantes, de las formas urbanas que adopta, pero al mismo tiempo observando las orientaciones de política pública que entran en juego.
En otras palabras, observar las nuevas formas de la desigualdad al interior de las ciudades desde el prisma del hábitat residencial.
Pasando a los contenidos de la revista, los artículos que componen este número aportan bastante en dicha línea argumental.
En primer lugar, el trabajo de Sonia Roitman, "Distinción social y hábitat residencial en América Latina", muestra a través de los casos de Mendoza y Querétaro, aunque con una permanente referencia a otros varios ejemplos latinoamericanos, las prácticas de consumo inmobiliario que despliegan las nuevas clases acomodadas y cómo esas prácticas responden más a una estrategia de diferenciación de clase que los posiciona como ganadores que a un intento por acceder a mayor seguridad residencial que sería un objetivo secundario.
Al mismo tiempo, es interesante la lectura que la autora realiza respecto a la concepción de ciudad que ostentan los nuevos ganadores: un mero espacio de servicios, vale decir una noción utilitarista que reemplaza el sentido de la ciudad moderna como un espacio de socialización en la diversidad.
Por otra parte y en segundo lugar, el trabajo "Exclusión social en el Madrid del desarrollismo: la influencia del modelo inmobiliario de venta de viviendas a gran escala durante el proceso de construcción del área metropolitana de Madrid en la cohesión social de la ciudad", de Alejandro Tamayo, nos aporta una nueva perspectiva respecto del vector transformador que adquiere el sector inmobiliario incluso en contextos de Estados desarrollistas, ello siguiendo las premisas analíticas de Henri Lefebvre.
El autor constata las huellas segmentadoras que las iniciativas privadas -con el respaldo de las ayudas públicas- han dejado en el espacio urbano madrileño.
En tercer lugar, lo propuesto por Ricardo Tapia, en su artículo "Vivienda social en Santiago de Chile.
Análisis de su comportamiento locacional, período 1980- 2002", nos ofrece una mirada de contraste ya que el acento está puesto más bien en aquellos que pierden, en una especie de lado "B" del hábitat de los ganadores, pues para que algunos ganen, otros -la mayoría parece constatarse- sufren los efectos de políticas públicas que no promueven necesariamente la integración social entre grupos diversos, generándose ciudades difusas y fragmentadas que expresan enorme coincidencia con la noción esbozada por Roitman respecto a la ciudad como un espacio meramente utilitario, que en el caso de Tapia no sólo estaría en el imaginario de los habitantes sino que dicha noción estaría en la base de las políticas públicas.
En cuanto a los tres restantes trabajos expuestos en el nº73 de Revista INVI, ellos se sitúan más bien en la línea de aportes generales y no necesariamente en la perspectiva de la temática específica de este número.
Así tenemos el trabajo de Sahady et.al "Fuertes españoles en Chiloé: las huellas de la historia en medio del paisaje insular", que pone el foco en un vestigio patrimonial de alto valor que ha sido poco investigado en el contexto de un territorio insular que ha logrado proteger básicamente sus iglesias y viviendas palafíticas y en tal sentido es una contribución importante para el rescate y preservación de estas obras patrimoniales.
Posteriormente, el trabajo de González et.al, "Unidades locales para la gestión integral del hábitat.
Experiencia cubana", plantea una propuesta para la gestión integral del hábitat a partir del análisis de una experiencia desarrollada en la localidad cubana de Ciego de Ávila, la que se articula en los ejes de la descentralización y la participación.
Finalmente, el trabajo de Torres et.al, "La dimensión socio espacial de la vivienda rural en la Ciudad de México.
El caso de la Delegación Milpa Alta", ofrece también una mirada analítica de una experiencia de intervención, esta vez en una zona rural del Distrito Federal de Ciudad de México y en donde confluyen las comunidades y agentes públicos locales y federales apoyados por especialistas.
Entendemos que los seis artículos seleccionados configuran individual y colectivamente una aproximación diversa y compleja al hábitat de los ganadores, ya sea poniendo el foco en las comunidades y territorios que efectivamente se sitúan en posiciones de privilegio, como poniendo atención en las comunidades y territorios que tienden a quedar al margen de los procesos de desarrollo.
Esperamos contribuir en las líneas de investigación o en las áreas de interés general de nuestros lectores.
La reforma de la educación superior en Colombia ha intentado copiar modelos externos, sin tener en cuenta las características del país.
Esta reforma debía reflexionar sobre dos posibles dicotomías que se presentan: calidad versus cobertura y lucro versus responsabilidad social.
Mi percepción personal es que en un país como Colombia hay una gran falta de compromiso social. Por tanto, permitir el establecimiento de instituciones educativas con ánimo de lucro generaría más efectos negativos que positivos.
La educación de calidad implica que cuando un estudiante no cumple con los parámetros mínimos requeridos académicamente, debe repetir la actividad en la que no alcanzó el nivel.
La experiencia muestra que incluso las universidades sin ánimo de lucro, sobre todo aquellas dirigidas a segmentos socioeconómicos medios y bajos, tienen problemas para lograr un equilibrio entre la exigencia y los resultados financieros de sostenibilidad.
Esto se empieza a observar en los programas de calidad que ofrecen las universidades públicas colombianas en las regiones con el fin de fortalecerlas.
Personalmente he tenido la oportunidad de participar en varios de estos programas, ejercicio valiosísimo, pero en algunos casos los estudiantes piensan que el hecho de que para mantener el convenio se requiera un número mínimo de estudiantes, los exime de hacer un esfuerzo para garantizar su cupo.
Esta percepción de los estudiantes, en parte, se deriva de una realidad, y es que en algunas regiones no se tienen profesores formados que asuman con rigurosidad los cursos o la dirección de trabajos de grado.
En este sentido, los costos de desarrollo de estos programas son mayores, en términos de la vinculación y desplazamiento de profesores capacitados, y no se ven compensados por el cobro de las matrículas de las universidades públicas pues normalmente están por debajo de las del mercado, siguiendo un principio de equidad en el acceso a la educación.
Adicionalmente, en varias regiones los estudiantes no poseen los recursos para acceder a universidades privadas, que solo desarrollarían este tipo de programa bajo un criterio de resultados financieros mínimos.
Estos hechos ilustran cómo una formación de calidad implica invertir mayores recursos, ya sean públicos o privados, y por ello se vuelve una situación dicotómica hablar de incrementar cobertura sin hacer inversiones serias en el sistema.
Es decir, esto nos lleva a preguntarnos por el origen de los recursos que deben ser invertidos en el sistema, considerando que en una racionalidad económica quien invierte en una actividad espera obtener una rentabilidad.
Este aspecto toma especial relevancia cuando se habla de instituciones de educación con ánimo de lucro, pues al revisar la supuesta responsabilidad social de las empresas colombianas y extranjeras en Colombia, el balance social no señala rentabilidades sociales representativas.
Un simple esbozo del comportamiento de la cultura empresarial en Colombia no augura buenos resultados para un sistema educativo que permite instituciones de educación con ánimo de lucro, pues la experiencia muestra que ante todo, se impondrán los resultados financieros sobre el impacto social.
La discusión sigue, y espero realmente que la sociedad colombiana entienda el peligro que corre una educación de calidad que difícilmente ha sobrevivido a través de reformas educativas improvisadas.
Afortunadamente, aunque no se ha sostenido el nivel global que el sistema educativo colombiano tenía hace 20 años, sí se han mantenido instituciones que se esfuerzan por dar soporte a unos estándares de calidad, reconocidos internacionalmente.
Introducción
El uso de las medicinas alternativas y complementarias CAM sigla en inglés ha cobrado mayor visibilidad pues han sido objeto de estudio en diferentes campos del conocimiento; resulta complicado definirlas porque reúnen un amplio repertorio de saberes y prácticas sincréticas que se encuentran en constante cambio.
El Centro Nacional de Medicinas Alternativas y Complementarias de los Institutos Nacionales de Salud de EE.UU., las define como un conjunto de sistemas de atención médica, prácticas de curación y productos hierbas, minerales, vitaminas, etc. que no son considerados por la medicina "occidental, alopática" o biomédica National Center for Complementary and Alternative Medicine, 2008.
Se le nombra "medicina complementaria" cuando se utiliza en conjunto con la medicina "alopática"; mientras que el término de "alternativa" hace referencia al uso de este tipo de prácticas en lugar de la medicina "occidental".
En la actualidad, un número considerable de personas busca mejorar su salud mediante las CAM y el incremento en el uso se ha documentado entre las poblaciones de países desarrollados como EE.UU., Canadá, Australia, Israel, Alemania y el Reino Unido Wu et al., 2007; Berthold et al., 2007; Fang y Schinke, 2007; Kirmayer et al., 2007.
En los países latinoamericanos se cuenta con algunos reportes sobre la prevalencia de uso: en Chile el 71% de la población ha recurrido a estas prácticas alguna vez en la vida; en Colombia el 40% y en México, entre el 15% y 20% World Health Organization, 1999; Nigenda et al., 2001.
El interés académico por estas prácticas responde no sólo a su creciente popularización, sino también a la discusión sobre la pérdida del ejercicio monopólico de la biomedicina Haro, 2000.
Al mismo tiempo, la diversidad de formas de uso que presentan dan cuenta de necesidades de atención que no satisfacen los sistemas de salud alópatas y que posiblemente se originan en las condiciones culturales y sociales en las que viven las personas.
Entre las necesidades de atención insatisfechas destacan aquellas relacionadas con los problemas emocionales.
La literatura internacional sugiere un alto uso de estas prácticas para el tratamiento de trastornos mentales y problemas emocionales Collinge et al., 2005; Weze et al., 2006; Rodrigues-Neto et al., 2008; Russinova et al., 2009; Heiligers et al., 2010 particularmente para atender depresión y ansiedad Kessler et al., 2001; Gallagher et al., 2001.
En México, las encuestas han reportado que un porcentaje importante de la población con trastornos emocionales recurre a las CAM.
Las prevalencias de uso para trastornos depresivos oscila entre el 18% y el 26% y para trastornos de ansiedad de 8% a 26% Medina-Mora et al., 1997; Medina-Mora et al., 2003; Berenzon et al., 2009.
Existen numerosas razones por las cuales las personas deciden recurrir a las CAM, entre otras, la búsqueda de bienestar, la insatisfacción con la medicina convencional y la percepción de que son inocuas Barnes et al., 2008.
Además, las experiencias previas que se tengan con los profesionales de la medicina convencional y con los practicantes de las CAM delimitarán el uso de este tipo de prácticas Furnham, 2007.
La decisión de utilizar las CAM también está vinculada con las opciones de atención que están disponibles y las vías que se utilizan para pedir asesoramiento o ayuda consejos de amigos y/o familiares, farmacéuticos, médicos generales, etc..
Existen otras razones más complejas que se relacionan con las creencias personales y culturales y con los puntos de vista filosóficos que se tienen sobre la vida y la salud Kristoffersen et al., 2008.
Lo anterior, podría explicar en una medida importante la aceptación y el uso de las CAM entre la población mexicana pues debido a procesos culturales de larga data, se han acogido, adecuado y mantenido vigentes saberes y prácticas de culturas distintas indígena, africana, asiática y de marcos epistemológicos diversos religión, ciencia, gnosticismo.
Bishop et al. 2008, a partir de un estudio etnográfico realizado en Inglaterra, plantea cuatro maneras en que la población utiliza las CAM: "experiencia placentera" treat, uso alternativo, complementario o convencional.
La experiencia placentera se refiere a una actividad disfrutable que no está asociada con un problema específico de salud.
El uso complementario se refiere al utilizado para fortalecer los efectos de otros tratamientos, básicamente, los biomédicos o convencionales.
La modalidad alternativa consiste en tratar entidades patológicas mediante terapias que sustituyen a la biomedicina y el uso convencional ocurre cuando las personas piensan que las terapéuticas de las CAM son consistentes con la biomedicina o que incluso forman parte de ella.
Los usos complementario, alternativo y convencional quedan reunidos dentro de "tratamientos" treatment.
El propósito de este trabajo fue analizar las formas en que un grupo de habitantes de la Ciudad de México utilizó las medicinas alternativas para atender problemas emocionales; el análisis se realizó mediante las formas de uso propuestas por Bishop et al. 2008, señaladas en el párrafo anterior.
Se eligió este modelo porque permite incluir prácticas que generalmente se excluyen aunque sí son utilizadas para obtener algún tipo de bienestar emocional o psicológico.
Metodología
Se entrevistó a 12 hombres y a 24 mujeres que habitaban en seis colonias de la Ciudad de México; todos utilizaron una o más CAM para atender un malestar emocional.
La selección de los informantes se realizó mediante un muestreo teórico Sierra, 1998, donde el número de personas entrevistadas no es lo más importante, sino la información que aporten para interpretar el tema de interés.
La información se recopiló mediante una guía de entrevista, con este instrumento se establece una lista de tópicos y áreas generales necesarias para la interacción verbal que el entrevistador sistematiza con los propósitos de reflexionar sobre la prosodia del habla del entrevistado y para organizar los temas que abordará Sierra, 1998.
Los temas clave de la guía fueron: i historia clínica del padecimiento; ii carrera o trayectoria de búsqueda de atención, iii características de los recursos y/o tratamientos utilizados; iv percepción social y cultural de la salud mental; v percepción hacia el profesional y hacia el servicio otorgado relación médico-paciente y vi eficacia terapéutica.
Todas las entrevistas se llevaron a cabo en las viviendas de los participantes; la mayoría realizadas en una sesión y en aproximadamente 90 minutos.
En algunos casos fue necesario más de un encuentro para tratar todos los temas.
Se solicitó autorización para grabar las conversaciones y se utilizaron seudónimos para proteger la identidad de los participantes.
Cada entrevista fue audio grabada y trascrita en papel.
Análisis de la información
Se aplicó la técnica de "categorización de significados" Kvale, 1996 para codificar el contenido de cada entrevista en una serie de categorías mutuamente excluyentes.
Lo anterior permitió estructurar las narraciones en unidades de información que facilitaron la comprensión de un determinado fenómeno así como su ocurrencia a lo largo de la entrevista.
El primer criterio para establecer las categorías fue los tópicos propuestos en el instrumento y conforme el material fue codificado, se obtuvieron subcategorías.
Dos personas codificaron el mismo material por separado y posteriormente se compararon las categorizaciones obtenidas.
Hubo una consistencia en la categorización superior al 90% y las discrepancias en la codificación se resolvieron con la discusión y con una revisión conjunta de los relatos originales.
Posteriormente se realizó una codificación y análisis más específico de las CAM utilizando las categorías propuestas por Bishop et al. 2008: a experiencias placenteras; b uso complementario, c uso alternativo y d uso convencional.
También se incluyó una categoría que se denominó "procedimientos para la transformación personal", si bien no forma parte del modelo de Bishop, se estableció para incorporar prácticas que mencionaron los entrevistados.
Las prácticas, recursos y servicios analizados fueron los siguientes:
 Medicina tradicional mexicana: es un conjunto de métodos y recursos inspirados principalmente en las culturas prehispánicas que, de manera paulatina, se fueron combinando con elementos médicos españoles y africanos.
Estos saberes y prácticas se transmiten generacionalmente y los más extendidos son la herbolaria y las limpias.
Estas últimas son procedimientos rituales utilizados para prevenir, diagnosticar y/o aliviar múltiples enfermedades; dependiendo de la persona que limpia, se utilizan huevos, ramos de yerbas, oraciones o cantos.
 Prácticas curativas adaptadas de otras culturas: las técnicas y recursos derivados de sistemas médicos tradicionales, por ejemplo, los masajes propios de la medicina tradicional china o la alimentación vegetariana basada en los conocimientos del ayurveda.
También fueron consideradas otro tipo de prácticas como las Flores de Bach, la iridología, ciertas formas de imaginería, la lectura corporal y todas las combinaciones entre las mismas.
 Homeopatía: Es un sistema médico integral que busca estimular la capacidad del cuerpo para curarse a si mismo.
Se emplean dosis muy pequeñas de sustancias altamente diluidas que, en dosis mayores, producirían en el individuo una enfermedad o síntomas asociados a la misma.
Este sistema médico se rige, principalmente, por la "ley de similitud" lo similar se cura con lo similar.
 Prácticas adivinatorias: lectura de cartas.
 Consejos espirituales: son las recomendaciones que ofrecen los representantes de las diversas religiones como sacerdotes, pastores, rabinos, etc.
Consideraciones éticas: El proyecto de investigación fue aprobado por el Comité de Ética en Investigación del Instituto Nacional de Psiquiatría Ramón de la Fuente.
De acuerdo con las normas estipuladas por este comité, se consideró que el proyecto no implicaba riesgos mayores y por lo tanto se podía obtener el consentimiento informado de manera verbal.
Para solicitar el consentimiento informado de los participantes se les mencionaron los objetivos y motivos de la investigación, el carácter confidencial de los datos y se les pidió autorización para grabar las entrevistas y divulgar la información recolectada.
Resultados
Participaron doce hombres y veinticuatro mujeres; diecinueve de nivel socioeconómico medio alto y diecisiete de bajo.
El promedio de edad entre los hombres fue de 40 años y 43 entre las mujeres, para conocer otros datos se puede ver la quadro 1.
Algunas terapias fueron utilizadas en dos o más modalidades ver Quadro 2.
En esta categoría se incluyeron el yoga, masaje, reiki y las clases de cuerpo en movimiento.
Con estas actividades los entrevistados no pretendieron aliviar ni curar algún padecimiento sino que buscaron obtener algún bienestar, por ejemplo, sentirse relajados.
Consideramos que esta forma de uso responde, principalmente, al advenimiento de un fenómeno sociocultural relacionado con el consumo de bienes y servicios para la salud y el bienestar.
La particularidad es que el bienestar se entiende como la obtención de sensaciones íntimas de relajación, equilibrio y tranquilidad.
Mediante un conjunto de prácticas y hábitos, las personas pretenden satisfacer sus demandas de bienestar psicológico y cubrir las expectativas construidas en el imaginario del bienestar Lipovetsky, 2007.
El yoga y las clases de cuerpo en movimiento fueron actividades que se practicaron con cierta regularidad e implicaron la idea de que sostener una disciplina trae beneficios físicos y mentales.
Cuando una de las entrevistadas habló sobre los beneficios que suele obtener después de la clase de yoga, mencionó, "...pues mire yo cuando salgo de ahí de mi clase, me siento muy relajada, muy a gusto como que se le acaba a uno el estrés.
Sí, ¡ay sale uno riquísimo!"
El masaje y el reiki se percibieron, principalmente, como una forma de consentirse, Greta dijo acerca del masaje, "Yo creo que uno debe de consentirse con esas cosas ¿no?...la verdad es que siempre, o sea, las manos siempre tendrán un efecto mágico ¿no?
Las manos de otras personas sobre todo si tiene cierto conocimiento.
Es una combinación como de masaje y digito puntura; entonces es muy, muy relajante".
Cabe señalar que las personas quienes reportaron esta forma de uso se ubicaron en los niveles socioeconómicos bajo y medio alto; aunque predominaron entre los entrevistados que gozaron de mayores ingresos.
De acuerdo con los participantes, la realización de estas actividades demanda disponibilidad de ánimo, tiempo y dinero, si no se cuenta con alguno de éstos, entonces no es posible realizarlas.
Tratamientos
En esta categoría se agruparon los usos complementario, alternativo y convencional, todas las prácticas reunidas tuvieron el objetivo de atender y/o prevenir algún padecimiento o los problemas relacionados con éste.
Es decir, los tratamientos respondieron a una demanda de salud específica.
Las razones que los entrevistados mencionaron para recurrir a este tipo de tratamientos fueron las siguientes: sentirse triste, estresado o ansioso; tener problemas financieros, conflictos familiares, la inseguridad percibida y "nervios".
Este último es un síndrome cultural frecuente entre la población latinoamericana, se manifiesta como dolor físico y emocional derivado de los conflictos en varios ámbitos de la vida.
Algunos de los síntomas son dificultad para respirar, náuseas, diarrea, vómito, dolores de cabeza, estómago, pecho y espalda, irritabilidad, tristeza, angustia, temores y desesperanza Guarnaccia y Farias, 1988.
Complementario
En este caso, las terapias se utilizaron para fortalecer otros tratamientos, principalmente, los biomédicos e incluyeron: relajación, medicina tradicional mexicana limpias, homeopatía, consejero religioso y aromaterapia.
Diversos entrevistados dijeron que cuando tuvieron una enfermedad orgánica o un trastorno mental, se sintieron mal emocionalmente y estresados; y aun cuando recibieron tratamiento biomédico, los profesionales de los servicios formales no les dieron ayuda para atender el malestar emocional, el estrés ni otras consecuencias que les trajeron las enfermedades.
Una de las entrevistadas narró la forma en cómo atendió uno de los problemas asociados con un trastorno mental.
Rocío presentó un trastorno bipolar y afirmó que desde la primera crisis recibió tratamiento farmacológico.
Al mismo tiempo y en diferentes periodos de su vida, buscó la ayuda de un sacerdote católico para aliviar la pérdida de amigos y la estigmatización por parte de sus conocidos. "...la primera vez que me dio la crisis, ya estando un poquito mejor ¿verdad?
Le comenté a mi mamá que quería ir a ver al sacerdote porque yo no sabía qué había pasado con mis compañeros, o sea, porqué se habían alejado y porqué decían que mi enfermedad era contagiosa.
Yo me sentía inquieta....me convertí en una persona que iba más a la iglesia".
Otro tipo de malestares derivaron de situaciones problemáticas como el divorcio y el duelo porque provocaron ansiedad, preocupación, vergüenza y otros sentimientos incómodos.
Fue común que, durante el proceso de separación, algunas mujeres sintieran ansiedad porque pensaban que al separarse de su pareja, confrontaban las normas de la religión que profesaban.
En estos casos, los consejeros religiosos fueron las principales fuentes de ayuda.
Una de las mujeres entrevistadas recurrió a la "aromaterapia" para complementar un tratamiento psicológico.
Ella utilizaba las velas aromáticas y los inciensos para reducir la "neurosis" doméstica y no alterarse dentro del ambiente en el cual percibía que estaban sus problemas.
"Con inciensos, con velas aromáticas, con cosas así.
Entonces empecé a probarlo y sí funcionó".
Con este tipo de uso las personas remplazaron a la biomedicina, se incluyeron los ejercicios de relajación, el reiki, la homeopatía, los recursos de la medicina tradicional mexicana, las flores de Bach, la meditación y las consultas a los consejeros religiosos.
Esta sustitución se observó cuando los participantes comentaron que acostumbraban tomar tés o infusiones para calmar los "nervios" o para sobrellevar alguna situación difícil como la muerte de un familiar, los problemas de pareja o laborales.
Este fue el caso de Mercedes quien enfrentó la tristeza y ansiedad, preparándose los tés recomendados por su abuela, "Ella me decía que cuando no conciliáramos el sueño o así, nos tomáramos el té de azahares y ya de antaño pues ya sabemos que si tenemos nervios o algo, ya nos daban el té, el té de azahares... para estar un poco más tranquilos y ya".
Otros participantes las utilizaron porque se encontraban insatisfechos con la deshumanización y tecnificación de la medicina occidental; también porque pensaban que estos recursos curativos eran inocuos y al usarlos evitaban la medicación; esto confirma las aseveraciones planteadas en otros estudios Barnes et al., 2008; Furnham, 2007.
Por ejemplo, la meditación y las Flores de Bach, según algunos entrevistados, tienen un efecto sobre el alma y las emociones e influyen positivamente sobre las relaciones interpersonales.
Amanda, platicó que tenía alrededor de quince años utilizando las Flores de Bach para atender los sentimientos de inseguridad y tristeza derivados de problemas que tuvo en la infancia, así como aquellos ocasionados por la menopausia, "...las flores de Bach son... bueno, al menos a mi criterio, me han servido de mucho para emociones.
Las emociones del alma, del cuerpo y todo eso...estoy utilizando medicinas alternativas para no saturar tanto al cuerpo de medicamentos".
Convencional
En esta modalidad se agruparon los ejercicios de respiración y la bioenergética.
Quienes los utilizaron pensaban que ambas eran consistentes con la biomedicina o que formaban parte de ésta; aunque en sentido estricto ninguna cuenta con un reconocimiento oficial.
Consideramos que tuvieron esta percepción porque observaron que algunos profesionales de la salud como médicos generales y sobre todo, psicólogos, utilizaron las CAM.
Mireya comentó que cada vez que sentía nervios realizaba unos ejercicios de respiración que le enseñó el personal de enfermería de una clínica a la cual había acudido años atrás, y describió esta actividad. "Comienza una a concentrarse, uno mismo se va guiando.
Por ejemplo yo, en esto porque se me hace una bola aquí [sobre los hombros] porque tengo los nervios muy tensos.
Me concentraba yo en esa parte y lo repetía tres veces.
Y así se va concentrando en cada uno de los lugares que le duelen hasta llegar a los dedos gordos del pie...y se concentra de tal manera que ya después siente como si no estuviera, como si estuviera flotando".
Procedimientos para la transformación personal
Esta categoría no forma parte del modelo de Bishop et al. 2008.
Sin embargo, se estableció para dar cabida a prácticas que los entrevistados mencionaron y que les proporcionaron una forma de bienestar u orientación para intervenir en aspectos o situaciones que les causaba insatisfacción, ansiedad, baja autoestima o un estado emocional incómodo.
La categoría incluye dos procedimientos diagnósticos, la lectura de cartas una modalidad adivinatoria y la lectura corporal.
La lectura de cartas y los ritos que implica están relacionados con dimensiones emocionales como el amor, la muerte y la enfermedad.
En general, las personas recurren a la lectura porque experimentan confusión y pasan por una situación percibida como problemática ante la cual no se encuentran soluciones concretas o efectivas.
Por lo demás, en México, existe un vínculo estrecho entre las prácticas adivinatorias como forma de diagnóstico y el curanderismo vigente en las zonas urbanas Domínguez, 2009.
Uno de los participantes, Rafael, recurrió con una "bruja" y las explicaciones que ella le dio acerca de experiencias pasadas y otras por venir, le ayudó a mejorar su actitud: "Le pregunté cosas generales [a la lectora] y sí, la verdad sí es muy buena ella, sí me decía cosas de mi pasado que todavía no había superado o que estaba en proceso de superación de una relación ¿no?"
La lectura corporal consistió en conocer las experiencias vitales, sensaciones, pensamientos, forma de ser y de actuar de una persona mediante la exploración visual de su estructura corporal.
La idea fundamental es que todas las experiencias, incluso las emociones o sentimientos modelan cada parte del cuerpo.
Dos de los entrevistados acudieron a la lectura corporal y esperaban que la información les ayudara a modificar aspectos personales que no les gustaban.
Alfredo narró su experiencia,
"Pues para mí fue muy revelador...sí me queda muy claro cómo mi historia personal se ha visto en el cuerpo y aparte cómo lo puedes ir mejorando.
A mí me dijo [la lectora] que yo no pisaba bien, o sea, has de cuenta que yo pisaba con el canto de los pies...Entonces he mejorado [la forma] en que apoyo y ya cuando apoyas como que eres más estable, físicamente eres más estable y yo me imagino que mentalmente también como que te relajas un poco ¿no?"
Acudir a cualquiera de los dos tipos de lecturas implicó la idea de que el bienestar es un estado variable que depende de diversos aspectos como las experiencias pasadas, las relaciones personales, la economía, incluso la suerte o el destino.
Observamos que los entrevistados atribuyeron un valor importante a la posibilidad de contar con información o herramientas que les ayudara a fomentar un cambio positivo ya sea en la situación que viven o en su comportamiento.
Conclusiones
Entre las bondades que presentó el modelo propuesto por Bishop et al. 2008 para analizar los diversos usos de las CAM en la población mexicana con malestares emocionales, encontramos que muestra la complejidad con la cual se estructura el uso de estas terapias, pues una misma puede ser utilizada, en un momento, de manera alternativa y en otro, de manera complementaria.
Consideramos que los diferentes usos cumplen con dos funciones; una es maximizar los recursos curativos y asegurar el acceso a un conjunto de opciones potenciales.
Esto es de suma importancia si se toma en cuenta que existe una cantidad considerable de personas que no siempre cuenta con servicios médicos proporcionados por el Estado ni con los recursos suficientes para acceder a los servicios privados Frenk et al., 2006; Acuña y Bolis, 2005; Organización Panamericana de la Salud, 2009; Dirección General de Información en Salud, 2009.
En vista de lo anterior, resulta pertinente enfatizar que el uso alternativo de un recurso o terapia que en determinados contextos países desarrollados o clases medias y altas de países periféricos podría denominarse alternativa a la biomedicina, entre algunos grupos con menores ingresos se convierte en la única opción médica.
De tal forma que la flexibilidad del uso de cada una de las CAM confirma las dificultades para establecer generalizaciones o categorías excluyentes Kelner y Wellman, 2000.
La segunda función de las CAM es atender distintos aspectos de una misma problemática puesto que un sólo sistema médico no puede satisfacer la complejidad del evento Bronfman et al., 1997; Berenzon y Juárez, 2005.
En la población mexicana es común que convivan visiones heterogéneas para explicar la salud y la enfermedad, de tal modo que una persona puede valerse de nociones científicas y al mismo tiempo de concepciones mágico religiosas para darle sentido a un episodio de malestar.
Por lo tanto, los recursos y servicios a los que recurra, se ajustarán a los diferentes significados que el individuo le asigne al problema.
Otra ventaja del modelo de Bishop et al. 2008 guarda relación con lo mencionado en el párrafo anterior.
El modelo hizo visibles algunas necesidades que si bien pueden ser discutibles dentro del campo de la salud y la salud mental, fueron manifestadas de manera recurrente por los entrevistados: la búsqueda de relajación y de una práctica que atienda al mismo tiempo las dolencias orgánicas y los malestares emocionales.
En particular, la información aportada por la categoría "experiencias placenteras" permite explorar lo arriba mencionado y que se manifestó en el interés por realizar actividades yoga, talleres "psico-corporales" o recibir un servicio masaje, reiki, etcétera que proporcionara una experiencia sensitiva agradable.
Encontramos que guarda relación con un fenómeno que Lipovetsky 2007 describe como una marcada disposición para consumir productos, servicios, programas de radio y televisión, artículos, páginas web, guías, etcétera, bajo el argumento decisivo de la salud.
De esta forma, diversas esferas de la vida como el turismo, la alimentación, el arreglo personal tienden a adquirir un tinte sanitario, y las CAM suelen entretejerse con este tipo de actividades.
En otro orden de ideas, y con respecto a las prácticas incluidas en la categoría de procedimientos de transformación personal.
Nos parece que son formas socialmente legitimadas de satisfacer las inquietudes que implican sentimientos de tristeza, ansiedad y/o estrés, y que generalmente acompañan a los problemas sentimentales, familiares o económicos.
De acuerdo con De la Torre y Mora 2001 es común que las personas se acerquen a las CAM con el objetivo de lograr el desarrollo y transformación personal, además del bienestar y la curación.
Afirma que el éxito de estas prácticas radica en el uso de un vasto mundo simbólico para acercarse a los conflictos y problemas que conlleva la vida contemporánea de las grandes ciudades.
Pensamos que el papel que juegan los procedimientos de transformación personal dentro del repertorio de las CAM debería ser explorado con mayor detenimiento en futuras investigaciones.
Consideramos que los hallazgos presentados mediante la aplicación del modelo de Bishop et al. 2008 aportan información sobre las peculiaridades del uso de las CAM entre la población urbana mexicana y podría considerarse una aproximación para comprender el papel que juegan las CAM en otras poblaciones latinoamericanas.
Entre las limitaciones del estudio es que la información no podría generalizarse hacia poblaciones rurales o de países anglosajones debido al número de participantes, y que todo lo mencionado se relaciona con el área emocional y mental de la salud.
Finalmente, creemos que en futuros estudios es recomendable, por una parte, considerar los aspectos socioculturales que contextualizan el uso de las CAM.
Por otro lado, tomar en cuenta que muchas de las prácticas agrupadas como medicinas alternativas y complementarias provienen de marcos filosóficos y cosmovisiones distintas; lo cual plantea dificultades metodológicas para compararlas o para medirlas bajo los términos de la biomedicina.
Nos parece que cabría preguntarnos ¿cuáles perspectivas epistemológicas y herramientas metodológicas validadas por la comunidad académica podrían dar cuenta tanto de los aspectos clínicos como la eficacia, la seguridad y al mismo tiempo de las necesidades subjetivas que cubren las CAM?
Anestesiólogo de trasplante, Entrenamiento en Anestesia pediátrica, Epidemiólogo, Profesor Asistente Facultad de Salud, Servicio de Anestesiología y Reanimación, Universidad Surcolombiana, Neiva, Colombia.
Publicado por Elsevier España, S.L. Todos los derechos reservados. A propósito del artículo de Reflexión «La lesión por almacenamiento y la transfusión sanguínea», realizado sobre el artículo «Técnicas de ahorro sanguíneo en cirugía» ,donde se plantea que la sangre de banco sufre alteraciones por «almacenamiento», llevando a peores desenlaces con unidades trasfundidas «viejas», cabe resaltar que estudios con desenlaces intermedios, como disfunción pulmonar, no han encontrado diferencias estadísticas al trasfundir sangre con diferente tiempo de almacenamiento, especialmente en la UCI; otros estudios sí reportan alteraciones, especialmente en trasfusión masiva y trauma.
Aunque persista la controversia, es recomendable transfundir sangre lo menos vieja posible; alguna bibliografía que enriquece el tema e involucra otros hemoderivados como las plaquetas es citada al final.
Sobre los niveles de Hb de 6 y 10g/dl, no hay consenso para tomarlos taxativamente para definir una transfusión.
Sin embargo, al clínico hay que darle herramientas para precisar la situación ante el paciente, y por tanto me parece adecuada la frase tomada de la Asociación Americana de Anestesiólogos ASA Task Force: «Esta decisión entre 6-10g/dl debe ser individual y basada en parámetros clínicos y paraclínicos que demuestren hipoperfusión tisular».
Es decir, al valor de Hb hay que sumarle los signos de hipoperfusión tisular, y esta sería una recomendación razonable y práctica, si bien puede ser aún discutida.
Introducción
El suicidio en jóvenes de 15 a 29 años es la segunda causa principal de muerte en el mundo.
En México, el suicidio es la tercera causa de muerte en adolescentes de 15 a 19 años.
Para este estudio se consideró comportamiento de riesgo de suicidio CRS al que por estar en cadena causal con el suicidio aumenta la probabilidad de éste.
Entre los factores que aumentan la probabilidad de que se desencadene un suicidio se encuentran los CRS siguientes: la desesperanza, que es un síntoma de depresión y aumenta la probabilidad de experimentar intentos de suicidio; la ideación suicida que se refiere a tener pensamientos de quitarse la vida; la planeación suicida, que se refiere a la formulación de un método específico a través del cual uno tiene la intención de morir y elintento suicida que se refiere a la participación en una conducta potencialmente autolesiva en la que al menos hay algo de la intención de morir.
Se ha destacado la importancia de estudiar los CRS para idear y ejecutar medidas preventivas.
Esas mismas variables han sido expuestas por elmodelo de desarrollo transaccional del comportamiento suicida de la juventud que planteó Bridge et al., el cual traza una secuencia que comienza con la influencia genética o ambiental de los padres y donde la desesperanza como componente de la depresión, antecede a la ideación suicida, que se encadena con el intento de suicidio y finalmente con el suicidio consumado.
La calidad de vida CV se ha definido como “la percepción del individuo de su posición en la vida en el contexto de la cultura y sistema de valores en el cual él vive y en relación a sus objetivos, expectativas, estándares y preocupaciones”.
Existen estudios sobre CV y suicidio en poblaciones clínicas y en etapas de adulto y adulto mayor.
Sin embargo se ha destacado que los suicidios en adolescentes podrían tener características distintas a los de las personas mayores por ejemplo en un despliegue mayor de ira y conductas más impulsivas.
En jóvenes, los CRS se han asociado a CV y a satisfacción en la vida, que es un indicador de CV.
Así, en estudiantes norteamericanos de preparatorias públicas, peor salud mental y menor satisfacción en la vida se asociaron a intento de suicidio y en estudiantes norteamericanos de 13 a 18 años, menor satisfacción en la vida se asoció a los CRS ideación, planeación, intento e intento que requirió atención médica.
Además en estudiantes europeos de 11 a 17 años se asociaron los pensamientos de suicidio y los intentos de suicidio a una menor CV relacionada con la salud.
Dado que el género se ha asociado tanto al intento de suicidio como a la CV nos parece importante observar estos fenómenos según género.
Las tasas y tendencias de suicidio en adolescentes han mostrado diferencias según países, del mismo modo los CRS en adolescentes pueden variar al estudiar el fenómeno en distintos países y según género.
Los estudios que existen sobre suicidio y CV son escasos, anglosajones y centrados en población clínica, de adultos y adultos mayores.
Existe un vacío sobre la relación entre los CRS y la CV en adolescentes de países latinoamericanos donde las condiciones sociodemográficas, económicas y culturales son distintas.
A partir de estos antecedentes nuestro objetivo fue analizar la asociación de los CRS y la CV, según género en adolescentes estudiantes de preparatoria mexicanos.
Métodos
Estudio con diseño no experimental observacional, transversal, dirigido a estudiantes de preparatorias provenientes de Ciudad Guzmán una ciudad considerada media en Jalisco por su desarrollo socioeconómico 100000 habitantes aprox., de algunas ciudades pequeñas 15 mil a menos de 100000 habitantes y de localidades mixtas y rurales menores a 15000 habitantes de la región centro sur de Jalisco, México.
Se utilizó un muestreo no probabilístico por conveniencia en razón de utilizarse un cuestionario en línea que requería escuelas que contaran con equipos de cómputo y conexión a internet, además del respaldo de las autoridades y disposición para distribuir consentimientos informados a los padres.
Resultaron seleccionadas 9 escuelas preparatorias públicas y privadas que tenían en el momento de la aplicación una población total de 6429 estudiantes y de los cuales se encuestó al 13.8%.
El total de estudiantes por escuela y porcentaje de estudiantes analizado por escuela e fue: e1 N = 894, 2.3%, e2 N = 132, 40.9%, e3 N = 794, 17%, e4 N = 1689, 5.1%, e5 N = 1228, 14.6%, e6 N = 333, 56.5%, e7 N = 522, 8.6%, e8 N = 180, 73.9%, e9 N = 657, 7.3%.
El cuestionario fue auto aplicado en línea a todos los estudiantes que estuvieron disponibles el día de aplicación 907 e incluyó a alumnos de 14 a 18 años que aceptaron participar después de leer el consentimiento informado 899.
Comportamientos de riesgo de suicidio.
Cuatro ítems indagaron en los últimos 12 meses sobre: 1 desesperanza: sentirse triste o sin esperanza casi todos los días por dos semanas o más al grado de que haber dejado de hacer sus actividades usuales opciones de respuesta: sí/no; 2ideación: haber considerado seriamente intentar suicidarse opciones de respuesta: sí/no; 3 planeación: haber hecho un plan acerca de cómo intentaría suicidarse opciones de respuesta: sí/no; 4intento: las veces que ha intentado suicidarse en realidad opciones de respuesta: 0 veces, 1, 2-3, 4-5, 6 o más que se codificó como sí/no.
Y una pregunta que no se encuentra en el YRBS e indaga sobre: 5 ideación o planeación último mes: haber pensado o planeado suicidarse los últimos 30 días opciones de respuesta: sí/no.
En nuestro estudio un análisis de consistencia interna mediante Kuder-Richardson KR20 de los 4 ítems del YRBS utilizados para valorar los comportamientos de riesgo de suicidio en los últimos 12 meses desesperanza, ideación, planeación e intento obtuvo 0.69.
Calidad de vida.
Se midió mediante el cuestionario Youth Quality of Life Instrument Research versión YQOL-R en su versión en español de 61 reactivos seleccionándose de ellos los ítems perceptuales que son aquellos conocidos sólo por el adolescente y que son los primarios para valorar la CV.
El instrumento está formado por cuatro dominios: el general, de 3 ítems, con declaraciones sobre la satisfacción con su vida y el valor de esta y sentimiento de seguridad en la escuela; el personal, de 14 ítems, aborda los sentimientos acerca de sí mismo, respecto al estrés, la soledad, sentimientos y creencias, las dificultades y errores, la exclusión, la energía y sexualidad; el relacional, con 14 ítems, acerca de las relaciones con la familia, adultos, amigos, pares y satisfacción con su vida social y por último el ambiental, con 10 ítems sobre oportunidades y obstáculos para el futuro, la educación y acceso a la información, el dinero, el disfrutar lo nuevo y seguridad en el hogar.
Se usó para cada ítem una escala de Likert de 11 opciones.
Los índices se crearon llevando los puntajes de los ítems a puntuación T, para reflejarse en una escala de CV de 0 a 100 donde la mayor puntuación significa CV superior.
El instrumento ha sido validado para 236 adolescentes norteamericanos de 12 a 18 años con y sin discapacidad, la validez de constructo con el KINDL® Children quality of life questionnaire, obtuvo una correlación de .73, indicando significativa asociación entre las dos medidas, la consistencia interna mediante alfa de Cronbach .77 a .96 y la reproducibilidad con el coeficiente de correlación intra clase .74 a .85.
El instrumento ha sido utilizado con población mexicana.
Al ser aplicado a la población de nuestro estudio, su consistencia interna superó el estándar para resultados grupales en el índice total 0.95 y sus dominios: general 0.88, personal 0.86, relacional 0.88 y ambiental 0.84.
Ética
El proyecto Observatorio de Investigación de los comportamientos de riesgo y calidad de vida de estudiantes, del cual esta investigación forma parte, fue aprobado por el Comité de ética del Centro de Investigación en Comportamiento Alimentario CICAN de la Universidad de Guadalajara que analizó el proyecto y documentos anexos a la luz de los postulados de la Declaración de Helsinki, de las Pautas Éticas Internacionales para la Investigación Biomédica en Seres Humanos CIOMS 2002.
Se pidió consentimiento informado de los y las estudiantes y de los padres.
La información fue confidencial.
La participación fue voluntaria.
Los datos fueron anónimos y confidenciales.
Estadística
Se aplicaron pruebas no paramétricas porque los datos no se distribuyeron normalmente.
Para analizar la relación entre conductas de riesgo de suicidio y CV se utilizaron regresiones logísticas simples y múltiples.
Se obtuvo odds ratio OR e intervalos de confianza al 95%, además se calculó el coeficiente Phi como un segundo tamaño de efecto, se interpretó como coeficiente pequeño cuando se obtuvo menos de .10, moderado .30 y grande .50.
En todos los análisis se adoptó un nivel de significación del 5%.
Para generar valores de CV inferiores y superiores, se usó como punto de corte el percentil 33 del índice total o de cada uno de los dominios de CV; cuando la puntuación fue menor al percentil 33 se consideró CV inferior.
Para los modelos de regresión logística múltiple se verificó la interacción y confusión de intento de suicidio con cada una de las covariables: ideación, planeación, desesperanza.
Los modelos fueron llevados a cabo mediante el método de eliminación hacia atrás razón de verosimilitud.
La multicolinealidad fue evaluada mediante el factor de inflación de la varianza que considera hasta 10 como aceptable y la tolerancia que considera menor a 0.1 como problema.
Para evaluar la bondad de ajuste se utilizó la prueba Hosmer-Lemeshow.
En todos los análisis se adoptó un nivel de significación del 5%.
Se utilizó el software estadístico SPSS V20 SPSS Inc., Chicago, IL, USA.
Resultados
La muestra final fue de 899 estudiantes.
La media de edad fue de 15.45 años DE .87 y el rango de 14 a 18 años.
Eran solteros el 97.6% y no trabajaban el 80.8% de estudiantes.
En el último año 17.2% de la muestra refirió haberse sentido triste o sin esperanza cada día durante dos o más semanas, 6.4% refirió haber considerado seriamente suicidarse, 6.1% haber hecho un plan para suicidarse, 7.6% haber intentado en realidad el suicidio.
Finalmente 6.4% refirió haber pensado o planeado suicidarse el último mes.
En la Tabla 1 se pueden ver los resultados por género.
Las mujeres tuvieron una probabilidad de 1.7 a dos veces mayor que los hombres de tener comportamientos de suicidio en 4 de las 5 conductas.
La prevalencia de CV inferior en el índice total fue 33.3%, en el dominio general 31.6%, en el dominio personal 35.5%, en el dominio relacional 34.3% y en el dominio ambiental 36.9%.
En la Tabla 2 se puede observar la prevalencia de CV inferior según género.
Las mujeres tuvieron una probabilidad mayor que los hombres de puntuación inferior en el dominio general y el dominio personal.
En cuanto a conductas de riesgo de suicidio en mujeres aumentaron en un rango de 2.8 a 7.6 veces la posibilidad de una CV inferior en el índice total o los dominios Tabla 3.
La conducta que aumentó la posibilidad de una CV inferior más veces fue haber hecho un plan para suicidarse en el último año aumentando la posibilidad de una CV inferior en un rango de 5.6 a 7.6 veces con la posibilidad más grande para el dominio relacional.
Los tamaños de efecto basados en el Coeficiente Phi, fueron pequeños en todos los casos entre .15 y .28, excepto en el caso de haberse sentido triste o sin esperanza que obtuvo moderado en índice total 0.34 dominio personal 0.35, dominio relacional 0.30 y dominio ambiental 0.34.
En el caso de los hombres Tabla 4 la presencia de los CRS incrementaron la posibilidad de un índice total y dominios de CV en un rango de 2.1 a 13.4 veces.
Los tamaños de efecto basados en el Coeficiente Phi fueron pequeños en todos los casos entre .12 y .29.
Para poder identificar cuál o cuáles de las variables estudiadas de CRS explicaban mejor la CV, se realizaron modelos de regresión múltiple por género Tabla 5.
No hubo problemas de colinealidad verificados mediante la tolerancia que en todos los casos fue mayor a 0.1 y el factor de la inflación de la varianza que tuvo puntuaciones menores a 10.
El modelo de mujeres final incluyó la conducta de haberse sentido triste o sin esperanza, que aumentó la posibilidad de una CV inferior 4.69 veces, y la de haber hecho un plan el último año para suicidarse, que la aumentó 3.13 veces.
El modelo de hombres incluyó tres variables que aumentaron la posibilidad de una CV inferior: haberse sentido triste o sin esperanza 3.56 veces, haber hecho un plan el último año 3.68 veces y haber intentado el último año el suicidio 3.72 veces.
Los modelos resultaron bien ajustados más, el porcentaje de explicación de la CV inferior fue pequeño.
Discusión
En este estudio se pretendía analizar la asociación de los CRS con la CV, según género en estudiantes de preparatoria.
El análisis por separado para mujeres y hombres, mostró los CRS asociados con CV, y fue el comportamiento de haberse sentido triste o sin esperanza por al menos dos semanas en el último año, el que presentó en general los tamaños de efecto mayores.
Los modelos de regresión evidencian que algunos CRS aumentan la posibilidad de una CV inferior aún después de ajustar por covariables.
Los resultados muestran una prevalencia de CRS mayor en mujeres que en hombres, excepto en hacer un plan para suicidarse, comportamiento en el que, aun cuando la prevalencia fue mayor en mujeres que en hombres, la diferencia no fue significativa, resultados que van en la misma dirección de estudios previos.
Estos resultados podrían tener que ver con que mientras que a diferencia de los factores que explican una prevalencia mayor en hombres que en mujeres de suicidio consumado como la elección de métodos más letales en los hombres, en el caso de los comportamientos suicidas es la percepción de salud mental negativa la que juega un importante rol en la decisión del adolescente a intentar el suicidio como ha señalado Tatcher et al. y este factor podría ser más importante en las mujeres.
Probablemente las mujeres podrían tener una sensibilidad mayor a su salud mental negativa percibida que los hombres, por sus características culturales formadas y su función social y biológica en la crianza y el cuidado de los hijos.
La CV fue mayor en hombres que en mujeres y en los dominios personal y relacional semejante a otros estudios.
La explicación de dichas diferencias podría tener que ver con lo planteado por Ferrans et al., respecto a que existen factores individuales que influyen en la CV como los biológicos y características sociales como el nivel socioeconómico, que podrían afectar a las mujeres negativamente en su percepción de la CV o de sus dominios.
La relación entre CRS y CV fue significativa aunque los tamaños de efecto fueron pequeños excepto por la conducta de sentirse triste o sin esperanza.
El que los efectos sean pequeños no es extraño ya que la CV es un constructo multidimensional y como tal hay innumerables variables tanto del individuo como del entorno que influyen en su determinación, y a pesar de que los CRS son eventos que pueden tener un enorme impacto en la vida, sin embargo también otros acontecimientos son importantes para explicar la percepción que la persona tiene de su vida, de hecho podrían haber eventos que neutralizan la manera en que se asocian los CRS a la CV, entre ellos por ejemplo, la relación con personas significativas como la relación con la familia y amigos/as a los que hacen referencia Thatcher et al..
En los modelos de regresión separados para mujeres y hombres dos conductas coinciden en aumentar la posibilidad de una CV inferior: la desesperanza y el haber hecho un plan el último año para suicidarse.
Respecto a haber hecho un plan para suicidarse, este es un paso avanzado dentro de las conductas que pueden llevar al suicidio, probablemente el hecho de que las personas se concentren y dediquen tiempo a ello implica que efectivamente hay distintas dimensiones en su vida que no están funcionando bien.
En relación al intento de suicidio nos llamó la atención que la conducta sí estuviera presente en el modelo para hombres pero no el de mujeres.
La investigación epidemiológica internacional ha evidenciado que las mujeres intentan más el suicidio que los hombres sin embargo los hombres lo logran más debido entre otros factores a los métodos que utilizan, que tienen menos probabilidades de fallar.
Eso pudiera explicar en parte el hecho de que en mujeres el modelo multivariado no incluyera la conducta de intento de suicidio ya que la utilización por parte de las mujeres de métodos suaves pudieran haber pasado desapercibidos por parte de familiares y amigos, reduciendo así el impacto en el Dominio de las relaciones dentro de la CV.
Otra hipótesis que podría formularse sería que la CV de las mujeres no es tan afectada por el intento de suicidio como en los hombres ya que el impacto del intento de suicidio podría ser amortiguado por la capacidad de interdependencia, la consulta a amigas y la disposición para aceptar ayuda que se ha argumentado que tienen las mujeres, muy distinta a la de los hombres, quienes de hecho acuden con menos frecuencia a pedir ayuda a los servicios de atención mental que las mujeres.
Como limitaciones de este estudio se encuentra su diseño que por ser transversal no permite determinar las relaciones causales, así, no es posible determinar con estos datos si una CV inferior impulsa a tener CRS o es el CRS la que lleva a una CV inferior.
Otra limitación fue que algunas escuelas hubo problemas de la señal de internet o reducida cantidad de computadoras disponibles para el período de estudio, lo que dificultó encuestar a una población mayor de estudiantes.
El muestreo por ser no probabilístico limita las generalizaciones que se puede hacer de los hallazgos, sin embargo las características de homogeneidad socioeconómica de los escolares podría reflejar una realidad semejante de estudiantes de toda la región.
Dado que los hallazgos de nuestro estudio señalan que tanto para las mujeres como para los hombres la desesperanza como la planeación son importantes para aumentar la probabilidad de una CV menor, los administradores de las escuelas deberían darles tanta importancia a personas que han hecho algún intento de suicidio como a aquellas que se muestran tristes de manera permanente, se muestran absortos en sí mismos o dejan de alimentarse, asearse o faltan a la escuela.
Los servicios de salud mental de nivel medio superior podrían enseñar estrategias protectoras preventivas para poder salir de estados de tristeza o desesperanza por medio de recursos sociales o escolares al estimular otros aspectos de la calidad de vida como es la relación con personas significativas o el desarrollo de nuevas habilidades para la vida, como la comunicación y expresión de emociones.
La aplicación de encuestas de CV sistemáticas por medio de Observatorios de riesgos y calidad de vida podría permitir la identificación oportuna de casos y grupos de riesgo y con ello facilitar la intervención temprana.
El sector sanitario ha experimentado importantes cambios durante los años de crisis económica mundial.
Si bien ha sido uno de los pocos sectores de actividad en los que se ha creado empleo, las condiciones laborales del personal del sector han empeorado: sueldos congelados, reducción de personal, sobrecarga de trabajo, aumento de rotación, disminución de estatus, y reducción de expectativas laborales.
Ese contexto provoca que los profesionales se aferren a sus puestos de trabajo actuales por la necesidad de conservarlos.
No obstante, para mantener los estándares de calidad de servicio asistencial que son requeridos en este sector, se han de crear las condiciones necesarias para conseguir una mayor vinculación de los empleados con su trabajo y con su organización, evitando las altas tasas de rotación actuales.
El vínculo entre los empleados y su trabajo será más estrecho si estos sienten que están dispuestos a esforzarse en su actividad laboral motivación, y que su desempeño no les produce tensión o ansiedad estrés, ni agotamiento emocional, ni cinismo, ni falta de realización en el trabajo burnout.
Por su parte, el vínculo que establezcan los empleados con su organización aumentará en la medida que sientan que ejercen influencia en la toma de decisiones participación, que desarrollan un vínculo psicológico con su organización compromiso, que se sienten miembros de esta, estén orgullosos por pertenecer a ella y deseen seguir siendo miembros identificación, que estén satisfechos, que tengan una reacción positiva compartida en relación a la vida organizativa clima, y que perciban la existencia de líderes transformacionales liderazgo.
Frente a esa situación, y basándonos en el modelo e instrumentos de medida de la Human System Audit Quality of Human Processess and Resources HSA-QHPR, nuestro objetivo fue analizar si hay diferencias entre personal de enfermería y médicos en cuatro países europeos en cuanto a su relación con el trabajo y con la organización.
La presente investigación tiene un diseño correlacional.
Participó una muestra de 1.401 profesionales del sector sanitario en Portugal, Polonia, España y Reino Unido durante tres semanas.
La ratio de participación media fue del 29.5% error muestral = 2.38.
Un total de 902 participantes eran personal de enfermería 58.9% y 156 eran médicos 11.1%, mientras que el restante 30.0% era personal no sanitario.
El cuestionario HSA-QHPR Human System Audit-Quality of Human Processes and Resources incluyó 87 ítems organizados en seis escalas referentes a la relación de la persona con su trabajo 72 ítems y con su organización 15 ítems.
Además, se incluyeron variables referidas al país y a la actividad profesional.
Las escalas que componen la dimensión que evalúa la relación persona-organización fueron: “Participación” 5 ítems.
Ejemplo: Creo que el nivel de participación que existe en este hospital es eficaz, “Liderazgo” 8 ítems.
Ejemplo: Nuestro jefe desarrolla formas de motivarnos, “Identificación” 6 ítems.
Ejemplo: Me siento orgulloso cuando le digo a otros que trabajo en este hospital, “Compromiso” 12 ítems.
Ejemplo: Una razón importante por la que sigo trabajando en este hospital es que siento que otros hospitales no me pueden ofrecer mejores contraprestaciones, “Clima” 33 ítems.
Ejemplo: Aquí el personal comparte y valora positivamente la visión y objetivos del hospital y “Satisfacción” 8 ítems.
Ejemplo: Me siento satisfecho con los beneficios sociales que me ofrece este hospital – tickets de restaurante, plan de pensiones, póliza de vida, entre otros.
La dimensión que evalúa la relación persona-trabajo incluyó: “Burnout” 6 ítems.
Ejemplo: Me siento emocionalmente agotado, “Estrés” 3 ítems.
Ejemplo: Me siento tenso en relación con mi trabajo, “Activación” 3 ítems.
Ejemplo: Me siento lleno de vitalidad en el trabajo, “Motivación” 3 ítems.
Ejemplo: Me siento con ganas de esforzarme en mi trabajo.
Todos los ítems son medidos en una escala tipo Likert 1 = muy en desacuerdo y 5 = muy de acuerdo.
Con el objetivo de confirmar la estructura bidimensional del instrumento HSA-QHPR y la consistencia interna de las escalas, se realizaron diversos análisis factoriales confirmatorios índice ajustado de bondad del ajuste – adjusted goodness of fit index [AGFI] ≥ 0.9, índice de ajuste normado – normed fit index [NFI] ≥ 0.9, y residuo estandarizado cuadrático medio – standardized root mean square residual [SRMR] ≤ 0.15, y el α de Cronbach α ≥ 0.65.
Las diferencias entre personal de enfermería y médicos se comprobaron mediante t de Student y entre países a partir de ANOVA p ≤ 0.05.
La investigación obtuvo la aprobación de los comités de investigación y ética de todos los centros participantes.
Todos los participantes recibieron una carta de presentación explicando el procedimiento y los objetivos de la investigación, asegurando la confidencialidad de sus datos y su anonimato, así como su derecho a abandonar el estudio en cualquier momento sin consecuencias negativas para ellos.
Así mismo, se confirmó la consistencia interna de las escalas α entre 0.693 y 0.937.
La Figura muestra que los participantes presentaban niveles más altos de relación con su trabajo que con su organización personal de enfermería: t = 12.07, p < 0.001; médicos: t = 8.52, p < 0.001.
Además, se han observado diferencias significativas entre ellos en la relación con la organización, obteniendo el personal de enfermería los niveles más altos.
Así mismo, existen diferencias significativas entre países en cuanto a los niveles de relación de los empleados con su trabajo y con su organización persona-trabajo: F = 11.69, p < 0.001; persona-organización: F = 42.14, p < 0.001.
Reino Unido presentó los niveles más bajos de relación de los empleados con su trabajo.
En cambio, en cuanto a los niveles de relación de los empleados con la organización, se situó por debajo de Portugal y por encima de España y Polonia.
Portugal presentó los niveles más altos de relación de los empleados con su organización en comparación con el resto de países.
Finalmente, no se encontraron diferencias significativas entre España y Polonia.
La actual crisis económica, y la consecuente inseguridad laboral por ella producida, crea la necesidad de tener un conocimiento profundo de la relación de los profesionales de la salud con sus trabajos y sus organizaciones.
En ese sentido, los resultados obtenidos en la presente investigación mostraron la existencia de niveles de vínculo distintos entre médicos y personal de enfermería en cuatro países europeos.
Ambos colectivos explicitaron un mayor vínculo con su trabajo que con su organización, mostrándose cómo ambos conciben de un modo más positivo su actividad laboral, que la relación que establecen con la institución en la que la ejercen.
No obstante, el personal de enfermería manifestó mayor vínculo con su organización en todos los países, a excepción de Reino Unido.
Además, en este país no se apreciaron diferencias significativas entre el vínculo que establecen los médicos y el personal de enfermería con su trabajo y con su organización.
El Reino Unido es tradicionalmente uno de los países que más personal recibe de otros países de la Unión Europea, e incluso de fuera de ella.
Eso puede comportar dificultades para los profesionales emigrados en cuanto a la adaptación al puesto de trabajo y al conocimiento del funcionamiento del sistema sanitario británico.
Los resultados obtenidos serían producto de tal situación, dado que los profesionales asemejarían ambas dimensiones, considerándolas como una sola.
Por su parte, Portugal presentó los niveles más altos en relación al trabajo y a la organización, aunque estos niveles eran estadísticamente diferentes solo en la relación persona-organización cuando se compara con el resto de los países.
La no existencia de diferencias estadísticamente significativas entre Polonia y España nos parece del todo relevante, habida cuenta de que la situación del sector sanitario en ambos países ha tenido tendencias completamente opuestas.
Mientras en España la crisis ha llevado a un empeoramiento de las condiciones laborales del personal sanitario, en Polonia se constata una vuelta del personal emigrado, debido a la mejora de las condiciones laborales en comparación con sus países de destinación.
Como limitaciones del estudio cabe señalar que las muestras corresponden a hospitales pertenecientes a cuatro países europeos y que, por lo tanto, los resultados deben ser corroborados en otros contextos culturales.
Además, en investigaciones futuras consideramos oportuno utilizar otros instrumentos distintos al cuestionario, e incluir criterios de eficacia de la organización, con el fin de evitar el riesgo de generar correlaciones espurias por el método de la varianza común.
Pese a tales limitaciones, los resultados obtenidos proporcionan guías para la elaboración de políticas y estrategias adaptadas a las necesidades de ambos perfiles laborales en diferentes países, que tengan como objeto la mejora de la calidad del servicio asistencial y la disminución de la rotación.
Se presenta el caso de una paciente de 21 años de edad, portadora de un tumor sólido quístico pseudopapilar del páncreas.
Se hace una revisión de los aspectos clínicos, diagnósticos y terapéuticos de esta rara neoplasia; al mismo tiempo, se hace énfasis en la anatomía patológica y en su diagnóstico diferencial.
Esta es una entidad propia de mujeres jóvenes, sin embargo, en la actualidad ha incrementado su frecuencia, con variación en los aspectos clásicos del comportamiento clínico.
La patología tumoral pancreática representa la cuarta causa general de muerte por cáncer y la segunda después del cáncer colorrectal entre los tumores digestivos 1.
El adenocarcinoma ductal constituye el 90% de todos los tumores de dicho órgano y el 10% restante, los tumores endocrinos y los tumores quísticos del páncreas, pequeño grupo con identidad propia y tradicionalmente "olvidados" 2.
Las neoplasias quísticas del páncreas NQP son procesos raros, ya que solo representan el 10-15% de todas las lesiones quísticas del páncreas y el 1% de las neoplasias benignas o malignas de dicha glándula 3.
Según la OMS 4, las NQP se clasifican en primarias y secundarias.
Dentro de las primarias se encuentran las exocrinas.
Entre las exocrinas, las más importantes son las benignas, las "borderline" y las malignas.
Dentro de los tumores exocrinos "borderline", llamados así por tener cierto potencial maligno, existen a su vez dos variedades fundamentales: el tumor mucinoso papilar intraductal y el tumor sólido pseudopapilar 4; este último tiene una gran variedad de nombres, recibiendo también el epónimo de tumor de "Frantz", ya que el primer reporte de esta entidad fue realizado por este investigador en 1959, quien le llamó tumor papilar benigno o maligno del páncreas y estableció que su diagnóstico sería realizado fundamentalmente por el patólogo 5.
El motivo de este trabajo es la presentación de una paciente con una NQP, la cual constituye el primer reporte en nuestro país.
Paciente del sexo femenino, de 21 años de edad, sin antecedentes patológicos personales o familiares de interés, que refiere que desde hace aproximadamente tres años comenzó a presentar dolor en la región superior del abdomen, acompañado de dispepsia e intolerancia a variados alimentos, por lo cual acudió en este periodo a diferentes facultativos, llevando a cabo múltiples tratamientos sin obtener mejoría.
El dolor fue incrementándose progresivamente, por lo que el año pasado acudió al servicio de urgencias con el fin de aliviarlo.
Hace 6 meses se realizan investigaciones y recibe nuevamente atención médica manteniéndose en el mismo estado.
Desde hace más o menos 30 días comienza a presentar intenso dolor en epigastrio e hipocondrio derecho, acompañado de náuseas, vómitos, astenia e ictericia, por lo que la paciente es ingresada para estudio. Aparato cardiorrespiratorio: Normal.
Frecuencia respiratoria: 18 resp/min. TA: 130/70 mm Hg.
Frecuencia cardíaca central: 84 lat/min.
Abdomen: Dolor en epigastrio e hipocondrio derecho, en donde se palpa una masa de aproximadamente 10 cm, circunscrita, fija, de contornos algo irregulares.
No se detectan otras tumoraciones ni signos de hipertensión portal o de insuficiencia hepática.
Tacto rectal y vaginal: Sin alteraciones.
El resto del examen físico por aparatos y sistemas es normal.
Hemoglobina, hematocrito, conteo de plaquetas y conteo de leucocitos con fórmula diferencial: todos dentro de límites normales; eritrosedimentación: 61 mm/1ª h. Glucemia, creatinina sérica, lipidograma, ácido úrico e iones: todos normales.
Bilirrubina total: 45 μmol/L N<17 μmol/L, bilirrubina directa: 36 μmol/L N<3 μmol/L, TGP ALT: 82 U/L N<31 U/L, GGT: 41 U/L N: 7-32 U/L, LDH: 280 U/L N: 230-460 U/L, fosfatasa alcalina: 139 U/L N: 39-112 U/L, amilasa sérica: 280 U/L N<220 U/L. Tiempo de coagulación, sangrado y protrombina: todos normales.
Alfafetoproteína: dentro de la normalidad.
Ags HVB y anticuerpos contra el virus de hepatitis C: negativos.
Frotis yeyunal y drenaje biliar en busca de parásitos: negativos.
Electrocardiograma: taquicardia sinusal.
Radiografía de tórax: Normal.
Ultrasonografía abdominal: Hígado normal, vesícula de paredes finas, sin litiasis.
Se observa imagen de densidad mixta, bien definida, de cápsula gruesa, de 103 x 94 mm. Tomografía axial computarizada TAC de abdomen: Hígado de densidad homogénea.
Existe imagen de densidad mixta con cápsula gruesa, de 106 x 92 mm, con zonas hiperdensas en su interior, en proyección de la cabeza pancreática, conducto pancreático dilatado de 6 mm. No se aprecian modificaciones después de la administración de contraste endovenoso.
Colangiopancreatografía retrógrada endoscópica CPRE: No se pudo realizar ante falta de cooperación de la paciente.
Biopsia por aspiración con aguja fina BAAF guiada por ultrasonografía: Se observa un extendido con marcada celularidad, con células de pequeño a mediano tamaño, poligonales y elongadas, con núcleos ovoides, a veces indentados; nucléolo inconspicuo y citoplasma claro, escaso y eosinófilo.
Las células forman un patrón discohesivo, a veces con pequeñas micropapilas o pseudopapilas.
Se informa como compatible con una neoplasia epitelial de bajo grado.
Se sugiere biopsia.
La paciente fue sometida a cirugía, y se le practicó una pancreatoduodenectomía en la que se encontró una tumoración de 10 x 9 cm, bien delimitada, encapsulada, de consistencia blanda, con superficie abigarrada por la presencia de zonas de hemorragia y necrosis, con áreas quísticas y parches amarillentos.
El extendido o raspado citológico transoperatorio y el estudio histopatológico posterior informaron la presencia de una neoplasia epitelial sólida quística del páncreas figuras 1, 2, 3, 4, 5, 6.
La paciente fue dada de alta hospitalaria a los 30 días de su operación, con buen estado de salud, y es asistida en estos momentos en la consulta de Medicina Interna, encontrándose clínicamente bien, después de 10 meses de seguimiento.
Hasta el momento, los controles mediante exámenes de laboratorio y de imagenología son todos normales.
Desde 1959 al 2005 solamente se han reportado 157 casos de este tipo de tumor, por lo que se considera una entidad poco frecuente, constituyendo el 0,2-2,7% de los tumores exocrinos del páncreas 6.
El caso que exponemos en este trabajo es el primero reportado en nuestro país.
Esta entidad afecta casi exclusivamente a adolescentes y mujeres jóvenes 95%, con una edad promedio de 20 años rango de 2-47 años; más del 50% ocurre en mujeres de 20 años de edad 2, 3, aunque algunos autores 7 señalan la entidad en hombres mayores de 50 años, sin embargo estas son casuísticas con pequeño número de casos.
La relación para esta entidad entre mujeres y hombres es de 13:1, con una edad promedio de 27 años 6, y aunque se ha diagnosticado en todas los colores de piel, algunos investigadores 7 han señalado predilección por los pacientes negros.
Nuestra paciente era una mujer blanca de 21 años de edad.
Existen síntomas poco definidos que pueden durar varios años, como es el caso del dolor, el cual puede localizarse en el epigastrio o en cualquier sitio del abdomen y se presenta en el 25% de los casos; un 10% de los pacientes son asintomáticos, pero en el 60% de ellos puede evidenciarse una masa palpable 3, 7.
El crecimiento de este tipo de tumores es lento; la ictericia y la obstrucción biliar son raras, haciéndose evidentes en las localizaciones cefálicas de la tumoración 3, 8.
Todas estas alteraciones fueron encontradas en nuestra paciente.
Esta neoplasia se presenta como quiste, que suele medir entre 2-20 cm, con un promedio de 10 cm, localizado más frecuentemente en la cabeza del páncreas en el 30-40%, seguido en orden de frecuencia por la cola y más raramente se halla en el cuerpo 2, 3, 5, 7; el caso que nos ocupa estaba situado en la porción cefálica de la glándula.
Pueden ocurrir complicaciones como la ruptura espontánea del tumor, hemoperitoneo, y en ocasiones se halla un tumor irresecable con múltiples metástasis 2.
El estudio analítico de estos pacientes no es de gran significación 6, como lo pudimos comprobar con nuestra paciente; mientras que los estudios de radiología, ultrasonografía, y la TAC demuestran más frecuentemente una masa con patrón quístico antes que un tumor sólido, debido a la presencia de hemorragias y necrosis, incluso con la existencia de una cápsula gruesa 8, 9.
Esta neoplasia puede observarse como un tumor quístico único o multiloculado, indistinguible de cualquier masa quística en los estudios radiológicos 10.
Los estudios imagenológicos de nuestra enferma fueron compatibles con un patrón de tipo multiloculado.
El estudio citológico mediante punción aspirativa con aguja fina puede ser muy importante, pero sobre todo si se indica al citopatólogo la sospecha de este tumor 11.
En nuestro caso no fue así, pues carecíamos de la experiencia en este tipo de tumores.
El frotis puede ser altamente celular, con una población monótona de pequeñas células epiteliales que se presentan aisladas o en acúmulos, con pequeñas estructuras papilares; con núcleo redondeado u oval, con caracteres de buena diferenciación y a veces un pequeño nucléolo 2, 6, 11, tal como lo pudimos observar en el estudio practicado a nuestra enferma.
Estos tumores son bien delimitados y pueden presentar áreas sólidas, quísticas y papilares, con o sin focos necróticos o hemorrágicos; cuando estos son grandes se asemejan a los pseudoquistes 3, 9; esta neoplasia debe su nombre al aspecto microscópico 5-7, lo cual se pudo apreciar en nuestro caso.
El diagnóstico diferencial fundamental incluye las lesiones sólidas y quísticas del páncreas, tales como el carcinoma de células acinares, el carcinoma no funcionante de islotes celulares, el cistadenocarcinoma, los tumores vasculares y el pancreatoblastoma 3.
En general, la resección es el mejor tratamiento de los tumores quísticos del páncreas y los procedimientos de drenaje son inadecuados 1, 3.
Los tumores pancreáticos de cola y cuerpo son resecables mediante una pancreatectomía parcial o distal con esplenectomía; mientras que en los de la cabeza se realiza pancreatoduodenectomía 1, 3, tal y como se practicó en nuestra enferma.
Los pocos casos tratados con radioterapia y quimioterapia han presentado recurrencias en un tiempo de cuatro años posterior al diagnóstico 6, 7, 12.
La enucleación en lugar de una resección constituye un tema de controversia en la actualidad 12.
La curación por cirugía ocurre en un 95-96% de los casos y en el momento actual se estima que puede haber metástasis en el 6% y muerte en el 4% 6.
Concluimos que esta neoplasia es de bajo grado de malignidad en el límite con las benignas borderline, requiriendo estudios más amplios para definir su potencial agresivo.
Especialista Anestesiología, Maestría Investigación Clínica Experimental en Salud, Servicio de Anestesiología de la Unidad Médica de Alta Especialidad del Centro Medico Nacional “La Raza”, UNAM Facultad de Medicina, México Distrito Federal, México Especialista Anestesiología, Maestría Ciencias Médicas IPN, Servicio de Anestesiología, Hospital San Ángel Inn, México Distrito Federal, México Especialista en Anestesiología Pediátrica, Servicio de Anestesiología del Hospital General de Zona 2-A Francisco del Paso y Troncoso, México Distrito Federal, México Especialista Anestesiología, Servicio de Anestesiología del Hospital General de Zona 2-A Francisco del Paso y Troncoso, México Distrito Federal, México Autor para correspondencia.
Correo electrónico: ayeyigmendez@comunidad.unam.mx N. García Méndez.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Antecedentes: cirugía previa apendicectomía y odontectomías en terceros molares, sin complicaciones anestésicas.
Selección de fármacos anestésicos ideales para inducción y mantenimiento en cirugía maxilofacial que brinden analgesia complementaria, dosificación confiable y eficaz para asegurar una ventilación adecuada en la Unidad de Cuidados Postanestésicos y buena estabilidad hemodinámica. Varón de 22 años, 75 kg de peso y 171cm de altura. No premedicado. Parámetros prequirúrgicos: PA120/70, FC72, SPO296%. EF.
Mallampati i. Articulación temporomandibular: presencia de crepitación y dolor leve a la digitopresión que cede al suspender la maniobra.
Con una distancia interincisivos de más de 3cm. Espacio mandibular de 3cm.
Comenzando la cirugía se ajusta la dosis de dexmedetomidina a 0,1μg/kg/h. Durante el acto anestésico-quirúrgico se mantiene con PA entre 84/55 y 90/53mmHg, FC con cifras entre 58-70 por minuto, ETCO2 entre 28-29mmHg y SpO2 de 99%, cursando hemodinámicamente estable. El balance hídrico global + 105ml.
Ingresos: solución NaCl0,9% 1.900ml. Hartmann 1.000 egresos de: 2.795ml, con un sangrado aproximado de 500ml.
Se termina el procedimiento quirúrgico, se corrobora la hemostasia del sitio quirúrgico y se aspiran secreciones orofaríngeas.
Se coloca cánula de Guedel, se cierra el vaporizador y se continua con apoyo ventilatorio asistido manualmente con oxígeno al 100% 3l×min, al momento de recuperar reflejos protectores de vía aérea se extuba sin complicaciones Figura 1.
La nocicepción involucra una serie de mecanismos que codifican y transmiten la señal de dolor desde el punto donde se produjo la estimulación nociva en la periferia, hasta los centros superiores en el sistema nervioso central.
La acción de fármacos agonistas de los receptores de aspartato y glutamato, al unirse a sus receptores producen hiperalgesia.
El glutamato es el principal aminoácido excitatorio del SNC, puede participar en los procesos de transmisión nociceptiva a nivel espinal.
Del tálamo y sustancia reticular, el estímulo es enviado a la corteza cerebral, al lóbulo parietal y a la zona somatosensitiva.
La eficacia de los agonistas adrenérgicos alfa-2 pueden variar según el procedimiento quirúrgico realizado.
Se ha demostrado que los agonistas alfa-2-adrenérgicos disminuyen el tono simpático, inducen sedación, disminuyen la frecuencia cardiaca FC y la presión arterial TA además de la respuesta metabólica al estrés durante el perioperatorio.
Permanece poco claro cómo seleccionar el fármaco para el mantenimiento perioperatorio, sobre todo en la cirugía ortognática.
Siendo la importancia de una adecuada valoración en la vía aérea, así como la selección de fármacos que pudieran evitar la depresión respiratoria, ya que es común la colocación de ligas interdigitales, dificultando un acceso rápido en la Unidad de Cuidados Postoperatorios en caso de urgencia.
En la cirugía ortognática debemos considerar las pérdidas hemáticas, algunos fármacos anestésicos que podemos considerar específicamente son la clonidina y la dexmedetomidina, estas aumentan significativamente la incidencia de hipotensión perioperatoria, efecto farmacológico que podemos utilizar en este tipo de cirugías.
La dexmedetomidina es un derivado imidazólico de carácter lipofílico, es un potente agonista alfa-2-adrenérgico de afinidad 8 veces mayor por los receptores alfa-2-adrenérgicos que la clonidina.
La dexmedetomidina podría ser una opción bastante atractiva debido a las consideraciones anestésicas de estos pacientes, ya que no produce depresión de los centros respiratorios y disminuye el consumo de opioides en el postoperatorio hasta un 66%, sin la depresión de los centros ventilatorios.
Su mecanismo se lleva a cabo mediante su unión al alfa-2-AR, con la activación de las proteínas G proteínas reguladoras fijadoras de nucleótidos de guanina; que se traduce en inhibición de la enzima adenil ciclasa, reduciéndose la concentración de AMPc.
Los agonistas alfa-2-AR, son usados como analgésicos y sedantes; con acción en el núcleo del rafe magno, localizado en la región rostro-ventromedial de la médula, considerados una importante fuente de control descendente de las neuronas receptoras espinales del dolor.
Su acción analgésica se debe a la inhibición de la liberación de neurotransmisores excitadores en la médula espinal, donde existe un gran número de excitadores alfa-2-AR.
Acción antinociceptiva: ejercida predominantemente sobre el receptor alfa-2-AR de la médula espinal.
Su administración sistémica produce efectos antinociceptivos y sedantes, mientras que la administración intratecal solo determina una acción antinociceptiva.
Acciones hipnotico-sedantes: a dosis sedantes, disminuye de forma dosis-dependiente las concentraciones de GMPc cerebeloso, a nivel del locus ceruleus que provoca una disminución dosis dependiente de la liberación presináptica de noradrenalina en la vía ascendente hacia el córtex, así como de la serotoninérgica, ambas asociadas con la transición del estado de vigilia al sueño.
Acción anestésica: disminuye los requerimientos de otros fármacos empleados en la inducción y el mantenimiento anestésico, en relación con el efecto inhibitorio sobre la transmisión central de tipo noradrenérgico, también se ha sugerido que existe un lugar adicional de acción de los alfa-2-agonistas, diferente del receptor presináptico autoinhibidor de las vías noradrenérgicas, que mediaría la acción reductora de la concentración alveolar mínima CAM de los anestésicos volátiles.
Acciones cardiovasculares: la estimulación de receptores alfa-2-AR a nivel medular y cerebral y también periféricos, provocan el ascenso inicial de presión arterial tras la administración de dexmedetomidina debida al estímulo de receptores alfa-2 posinápticos de localización vascular periférica.
El descenso de la frecuencia cardíaca es reflejo de la estimulación de los barorreceptores y la reducción subsiguiente de la frecuencia cardíaca es debida a una depresión simpática de origen central, que dejaría el tono vagal sin oposición.
Y para otros, la hipotensión que sigue a la hipertensión inicial es atribuida a su acción vascular periférica, por la estimulación de receptores alfa-2-AR presinápticos, mientras que también se explicaría por una supresión de la descarga de los nervios simpáticos.
Acciones sobre el sistema respiratorio: los receptores alfa-2-AR tienen escasa implicación en el control central de la respiración.
Puesto que el sueño no REM origina un descenso en la pendiente y un desplazamiento a la derecha de 3-5mmHg de la curva de respuesta ventilatoria hipercápnica, los efectos sobre la respiración son explicados por el estado de sueño inducido por dexmedetomidina al actuar sobre el locus ceruleus más que a nivel bulbar.
Acciones renales: inducen diuresis mediante la probable atenuación de la secreción de la hormona antidiurética o por el bloqueo de su efecto en los túbulos renales.
Acciones endocrinas: están relacionadas con la disminución del flujo simpático con la consiguiente disminución de catecolaminas circulantes.
La estimulación de receptores alfa-2-AR localizados en las células beta del páncreas explicaría la tendencia a la hiperglucemia que provocan al disminuir la secreción de insulina.
Acciones oculares: los agonistas alfa-2-AR descienden la presión intraocular reduciendo la formación de humor acuoso mediante mecanismos centrales o periféricos.
Acciones intestinales: la disminución del flujo salival se produce por efecto directo de los alfa-2-agonistas sobre los receptores alfa-2-AR de las glándulas salivales y por inhibición de la liberación de acetilcolina.
Acciones a nivel vascular cerebral: se han identificado 4 acciones del fármaco que pueden influenciar la hemodinámica intracraneal: 1 al actuar sobre los receptores alfa-2A presinápticos disminuye la liberación de noradrenalina, promoviendo la vasodilatación indirecta por disminución de la producción de endotelina-1 y facilita la producción de óxido nítrico; 2 al actuar sobre los receptores alfa-2B del músculo liso arteriolar puede incrementar directamente el tono y generar un efecto vasoconstrictor e hipertensor regional del SNC, pero también sistémico, lo cual logra al parecer mediante los canales tipo L de calcio y con dosis altas; 3 la sedación y tranquilidad generada por el fármaco, actuando sobre el locus ceruleus y mediante la estimulación del acople metabólico-vascular promovería la vasoconstricción y consiguiente reducción del flujo sanguíneo cerebral FSC, por lo menos en algunas regiones del encéfalo, y por último, y 4 los efectos sistémicos del fármaco, induciendo bradicardia e hipotensión, deberían activar los mecanismos de autorregulación con conservación del FSC, pero con la vasodilatación y el consiguiente aumento del volumen sanguíneo cerebral VSC.
Aplicaciones clínicas: los efectos simpaticolíticos de la dexmedetomidina están manifestados por disminución de la tensión arterial, la frecuencia cardiaca y la liberación de norepinefrina en el periodo perioperatorio.
No produce depresión respiratoria, y ha sido aprobado su uso en cuidados intensivos desde 1999 por la FDA, pero recientemente se ha ampliado su uso en anestesia.
Este medicamento tiene el potencial de atenuar los incrementos de la tensión arterial y la frecuencia cardiaca en el perioperatorio, además, tiene la facultad de disminuir los requerimientos de opiodes y agentes anestésicos inhalatorios como coadyuvante durante la anestesia general.
Existe la presencia de boca seca como efecto secundario común a los alfa-2-agonistas, reportada en 3 de los sujetos participantes en los estudios realizados.
El uso de anestésicos con corta duración de acción sumado a la administración de los anestésicos inhalatorios permite agilizar el proceso de recuperación del paciente.
La utilidad de la dexmedetomidina en el periodo perioperatorio sigue creciendo.
La estabilidad hemodinámica que ofrece la hace un complemento útil en la anestesia.
La selección de los fármacos anestésicos permitió lograr estabilidad hemodinámica, bienestar en el despertar del paciente, así como disminución en el consumo de narcótico y halogenado se logró analgesia complementaria.
Tiempo quirúrgico: 2h 45min.
Las dosis de fentanilo y dexmedetomidina se ajustaron según los parámetros hemodinámicos transanestésicos.
El paciente se trasladó a recuperación con buen estado de alerta, no tuvo dolor, ni náuseas postoperatorias.
Como medicación complementaria se utilizó: corticoide dexametasona 16mg, ondansetrón, protector gástrico y analgésico clonixinato de lisina 200mg.
La anestesia para la cirugía ortognática en la actualidad, por su evolución hace necesario combinar diferentes técnicas anestésicas para poder proporcionar a los paciente tranquilidad, seguridad, bienestar y analgesia postoperatoria.
Estos procedimientos conllevan independientemente del riesgo anestésico quirúrgico algunos factores que le agregan ciertos retos extra como tener que compartir la vía aérea con el cirujano, en la mayoría de los casos acceder a la vía aérea por vía nasofaríngea, además, los pacientes regresarán del quirófano a la Unidad de Cuidados Postanestésicos con edema de la vía aérea superior, y en algunas ocasiones con esta parcialmente restringida por la aplicación de ligas interdentales, etc. La dexmedetomidina alfa-2-agonista, la hipotensión, que es el efecto secundario más importante relacionado con su uso podría ser beneficioso en el procedimiento, además de potenciar la analgesia y deja sedación posquirúrgica sin modificar los reflejos protectores y la despertabilidad.
Este caso clínico demuestra que las condiciones anestésicas fueron óptimas para el paciente y que es posible la realización de cirugía ortognática bajo el perfil farmacocinético de la dexmedetomidina.
Los autores agradecen a los participantes en este estudio, a cada médico y al equipo de investigación del IMSS UMAE CMN «La Raza» por su compromiso en este proyecto.
1 Médica especialista en hemato-oncología, Centro médico Imbanaco de Cali. Presidente Congreso de Cáncer 2008.
Se estima que actualmente, alrededor de 350 millones de personas en el mundo están crónicamente infectadas por el virus de la hepatitis B VHB, y de ellas un 30% desarrollará cirrosis, insuficiencia hepática y posiblemente un carcinoma hepatocelular.
La prevalencia global de HBsAg es muy variable entre los diferentes países, hoy se reconocen áreas de alta prevalencia HBsAg > 8%, intermedia HBsAg 3-7% y baja prevalencia HBsAg < 3%.
Colombia es considerada como un país de baja prevalencia; sin embargo, se han identificado zonas de alta prevalencia como la costa pacífica, la sierra nevada de Santa Marta y el área selvática del Amazonas en los límites con Brasil y Venezuela.
Los pacientes que desarrollan infección crónica generalmente presentan un curso clínico indolente, o síntomas inespecíficos como artralgias o fatigabilidad, y solo en etapas muy avanzadas del daño hepático se pueden reconocer estigmas de enfermedad hepática crónica.
Es bien conocido que los pacientes con infección inactiva del VHB pueden desarrollar cuadros de reactivación viral cuando son expuestos a terapia inmunosupresora, quimioterapia o ante agentes citotóxicos 1.
El curso natural de estos "brotes" es variado.
La gran mayoría de los casos cursa asintomático y se acompaña de elevaciones de las aminotransferasas ALT y de la carga viral DNA.
Sin embargo, en la literatura también han sido descritos casos de pacientes que desarrollan ictericia, descompensación hepática, falla hepática fulminante y muerte 2.
La incidencia de reactivación del virus de la hepatitis B en la población de pacientes en quimioterapia es variable y puede oscilar entre el 10 y 50%, con tasas de mortalidad del 4 al 60%.
La reactivación del VHB es más frecuente cuando dentro del protocolo de quimioterapia se incluyen corticosteroides así como antraciclinas.
Por otra parte, en los pacientes postrasplante esta situación es una amenaza latente, donde, entre el 37 y 57% de los pacientes que han recibido trasplante renal pueden fallecer por progresión de la enfermedad hepática.
De manera más reciente se han descrito reactivaciones y cuadros severos de hepatitis con el uso de otros inmunosupresores/inmunomoduladores como el rituximab, infliximab y otros anti-TNF que se usan para enfermedades reumatológicas o enfermedad inflamatoria intestinal.
En el año 2007, la Asociación Americana para el estudio de las enfermedades hepáticas AASLD publicó las guías para el tratamiento de los pacientes infectados con el VHB y recomendó la búsqueda del HBsAg en todos los pacientes que van a iniciar terapia con citotóxicos o inmunosupresores para así identificar a aquellos pacientes en riesgo de infección y de reactivación del VHB con el fin de tomar las conductas médicas apropiadas de manera oportuna.
Estas recomendaciones se encuentran respaldadas por evidencia que muestra la baja frecuencia de búsqueda de pacientes en riesgo como lo describen Tram Tran y colaboradores 3, quienes en octubre del 2007 publicaron los resultados de una encuesta realizada en los Estados Unidos, donde se encontró que el 20% de los oncólogos nunca realiza pruebas para VHB previas al inicio de la quimioterapia y solo un 38% busca en sus pacientes factores de riesgo para infección por el virus de la hepatitis B.
En Colombia, la información al respecto es limitada, y no conocemos cuál es la realidad de esta situación, solo existen reportes anecdóticos de descompensación y falla hepática fulminante asociadas al uso de inmunosupresores y anti-TNF.
También desconocemos la práctica habitual de los oncólogos para tamizar los pacientes y prevenir dicho riesgo.
El objetivo de este trabajo es evaluar el grado de conocimiento entre los oncólogos sobre el riesgo de reactivación del VHB entre sus pacientes así como conocer las prácticas habituales de tamizaje y prevención.
Durante el Congreso Cáncer 2008 realizado en Cali en octubre del 2008, un cuestionario diseñado para responder las preguntas de este trabajo fue repartido entre los oncólogos-hematólogos asistentes.
Los médicos asistentes al Congreso participaron en esta encuesta en forma voluntaria y respondieron individualmente un cuestionario de 7 preguntas de selección múltiple.
Las personas encargadas de aplicar la encuesta, una secretaria clínica, una enfermera graduada y una asistente, no influyeron en las respuestas de los médicos encuestados.
Ver anexo 1.
El cuestionario incluyó preguntas relacionada con años de experiencia en la práctica clínica, el tipo de pruebas serológicas para hepatitis B que se solicitan, la frecuencia con que se solicitaban dichas pruebas antes de iniciar una quimioterapia y la búsqueda de factores de riesgo para infección por el virus de la hepatitis B. Se indagó además sobre la opción terapéutica de elección en caso de que el paciente resultara infectado con el virus de la hepatitis B.
Un total de 290 médicos aceptaron y respondieron voluntariamente la encuesta.
Entre los profesionales que participaron, 60 eran oncólogos 21%, 31 hemato-oncólogos 11%, 29 urólogos 10%, 26 radioterapeutas 9%, 20 cirujanos oncólogos 7%, 17 hematólogos 6%, 17 ginecólogos 6%, 6 pediatras oncólogos 2%, 5 neurocirujanos 2%, 5 otorrinolaringólogos 2%, 3 pediatras 1%, y 71 médicos de otras especialidades 25% internistas, epidemiólogos, cirujanos, ortopedistas.
Del total de médicos encuestados, 134 son los especialistas que formulan el tratamiento de quimioterapia en Colombia: Oncólogos 60, hemato-oncólogos 31, hematólogos 17, pediatras oncólogos 6 y cirujanos oncólogos 20.
De los 134 médicos encargados de formular tratamientos de quimioterapia, el 20,1% 27 cuenta con menos de 5 años de experiencia.
El 23% de los oncólogos nunca solicita pruebas para hepatitis B y el 50% algunas veces lo hace.
Apenas un 26% siempre solicita pruebas para hepatitis B, previas a la quimioterapia.
El 71% de los hemato-oncólogos y el 53% de los hematólogos siempre piden pruebas para hepatitis B, previas a la quimioterapia.
Los pediatras oncólogos son el grupo que con más frecuencia solicita pruebas para hepatitis B previo al inicio de la quimioterapia 33% algunas veces y 67% siempre.
El 68% de los oncólogos solicita las pruebas HBsAg y anti-Core y el 26% el anti-HBsAg, las tres pruebas HBsAg, Anti-Core, Anti-HBsAg son solicitadas por 23% de los oncólogos.
De los hemato-oncólogos el 80% solicita HBsAg y anti-Core y el 61% el anti-HBsAg; las tres pruebas son solicitadas por el 45%.
El 88% de los hematólogos solicita HBsAg y anti-Core, y el 58% ordena el anti-HBsAg; el 58% solicita las tres pruebas simultáneamente.
De los cirujanos oncólogos, un 30% solicita HBsAg y anti-Core, el 20% solicita el anti-HBsAg, y las tres pruebas son pedidas por el 15% de estos especialistas tabla 3.
El 41% de los oncólogos siempre busca factores de riesgo para hepatitis B en sus pacientes.
Pos su parte, de los hemato-oncólogos, el 71% siempre indaga por factores de riesgo para hepatitis B en sus pacientes.
De los hematólogos el 82% siempre busca factores de riesgo para hepatitis B, mientras que de los pediatras oncólogos y los cirujanos oncólogos el 67% y 40% respectivamente siempre buscan factores de riesgo para hepatitis B tabla 4.
Casi todos los especialistas se inclinan a usar interferón pegilado en estos pacientes. De los oncólogos, el 54% prefiere interferón pegilado y el resto 46% no contestó esta pregunta.
El 50% de los pediatras oncólogos selecciona lamivudine, mientras que este medicamento fue escogido por el 35% de los hematólogos y el 25% de los hemato-oncólogos.
Ningún médico consideró el adefovir o en entecavir como opción de terapia para la hepatitis B en sus pacientes tabla 5.
Un grupo muy significativo de los especialistas que trata los enfermos con cáncer en Colombia fue encuestado: 60 oncólogos, 31 hemato-oncólogos, 17 hematólogos, 6 pediatras oncólogos y 20 cirujanos oncólogos.
Llama la atención el hecho de que el 23% de los oncólogos y el 45% de los cirujanos oncólogos nunca solicitan pruebas para hepatitis B previo al inicio de una quimioterapia, mientras que el 41% de los hematólogos y el 50% de los oncólogos "algunas veces" piden pruebas para hepatitis B antes de una quimioterapia.
Los pediatras oncólogos seleccionan muy bien las pruebas para hepatitis B que se deben solicitar previamente al inicio de una quimioterapia HbsAg, Anti-Core, Anti-HBsAg, pero en el resto de los especialistas hay fallas en la selección de las pruebas adecuadas: apenas un 23% de los oncólogos, el 15% de los cirujanos oncólogos y el 45% de los hemato-oncólogos solicitan las tres pruebas recomendadas en estos pacientes.
La búsqueda de factores de riesgo para hepatitis B en el paciente oncológico es una práctica que no está bien establecida, un 13% de los oncólogos nunca busca estos factores de riesgo y el 46% algunas veces lo hace.
Los hematólogos son el grupo que con mayor frecuencia indaga siempre por este riesgo 82%.
Al momento de seleccionar el medicamento apropiado para profilaxis de hepatitis B en paciente oncológico, la gran mayoría de los especialistas prefiere interferón pegilado en contra de la mayoría de las guías internacionales que recomiendan el uso de lamivudine.
Llama la atención que ningún especialista consideró el adefovir ni el entecavir como opciones de terapia en los pacientes.
Estos resultados sugieren que en la práctica clínica actual del especialista en enfermedades hemato-oncológicas, la búsqueda de infección por el VHB en todos los pacientes no está bien establecida aunque las guías internacionales aparecieron en el año 2007.
El uso de lamivudine como terapia antiviral profiláctica en los pacientes oncológicos con infección por el VHB tampoco parece ser una práctica frecuente.
Estos datos soportan la iniciativa de realizar más foros académicos en donde especialistas en infectología y hepatología discutan con los médicos especializados en el manejo del paciente oncológico, las guías internacionales que al respecto se han publicado, para generar unas recomendaciones propias que puedan aplicarse en todos los centros de atención al paciente oncológico en Colombia.
La reactivación del virus de la hepatitis B fue descrita desde 1975 en reportes de pacientes americanos y británicos tratados con quimioterapia por linfomas o leucemias, quienes desarrollaban exacerbación de la enfermedad hepática con reaparición del HBsAg 4, 5.
La reactivación puede ocurrir con quimioterapia para tumores sólidos y para las leucemias; cuando se usa rituximab, con agentes inmunomoduladores como la prednisolona o el infliximab para las enfermedades de fondo autoinmune, con la progresión de la enfermedad por el HIV, después del trasplante de órganos sólidos riñón, corazón, pulmón e hígado y mas común y dramáticamente después del trasplante de médula ósea 6, 7.
Varios estudios clínicos controlados han mostrado el papel de los análogos nucleósidos especialmente lamivudine en disminuir la incidencia de reactivación y la frecuencia de hepatitis clínica y muerte asociada a la injuria por el virus de la hepatitis B 8.
En el paciente con enfermedad hepática crónica, con DNA detectable.
Mientras mayor sea el nivel de la viremia, mayor es el riesgo de desarrollar la exacerbación.
En estos pacientes, la inmunosupresión conduce a una elevación de los niveles del DNA y disminución de los niveles de ALT; cuando se suspende la inmunosupresión ocurre la reconstitución del sistema inmune lo que genera un daño hepático agresivo y muchas veces fatal.
Se recomienda que los pacientes con enfermedad hepática activa, con niveles elevados de DNA sean tratados con terapia antiviral antes, durante y después de la inmunosupresión.
Los análogos potentes y con alta barrera genética como entecavir y tenofovir son los más recomendados 9.
La profilaxis con lamivudine es insuficiente para estos pacientes.
Los portadores inactivos del HBsAg pueden desarrollar cuadros de reactivación los cuales están directamente relacionados con la duración y la potencia del agente inmunosupresor o la quimioterapia.
Generalmente, la reactivación ocurre cuando la terapia se suspende o, entre los ciclos de la quimioterapia.
En estos pacientes está totalmente indicado el uso de lamivudine o adefovir los cuales se deben iniciar 3-4 semanas antes de comenzar la quimioterapia y se deben continuar entre 2 y 6 meses después de finalizarla.
Los pacientes con anti-Core reactivo, con anti-HBsAg +/- , con HBsAg negativos y DNA indetectable en suero, pueden ser portadores del virus de hepatitis B, con DNA solo detectable en tejido hepático.
Estos pacientes, al ser sometidos a profundas o prolongadas inmunosupresiones tal como ocurre postrasplante de órganos sólidos o después del trasplante de médula ósea, pueden desarrollar un cuadro clínico severo que se denomina "reactivación con reaparición del HBsAg" el cual puede progresar a falla hepática y ser fatal.
La Asociación Americana para el estudio del hígado ASSLD recomienda que estos pacientes reciban un análogo núcleostido a lo largo de todo el período de la quimioterapia y que se prolongue por 6 meses más después del final de la quimioterapia 10.
El presente trabajo se pudo realizar gracias a la valiosa colaboración de las siguientes personas: La junta directiva de la Asociación procongreso Cáncer 2008 encargada de organizar el Congreso anual de cáncer que se llevó a cabo en la ciudad de Cali del 30 de octubre al 2 de noviembre del 2008.
La doctora María del Rosario Olivera, médica especialista en epidemiología clínica quien revisó y corrigió nuestro trabajo.
La enfermera Ana Milena Rodríguez Ocampo, la secretaria Elizabeth Bonilla y nuestra asistente Claudia Marcela Flórez por su apoyo en aplicación de la encuesta.
Muchas gracias por esta oportunidad.
Muchas gracias por permitirme pronunciar unas breves palabras de evocación de mi colega y amigo Jaime Campos Garrido.
Lo primero que quiero decir es que seguramente yo no fui una persona importante en su vida pero él si lo fue en la mía y es desde esa óptica, posiblemente egoísta, que quiero decir lo que voy a decir.
No se trata por supuesto de una reseña biográfica de Jaime Campos por que no me correspondería a mí hacerla sino de un breve relato de lo que recorrí a su lado.
Nacido en Popayán, "en una preclara familia" como diría Efraim Otero en su sepelio, hecho médico en la Universidad Nacional, Universidad de sus amores eternos, formado como Internista y posteriormente como Gastroenterólogo Clínico en Francia, donde era más francés que los franceses, regresa a su Alma máter donde desarrolla una fructífera carrera académica y como investigador, oxigenando la gastroenterología colombiana con las nuevas técnicas endoscópicas de la vía biliar, pero sin dejar de lado la clínica.
Son evidentes sus aportes a la endoscopia digestiva en el manejo de la vía biliar, que circulan en revistas nacionales e internacionales, sus numerosas publicaciones en el área de nutrición con el grupo de la Universidad Nacional, su interés desde hace dos décadas en el área de la ética y la bioética, su gestión como decano de la Facultad de Medicina de la Universidad Nacional y la implementación de la Telemedicina como un elemento tecnológico para poner al servicio de los menos favorecidos el conocimiento de punta en diversas áreas de la medicina.
Siempre mantuvo una postura política de izquierda moderada, apostándole sin mucha esperanza de victoria a todas las campañas de ese sector social sin ser un radical y predicando siempre la posibilidad de encontrar en la sociedad múltiples posturas ideológicas.
Era en eso un típico socialista francés.
Desde su regreso al país asume el papel de promotor de docenas de médicos colombianos, que con su recomendación, logran ser aceptados en los hospitales franceses a hacer Gastroenterología o Endoscopia digestiva.
Esa permanente gestión, no siempre reconocida por quienes fuimos recomendados suyos, describe una primera característica suya: generosidad en la amistad sin exigir nada a cambio y permitiendo que esos colegas desarrollaran autónomamente su vida profesional posterior.
No era solo un Endoscopista, era un excelente clínico con una mirada genuinamente socialista de su actividad profesional y de lo que creía que debía ser la Medicina colombiana.
Siempre diletante, siempre colocado en el disenso, muy frecuentemente percibido como incómodo en las discusiones académicas o gremiales, pero siempre solidario con sus colegas.
Lo conocí personalmente en 1981 cuando aceptó, a regañadientes, ser profesor de medio tiempo en la Facultad de Medicina de la Universidad Javeriana, en el servicio de Gastroenterología que yo dirigía.
Recuerdo su primera revista con pacientes y el desconcierto de los residentes de Medicina Interna con la primera y única pregunta que les hizo: "¿Cuál es la historia nutricional de este paciente?
¿Qué come?
¿Cuánto gana?".
Esa mirada social, indispensable en nuestra profesión no era una impostura, fue su discurso permanente:
Nuestra responsabilidad es con el enfermo, es con la ciencia y el arte de la medicina, y a través de ésta, con la sociedad.
En cada uno de nosotros está el disentir necesario para que el paciente siempre reciba lo mejor.
Este clamor debe ser universal para evitar la manipulación que pone al paciente como escudo de nuestros intereses.
Nuestras demandas son justas y nuestro ejercicio no es negociable.
El clamor sólo se podrá legitimar con una correcta actuación hacia el paciente, comprometida en todos los niveles y así, recuperar para nosotros y para quienes nos sucedan la dignidad de nuestra misión.
Un par de meses después llega al servicio con una rosa roja para celebrar el triunfo de la izquierda francesa con Mitterrand a la cabeza.
Su socialismo era genuino.
Finalizando ese año me presenta en una servilleta de papel, que aún conservo, una nota del Profesor Claude Ligoury donde este señalaba que me recibiría en su servicio a hacer endoscopia operatoria sin ningún trámite adicional.
Él mismo la llevó a mi decano y logró que la universidad me enviara en comisión de estudios y posteriormente me acompañó a la Embajada Francesa donde logró que se me concediera una visa generosa.
Luego de mi regreso al país inicio una larga tarea en la Asociación Colombiana de Medicina Interna, en la revista Acta Médica Colombiana y en las ediciones del Texto de Medicina Interna trabajando siempre a su lado.
Fuimos los dos, Secretario General él y yo Secretario Asistente del Congreso Mundial de Medicina Interna.
Cuántas noches de trabajo extenuante, no remunerado, premiado solamente con la impresión de textos o con la publicación de cada número de la revista, en ese entonces dirigida por Fernand Chalem.
Tuve la fortuna de ser el Secretario Ejecutivo de la ACMI en su presidencia y de entregarle el cargo de Presidente de la ACG a él, logrando que me excusara de asistir a las juntas para que pudiera imprimirle su carácter sin la presencia a veces incómoda del ex presidente, así me llamara siempre a encargarme tareas que cumplía en la sombra.
En las dos oportunidades en que se me encargó la tarea de organizar el Congreso Colombiano de Medicina Interna estuvo presto a ayudarme sugiriendo nombres, haciendo contactos, sirviendo de anfitrión generosamente.
Unos años después, la rueda de la vida nos colocó, en el papel de parientes políticos con el matrimonio de mi hijo con una pariente de Jaime, cerrando un círculo.
Cuando supe que estaba enfermo y de qué estaba enfermo lo asumí como un acto más de su coherencia intelectual: De qué podía ser si no de la vía biliar.
Queridos colegas: Cuánta falta nos hacen personas como Jaime Campos Garrido.
Recordemos su mirada crítica y comprometida con los menos privilegiados, para hacerla nuestra.
Permítanme evocar un par de fragmentos de algunos escritos suyos que tienen plena vigencia para nosotros como médicos y como especialistas:
Dentro de este marco mercantil el médico experimenta grandes dificultades en su práctica cotidiana para aplicar correctamente su juicio clínico, la ciencia y la tecnología modernas, complicada en ocasiones con falta de actualización y en otras con la deficiente comprensión de la naturaleza humana.
Por otra parte, el médico se encuentra confrontado a un sin número de escogencias diagnósticas y terapéuticas con decisiones que pueden desembocar en actos generalmente pragmáticos y en ocasiones peligrosos.
Si agregamos la existencia de procedimientos propicios a favorecer un prestigio individual, institucional o publicitario, que a veces no ofrecen al enfermo ningún beneficio real, la imagen del médico frente a la comunidad continuará degradándose inexorablemente.
Esta rentabilidad convierte la salud en una mercancía y el acto médico se convierte en desfavorable por la alteración de la relación médico-paciente ya que desaparece la libertad que debe conservar el paciente para escoger su médico y la institución de salud de su preferencia.
Valores absolutos tales como la existencia, la dignidad y la misma salud se convierten en productos del mercado.
Jaime es uno de los más brillantes profesionales egresados de la Universidad Nacional, con estudios de especialización en París en el campo de la gastroenterología.
Tiene un hondo sentido de la responsabilidad social y una ejemplar vocación académica.
Es un verdadero pionero.
Bien recuerdo, hace ya decenios, su protagonismo en el inicio de la endoscopia digestiva y del intervencionismo endoscópico sobre la vía biliar en el país.
Fue Jaime Campos quien primero logró extraer un cálculo impactado en la ampolla de Váter; lo sé, porque lo hizo en uno de mis pacientes del Hospital de La Samaritana que había sido trasladado a la Clínica de Marly.
Creo que el mejor homenaje que podemos hacer a su memoria es el apropiarnos de sus ideas y vivir la medicina y nuestra especialidad con esa clara visión social que lo definió.
Jaime Alvarado Bestene Presentado en el Congreso Colombiano de Enfermedades Digestivas de ACADI, Medellín 7 al 8 de diciembre de 2011
1 Profesor Asociado de Medicina, Unidad de Gastroenterología. Universidad Nacional de Colombia.
La gastritis crónica con atrofia y metaplasia intestinal, producida fundamentalmente por H. pylori es el principal factor de riesgo para cáncer gástrico CG.
Sin embargo, no es vigilada de manera sistemática por el gastroenterólogo.
Recientemente, se ha propuesto el sistema OLGA para el estadiaje de la atrofia y estratificación del riesgo para CG en grupos 0-IV, siendo el III/IV los que tienen mayor riesgo y ameritan vigilancia.
Se revisa la evidencia sobre la utilidad de implementar en la práctica diaria este sistema de puntaje y con base en los resultados discutidos, se dan recomendaciones sobre cómo seguir a los pacientes con gastritis crónica.
"Gastritis" es un término que tiene diferentes significados.
Para la población general e incluso para muchos médicos, describe molestias gastrointestinales superiores incluyendo dolor, malestar, síntomas de reflujo, así como también "mala digestión"; para el gastroenterólogo es una alteración endoscópica e histológica y no una entidad clínica, ya que no da manifestaciones, aunque la población general cree lo contrario.
Con endoscopios convencionales de luz blanca el médico observa edema, enrojecimiento y erosiones, e histológicamente está familiarizado con inflamación, atrofia y metaplasia intestinal MI.
Para el patólogo el término tiene una connotación más amplia y significa inflamación crónica con aumento de células mononucleares, atrofia grandular, Helicobacter pylori H. pylori, polimorfonucleares, metaplasia intestinal completa o incompleta tipo I o II, III respectivamente.
La correlación entre el diagnóstico endoscópico y los resultados de la biopsia es del 50% 1-3 y cuando la mucosa endoscópicamente es normal, hay gastritis histológica por lo menos en el 25% de los casos 1-3.
Topográficamente la gastritis crónica puede ser antral o corporoantral extensa.
La primera tiene poco o nada de atrofia gástrica, se acompaña de secreción de ácido normal o aumentada y es el tipo de gastritis que se encuentra en casos de úlcera duodenal, la cual tiene una asociación negativa con cáncer gástrico CG, en contraste con la gastritis corporoantral la cual tiene invariablemente atrofia antral, hipoclorhidria o aclorhidria y es la alteración que se asocia con ulcera gástrica y con CG 4-7.
La gastritis crónica corporo-antral asociada a Helicobacter pylori H. pylori, es una alteración fundamental para la carcinogénesis gástrica cuya relación con este tumor está suficientemente establecida tanto para cánceres avanzados como tempranos 8-11.
Sin embargo, el CG es una enfermedad multifactorial que depende de factores genéticos del individuo, del tipo de H. pylori, así como de otros factores ambientales tales como el consumo de frutas y verduras, exceso de sal, etc. 8-10.
Por lo menos el 90% de los CG de tipo intestinal se asocian con H. pylori, aunque solamente el 1-3% de los infectados desarrollarán el tumor, aunque todos tengan gastritis crónica 8, 10, 11.
Esto implica que H. pylori es una causa necesaria pero no suficiente para la aparición del tumor, es decir, se requieren factores adicionales que modulen las consecuencias de la infección 8-12.
El modelo hipotético de la carcinogénesis gástrica más ampliamente reconocido, es el del doctor Correa, que describe diversos estados histopatológicos progresivos que resultan de la inflamación que se inicia con gastritis crónica superficial, atrofia gástrica, metaplasia intestinal, displasia y cáncer 13.
Aunque los aspectos moleculares y la biología de la gastritis crónica y de la oncogénesis gástrica no se conocen con exactitud, existe suficiente información que indica que la atrofia gástrica es la alteración histológica que de manera individual, es el más fuerte predictor de riesgo para CG de tipo intestinal 8, 13-15.
Así mismo, la progresión de la inflamación gástrica y la aparición de la metaplasia intestinal incompleta o tipo III, es considerada "el campo de la cancerización" 16, con un OR para CG de 6-17 17.
La metaplasia intestinal es una alteración heterogénea y según la clasificación de Filipe y Jass 18 que tiene en cuenta las características morfológicas así como también el tipo de mucinas, existen tres tipos: MI completa o tipo I, la incompleta que tiene dos subtipos: tipo II y tipo III.
La MI completa morfológicamente es similar al epitelio del intestino delgado, con borde en cepillo o vellosidades absortivas y la incompleta es similar al epitelio colónico con células que no tienen borde en cepillo sino múltiples e irregulares vacuolas de mucina de tamaño variable 19.
Con respecto a las mucinas, la MI tipo I, expresa solamente sialomucinas, el tipo III sulfomucinas y el tipo II una mezcla de mucinas gástricas e intestinales 19.
En la actualidad se ignora si estos tres tipos de MI siguen una secuencia cronológica 19.
El tipo III, es el que se considera más significativamente asociado con el CG 20, 21, aunque algunos no lo consideran así 22, 23.
Recientemente se ha reconocido otra metaplasia en modelos experimentales infectados con Helicobacter felis, denominada metaplasia que expresa el péptido espamolítico, la cual al parecer proviene de transdiferenciación de células principales maduras cuando hay pérdida de células parietales asociada a inflamación crónica 24, 25.
Se ignora si esta MI ocurre en los humanos y de ser así, el modelo del doctor Correa podría modificarse.
A pesar de la evidencia del mayor riesgo de CG de tipo intestinal cuando existe atrofia gástrica y metaplasia intestinal incompleta, el gastroenterólogo aún no tiene claro qué implica en términos de riesgo, historia natural de la gastritis y de vigilancia para un paciente individual cuando los informes de patología describen gastritis crónica y metaplasia intestinal.
La dificultad empeora cuando el patólogo no tiene en cuenta la nomenclatura de sistemas de clasificación consistentes como el de Sydney 26 e informa "gastritis atrófica multifocal leve" "metaplasia intestinal" "gastritis predominante corporal", "gastritis crónica activa Helicobacter pylori positivo" y otras terminologías con estilos individuales de los diferentes patólogos cuyos informes son matizados con la "clasificación de Viena".
La importancia que el endoscopista da a los hallazgos endoscópicos sugestivos de "gastritis crónica" es testimoniada por la gran frecuencia con que solicita estudios de patología; sin embargo, el impacto clínico que tiene el informe de patología no se ha medido, por lo menos en nuestro medio, pero a lo sumo la importancia de la biopsia radica en que demuestre o no H. pylori, el cual no siempre puede encontrarse solamente con la coloración de hematoxilina y eosina, y es necesario hacer otras coloraciones como Giemsa o coloraciones de plata, incluyendo la de Genta 27, además de la imposibilidad de detectarlo cuando ya hay atrofia o metaplasia intestinal 26.
Si hay infección por H. pylori en presencia de cualquier gastritis, la recomendación es la erradicación de esta infección 9.
Existe evidencia de que la eliminación del microorganismo no disminuye el riesgo futuro de CG si ya existen lesiones precursoras como atrofia y metaplasia intestinal probablemente por haber alcanzado el "punto de no retorno", pero sí se disminuye o se elimina, cuando la erradicación es temprana y la gastritis es leve o no existen las lesiones avanzadas precursoras 28-31.
Teniendo en cuenta que no se sabe con exactitud el momento en el cual se alcanza el probable "punto de no retorno", es recomendable erradicar Helicobacter pylori ya que sería la única intervención que podría disminuir el riesgo de CG en el futuro.
Si la anterior situación se analiza críticamente, la sensación del gastroenterólogo y del paciente es frustrante ya que después de erradicar H. pylori, la conducta a seguir con base en el informe de patología en el sentido de "vigilar la gastritis" no está definida.
Ante esta encrucijada, e incorporando la experiencia ganada a nivel mundial utilizando el sistema Sydney 26, así como la utilidad clínica de informar la hepatitis en términos de estado o fibrosis, recientemente un grupo internacional de gastroenterólogos y patólogos propusieron un sistema para graduar también la gastritis crónica en términos de estado, denominado sistema OLGA Operative Link for gastritis Assessment 32, 33, el cual estratifica los fenotipos histológicos de gastritis atrófica en una escala de riesgo progresivo para CG desde el estado más bajo OLGA 0 al más alto OLGA IV, tabla 1.
Al igual que con la recomendación de Sydney, para la estatificación se toman dos biopsias del cuerpo a 8 cm del cardias, una de la pared anterior y otra de la pared posterior, dos biopsias del antro a 2 ó 3 cm del píloro, una de curva mayor y otra de curva menor y una biopsia de la incisura angularis 26.
El informe final del patólogo debe ser combinado con la hipótesis etiológica como H. pylori positivo o negativo 32-34.
Con el ánimo de fortalecer la utilización de este sistema, así como su difusión, el mismo grupo publicó un tutorial como una ayuda para estos propósitos 16.
Este sistema recientemente fue validado por Rugge y col en un estudio de corte transversal 34, en el que demostró que todos los 7 pacientes del estudio con CG tenían estado III-IV y que la asociación de estos dos estados con CG fue estadísticamente significativa.
En Japón, un país con alta incidencia de CG, la gastritis atrófica se evaluó mediante el sistema OLGA encontrándose de manera similar que la mayoría de pacientes con CG 84% tenía OLGA III-IV.
El 56% tenía OLGA IV y el 28% OLGA III, ningún paciente con atrofia gástrica tuvo OLGA 0, en contraste con los pacientes con úlcera duodenal, en los cuales la mayoría tenía estados más bajos, 22% OLGA 0 y el 61% estado I 35.
Estos dos estudios demostraron de manera consistente que utilizando el sistema OLGA, los pacientes con CG tienen estadios más altos al compararlos con los que no tienen CG.
Sipponem y Graham 36 igualmente demostraron que el riesgo para CG en pacientes con diferentes fenotipos de gastritis atrófica comparados con individuos con mucosa normal fue de 10-90 cuando el estadio era IV.
Rugge y col, este año, publicaron la primera evidencia de que la estadificación por el sistema OLGA da información relevante sobre el desenlace clínico patológico de la gastritis crónica y por ende para el manejo de los pacientes 37.
Estos autores encontraron que todas las neoplasias gástricas intraepiteliales fueron consistentemente asociadas con OLGA III/IV y también una significativa correlación inversa entre los niveles de pepsinógeno I y la relación de pepsinógenos I/II y la severidad del sistema OLGA.
Por otro lado, en un estudio clásico, utilizando la estratificación de riesgos, Ohata y col 15 demostraron que la gastritis atrófica con metaplasia intestinal acarrea un riesgo muy importante para CG.
Estos autores siguieron durante casi ocho años a 4.655 individuos sanos asintomáticos a quienes se les diagnosticó infección por H. pylori mediante serología y atrofia gástrica con base en pepsinógenos séricos.
Durante el seguimiento hubo 45 CG tasa de incidencia global 126/100000.
No se presentó ningún CG en pacientes H. pylori negativo/atrofia negativa y en los pacientes infectados la razón de riesgos HR para CG aumentó progresivamente de la siguiente manera: H. pylori +/Atrofia negativa HR 7,13 IC 95% 0,95-53, H. pylori+/Atrofia + HR 14,8 IC 95% 1,96-107 y finalmente H. pylori -/Atrofia +severa con MI HR 61,8 IC 95% 5,6-682.
Los resultados de este importante estudio ratifican que es muy raro el CG en ausencia de H. pylori y que este microorganismo solo no está asociado con la carcinogénesis gástrica y además que entre más severa es la atrofia gástrica y la MI, mayor es el riesgo de CG.
Analizando la tasa de CG por 100.000 personas, en los diferentes grupos esta es totalmente diferente: grupo I cero, grupo II: 107, grupo III: 238 y grupo IV: 871 y el número de endoscopias anuales para encontrar un CG sería así 38: en el grupo I ningún cáncer /1.000 endoscopias, grupo II: 1/1.000, grupo III: 1/410 y grupo IV: 1/114.
Los hallazgos de los estudios mencionados sugieren que los pacientes con estado IV deben ser cuidadosamente examinados y seguidos para detectar oportunamente CG.
Algunos expertos 38 recomiendan la siguiente vigilancia: estado IV deberían tener vigilancia endoscópica cada año, los de OLGA III cada dos años, los de OLGA II cada cinco años y los de OLGA I, no vigilancia.
Así mismo, consideran que el riesgo para CG se podría estratificar 38 así: sin riesgo: pacientes sin infección por H. pylori y OLGA 0, riesgo mínimo: gastritis no atrófica, OLGA I, riesgo moderado: OLGA II y riesgo aumentado OLGA III/IV.
Es claro que para corroborar lo anterior, se necesitarían estudios prospectivos.
Sin embargo, esta interpretación de los diferentes resultados, claramente da una mejor orientación sobre qué hacer en estos pacientes.
Teniendo en cuenta la información disponible, se puede concluir que hoy ya no se discute la asociación entre H. pylori y CG y el interés está dirigido a determinar los mecanismos de la carcinogénesis y a identificar a los pacientes con mayor riesgo de desarrollar CG, aunque lo ideal sería evitar el CG, lo cual teóricamente se podría lograr cuando no exista H. pylori y haya transcurrido el tiempo suficiente para que ya no esté la atrofia ni la MI que persistirían después de erradicar la infección 39.
Por lo tanto, la mejor estrategia real sería la prevención secundaria del CG 40 mediante la erradicación de H. pylori 41, 42 y la estratificación de riesgos de la atrofia que oriente la vigilancia de los pacientes.
Esta estratificación se haría con base en el sistema OLGA o en cualquier otro sistema que se desarrollará en el futuro, como el sistema OLGIM recientemente descrito, que reemplaza la atrofia gástrica por la metaplasia intestinal 43.
En nuestro medio, se ha encontrado que en pacientes con dispepsia funcional no investigada, el CG se identifica después de los 30 años de edad con una prevalencia del 9% 44, por lo cual la estrategia local sería endoscopia alta a los pacientes con dispepsia, investigar H. pylori y erradicarlo si está presente, verificar la erradicación, estratificar el riesgo con base en OLGA y hacer los seguimientos individualizando a los pacientes de acuerdo a esta información.
Hoy día, el sistema OLGA constituye una importante guía u "hoja de ruta" para que el gastroenterólogo tome decisiones con el paciente y por lo tanto, los informes de patología deberían tener este sistema para estratificar el riesgo de CG.
El conocimiento actual debería repercutir en los programas de tamización screening para CG ya que tendría más cobertura en poblaciones de alto riesgo identificar atrofia e infección por H. pylori mediante serología pepsinógeno I relación pepsinógeno I/II, anticuerpos anti-H. pylori que mediante endoscopias dirigidas a encontrar CG en etapas tempranas.
Esta última estrategia con endoscopia utilizada en algunos países, adicionalmente no evita la progresión del riesgo y no tiene papel preventivo o es mínimo y no modifica la historia natural de la gastritis crónica atrófica 38.
5 1 Especialista en Pediatria, Maestría en Inmunología Clínica, Universidad Central de Venezuela.
Sección Clínica y Molecular, Intediag-HV, Caracas; Cursante PhD, Instituto de Inmunología, Facultad de Medicina, Universidad Central de Venezuela. Caracas, Venezuela.
2 Licenciada en Bioanálisis, Maestría en Inmunología Básica, Universidad Central de Venezuela.
3 Licenciada en Bioanálisis, Maestría en Inmunología Básica, Universidad Central de Venezuela.
4 Farmacéutica, Maestría en Gerencia Integral, Universidad Central de Venezuela y Universidad Metropolitana, Caracas.
5 Especialista en Medicina Interna, Gastroenterología e Inmunología Clínica, Universidad Central de Venezuela y Universidad de Harvard, EEUU.
Dirección Médica Intediag-HV, Caracas; Profesora Titular, Instituto de Inmunología, Facultad de Medicina, Universidad Central de Venezuela.
Se han reportado cambios en la distribución y frecuencia de los genotipos del virus de hepatitis C VHC en algunos países, incluyendo a Venezuela.
Analizamos la frecuencia del VHC en nuestro país evaluando un posible cambio en la frecuencia de los genotipos a nivel nacional.
Ochocientas nueve muestras de suero de pacientes infectados por VHC provenientes de Caracas y de 11 estados venezolanos, fueron investigadas mediante PCR-RLFP.
En 527 identificamos el genotipo 1 65,1%, 34,4% de los pacientes mostraron genotipo 2 mientras genotipos 3, 4 y 5 fueron altamente infrecuentes.
De 316 pacientes infectados con genotipo 1, el 56% mostró dinteles de ARN VHC <600.000 UI/mL y 44% viremia mayor que este dintel.
Demostramos que la frecuencia de los genotipos del VHC permanece inalterada en Venezuela, con predominio del genotipo 1b y cerca de la mitad con carga viral elevada.
El virus de la hepatitis C VHC es un virus ARN de cadena positiva capaz de inducir hepatitis aguda, hepatitis crónica y, en pacientes infectados crónicamente con daño celular y en estadio de cirrosis hepática, un segmento que varía de 1 a 4% desarrolla cáncer hepatocelular 1.
Se describen 6 genotipos del VHC que comparten un mínimo de 70% de su composición genética y, los estudios de epidemiología molecular demuestran marcadas diferencias en la distribución geográfica de estos genotipos y entre grupos de pacientes 2.
Así mismo, en el contexto clínico, los genotipos del VHC se asocian a la respuesta terapéutica y la influencia que estos puedan tener en la progresión de la enfermedad, la aparición de cáncer hepatocelular y en el desarrollo de manifestaciones extrahepáticas continúa bajo investigación 3.
En 1994, y luego en el 2002, nuestro grupo de trabajo identificó al genotipo 1 subtipo 1b como el predominante en Venezuela 4, 5. En los últimos años, en diferentes regiones del mundo, se ha evaluado la posibilidad de cambios en la distribución de los genotipos del VHC 6.
Así, en Venezuela, un análisis reciente señala que existe un reemplazo progresivo del genotipo 1b por una mayor frecuencia del genotipo 2 7, hecho que pudiese incidir en el manejo clínico de nuestros pacientes.
Por lo anterior, procedimos a analizar los resultados de genotipos del VHC que hemos investigado en los últimos 6 años después de nuestra segunda observación y luego de 14 años de nuestra primera observación para evaluar si, efectivamente, existe modificación de la distribución y frecuencia de los genotipos del VHC en nuestro país.
Muestras de suero.
Analizamos 809 sueros provenientes de igual número de pacientes con hepatitis crónica C aún no tratados, habitantes de diferentes regiones de Venezuela.
Además de la ciudad capital se investigaron sueros provenientes de tres estados nororientales Anzoátegui, Monagas, Sucre, de un estado del oriente sur Bolívar, tres estados del centro norte y cuatro estados occidentales.
Métodos.
Se practicó la amplificación del genoma del VHC mediante reacción en cadena de la polimerasa anidada con transcripción reversa PCR-RT como ya ha sido ampliamente descrito 8.
La tipificación del virus se realizó mediante análisis de polimorfismos de restricción RFLP: Restriction Fragments Length Polimorphisms 8.
En 316 sueros se practicó en forma paralela cuantificación de viremia ARN VHC empleando PCR-tiempo real Qiagen, Hamburgh, Alemania; Rotor-Gene 3000™, Corbett Research, Sydney, Australia como describimos anteriormente para ADN VHB 9 introduciendo las modificaciones específicas para la medición de ARN VHC.
De los 816 sueros analizados se identificó genotipo 1 en 527 65,1% con una proporción 2/1 para genotipo 1b/1a, 279 pacientes 34,4% mostraron estar infectados con el genotipo 2 figura 1.
Genotipos 3, 4 y 5 solo fueron identificados en un caso cada uno sumados 0,5%.
De 316 cargas virales circulantes genotipo 1 cuantificadas, el 56% demostró viremia <600.000 UI/mL, mientras que el restante 44% demostró niveles de ARN VHC superiores a este límite.
El impacto del conocimiento de los genotipos del VHC y su distribución mundial es importante tanto desde el punto de vista epidemiológico como para el manejo clínico y terapéutico de la población infectada.
En este sentido, desde 1994 nuestro grupo definió preliminarmente al genotipo 1b como el predominante en los pacientes con diagnóstico probado de hepatitis crónica por virus C, identificación que fue confirmada en 2002 4, 5.
Un estudio reciente en Venezuela sugiere un cambio de esta distribución con tendencia del genotipo 1b a ser reemplazado por el genotipo 2 7.
Sin embargo, nuestros hallazgos actuales continúan identificando al genotipo 1, con predominio del subtipo 1b, como altamente frecuente en todas las regiones de nuestro país.
Similar a nuestros reportes anteriores de 1994 y de 2002, el genotipo 1 domina la epidemiología del VHC en nuestro país en más del 60% de los casos así como el genotipo 2 se identifica en más del 30% de los pacientes, seguido, con una frecuencia bastante baja del genotipo 3 y 4.
En este nuevo análisis se identificó un paciente con genotipo 5, genotipo descrito como característico de Sur África 8.
Las implicaciones de estos resultados impactan clínicamente en el manejo terapéutico de los pacientes.
En primer término, la mayoría se encuentra infectada con el genotipo 1 que es el menos sensible a la terapia bicombinada de interferón alfa 2 pegilado y ribavirina siendo este genotipo el responsable del mayor porcentaje de no respuesta y/o de resurgimiento de la infección.
Más aún, Bruno y colaboradores en un estudio prospectivo de 163 pacientes con hepatitis C, ya en estadio de cirrosis, con un seguimiento de 17 años, demuestran que el genotipo 1b se asocia a un riesgo significativamente mayor de desarrollo de cáncer hepatocelular 10 lo que implica que la vigilancia cerrada de estos pacientes para la detección temprana de esta neoplasia se hace mandataria.
Clínicamente, al lado del genotipo, los niveles de carga viral circulante es el segundo factor virológico a tomar en cuenta en el manejo de los pacientes con hepatitis crónica C. En este sentido, diferentes autores han provisto evidencia que sugiere que en un número importante de casos, con un dintel "bajo" de carga viral, por ejemplo, <600.000 UI/mL se pudiese acortar el período terapéutico de 48 semanas a 24 semanas para el genotipo 1 y de 24 semanas a 12 semanas para el genotipo 2 11.
Estas recomendaciones aún no han sido aprobadas por consensos internacionales y los límites hasta ahora sugeridos son más bien arbitrarios.
Sin embargo, en nuestros resultados, así como encontramos pacientes con niveles de ARN VHC <600.000 UI/mL quienes pudiesen beneficiarse de un menor período de terapia, casi la mitad de los casos revelaron cargas virales superiores a este nivel.
Esto implica que cerca del 50% de nuestros pacientes infectados con genotipo 1 va a necesitar, por lo menos, 48 semanas de tratamiento.
En conclusión, la distribución y frecuencia de los genotipos del VHC en Venezuela permanecen inalteradas y, el conocimiento de su impacto merece que las autoridades de salud establezcan políticas de prevención, manejo y control de esta infección que progresivamente se ha convertido en un problema serio de salud pública en nuestro país.
2 Chileno, Geografo, Magíster en Urbanismo Universidad de Chile, Profesor Departamento de Arquitectura UTFSM, Profesor Geografía Pontificia Universidad Católica de Valparaíso, Especialista en Sensores Remotos, SIG, Análisis Espacial, correo electrónico: luis.alvarez@usm.cl 3 Chileno, Arquitecto 1983 y Magíster en Urbanismo 1995 Universidad de Chile, Profesor de Urbanismo en pregrado en FAU, U. de Chile y Universidad Andrés Bello,y de Postgrado en Universidad de Viña del Mar e INVI, de Chile, correo electrónico: lisandro.silva@usm.cl 4 Chilena, Ms.
Arquitecta, Profesora Universidad Técnica Federico Santa María, Coordinadora Línea Territorio y gestión UTFSM, Investigadora de doctorado de la Technische Universiteit Delft, correo electrónico: marcela.soto@usm.cl
Este trabajo obedece a la necesidad de conocer los patrones de movilidad cotidiana universitaria desde los lugares de residencia hacia el campus universitario y como estos han ido cambiando debido a la creciente influencia en las dinámicas de cambio del contexto urbano metropolitano del Gran Valparaíso.
Estas dinámicas de cambios se caracterizan por desequilibrios funcionales al interior de la estructura metropolitana, y a un incremento sustantivo en la accesibilidad global producto de programas de inversión en infraestructura vial en sus principales corredores de transporte, llevando a desarrollos urbanos desiguales y crecientes.
Estos cambios vistos desde una comunidad móvil específica como es el habitante universitario, nos permite visualizar nuevas tendencias de movilidad, asociadas a un modelo más centrifugo que "externaliza" crecientemente la residencia de los alumnos hacia el contexto urbano metropolitano, cuyas consecuencias sociales y urbano-ambientales pretende develar la investigación.
En este contexto la condición dominante para tener acceso al mercado de trabajo, comodidad, educación y ocio, es la movilidad. El objetivo central de la investigación realizada por académicos investigadores de la Línea de Territorio y Gestión del Departamento de Arquitectura, financiado por el CONCURSO DE FONDOS DE INVESTIGACIÓN 2008, de la Dirección General de Investigación y Postgrado de la Universidad Técnica Federico Santa María, es poder realizar un análisis de tendencia sobre la movilidad de los estudiantes de la Universidad desde sus lugares de residencia hasta la Casa Central en el Gran Valparaíso.
Siendo este tema de vital importancia ya que lo viajes universitarios concentran casi el 50% de los viajes de un total de 1.263.663 que se realizan diariamente en el Gran Valparaíso, según la última encuesta Origen Destino de la SECTRA V Región.
El contexto a estudiar son áreas metropolitanas como unidades nacidas a partir de una conurbación, por tanto reúnen complejidad de gran ciudad, donde la movilidad es la principal manifestación.
El Gran Valparaíso, como sistema de estudio, es un área metropolitana conformada por 5 comunas con una población de alrededor de 850.000 habitantes.
En rigor en este sistema el recambio productivo, el desplazamiento de la hegemonía de los servicios, flexibilidad laboral, oportunidades educacionales y diversidad de la misma, obligan a tratar el tema como un problema de carácter topológico, por tanto territorial; en rigor la población dentro del Gran Valparaíso se desplaza un 27% más de lo que lo hizo en los últimos 15 años, y un grupo sustantivo de población que se desplaza son los estudiantes.
Según Marcial Echenique urbanista a cargo de todos los grandes proyectos infraestructura de transporte de los 10 últimos años la movilidad ha aumentado en un 250% a partir de la puesta en marcha de las grandes concesiones en Chile, en particular el Gran Valparaíso, que cuenta con una de las concesiones nacionales más grandes como lo es el "Troncal Sur", además se agregan proyectos de gran envergadura, públicos, como la cuarta etapa de la Avenida España, el Acceso Sur al puerto de Valparaíso y la reposición del Camino Internacional, entre otras.
La movilidad urbana de las personas, afecta la productividad y la calidad de vida de las personas, lo cual se transfiere al ámbito de los estudiantes universitarios, bajo formas de crecientes tiempos de viajes a la universidad, contaminación atmosférica, menor tiempo de ocio para actividades extracurriculares, menor tiempo dedicado al estudio en casa, y bajas de rendimiento por agotamiento en viajes más largos e incómodos, y crecientes niveles de contaminación acústica y atmosférica.
Según datos de la División de educación superior del MINEDUC, el porcentaje de la población joven entre los 18 y 24 años matriculados en pregrado de las universidades, ha aumentado de un 16,3% en 1992, a un 33,3% en 2005, con un crecimiento anual promedio de 1,3%.
Este segmento de jóvenes que han ingresado al sistema universitario, prácticamente se ha duplicado en una década.
La Universidad Santa Marta con sus 7.800 alumnos, aporta con aproximadamente el 11% de la matricula universitaria regional, y con su emplazamiento en la Avenida España, principal eje conector intercomunal entre Valparaíso y Viña del Mar y el resto del sistema urbano Con Con, Quilpué y Villa Alemana, a los pies del Cerro Los Placeres, marca los patrones de movilidad diaria del conjunto urbano, en la medida que sus alumnos comienzan a desplegar sus residencias en el espacio urbano metropolitano, cada vez más alejados de su entorno inmediato en la medida que las mejoras en las condiciones de accesibilidad lo permiten.
Por otro lado, la política fundacional de la Universidad en cuanto a integrar "puertas adentro" toda la oferta universitaria incluyendo la residencia al interior del campus universitario, ha cambiado a lo largo del tiempo en la medida que la realidad del país fue cambiando y las características socioeconómicas y regiones de origen de los alumnos también.
La red de ayuda social de la Universidad para sus alumnos, así concebida, y su permanencia hasta hoy han generado un nivel de dependencia entre el Campus de la Universidad y el contexto urbano inmediato creciente, en la medida que la Residencia de los alumnos, originalmente al interior de los recintos universitarios en la modalidad de Pensionado Universitario, fue trasladando el hospedaje a la ciudad y en primera instancia en pensiones en el barrio aledaño del Cerro Placeres.
El vínculo de asistencia social se mantiene y por tanto comienza a desarrollarse un emplazamiento de cercanías basado en la interacción residencia-universidad mediada por la oferta urbana del Gran Valparaíso, en cuanto a servicios urbanos-residenciales y corredores de transporte que demandan alumnos y profesores. Finalmente las relaciones entre contexto de oferta urbana metropolitana en la cual se emplaza la universidad con los patrones de desplazamiento de los alumnos según estrato socioeconómico, logran configurar un territorio claramente distinguible y caracterizable.
Al principio del siglo XXI podemos convenir que si la demanda del transporte continúa creciendo a la misma velocidad que la economía y si se asume que el transporte terrestre como aéreo contribuyen sobre todo a la contaminación ambiental y a la injusta accesibilidad a los servicios y a los medios públicos de la ciudad, las metas de movilidad sostenible van lejos detrás.
Si admitimos que el sistema de la movilidad es hoy en día principalmente integrado por personas, información y productos y que su técnica para llevar o almacenar es totalmente interdependiente, la presión de estar "just in time" por las reglas de la economía es análoga con el transporte urbano, que exige hoy en día, un servicio rápido, digno de confianza y recomendable a otros.
Si esto lo llevamos a los sistemas económicos modernos, nos encontramos con mayores exigencias, caracterizadas por la intensificación de las presiones para disminuir los costes por medio del aumento de la productividad y de la reducción de las deficiencias, inducen la atención a las redes necesarias por el sistema de transporte para suministrar de una mejor manera el proceso de producción.
Todos los países reconocen hoy en día la función fundamental que realiza el transporte en el desarrollo económico y se sienten forzados a satisfacer la proliferación de infraestructuras viales por las demandas de movilidad debido a las presiones impuestas por la reestructuración de la globalización.
El mercado competitivo entre las ciudades, los países y las regiones se integra cada vez más en un sistema mundial, una mayor conexión entre los recursos y los mercados por medio de cadenas mundiales de provisiones.
Se continúa levantando los niveles de comercio internacional y las relaciones recíprocas económicas, por esa razón las alianzas de producción, y externalización de recursos está dada por países que ofrecen ventajas competitivas.
La demanda de redes extensas de transporte por estos sistema mundiales de mercados siguen sosteniendo la ecuación asociativa entre el crecimiento económico y el del transporte.
En este contexto del neo-liberalismo debemos tratar algunos aspectos importantes que ayuden a entender los efectos directos de la globalización en el aumento de la movilidad.
La liberalization del mercado de transporte al sector privado sigue teniendo una doble ecuación; un sector muy intensivo en inversión privada pero con fuerte servicio de interés público.
De esta manera, aunque la desregulación utiliza la competición eso debiera animar las transformaciones a nivel de organización del sector privado del transporte y con ello un aumento en las innovaciones tecnológicas; esta aparente eficacia ha sido en parte pero no completamente acertada.
Absolutamente perceptible, la desregulación de los mercados de transporte ha tendido más a ser de apoyo de oligopolios que a la competición verdadera y los efectos directos de este modelo llevan a una mala calidad del servicio o a compromisos no serios del sector privado en vista de la internalización del coste externo del transporte.
Finalmente todas las externalidades negativas de transporte en zonas urbanas son asumidas por el ciudadano o el gobierno central.
El planeamiento urbano y la organización de las ciudades influencian de manera directa las pautas y las características de la movilidad, y las políticas de transporte.
Los distintos medios de transporte mecánico, la proporción de peatones o la reintroducción de la bicicleta, son los elementos que derivan directo del planeamiento de ciudad.
Si bien algunas políticas urbanas dan prioridad a los medios de transporte públicos, otras intentan balancear transporte motorizado de no motorizado y otras, promueven el transporte privado y la construcción de infraestructuras viales de grandes dimensiones.
Todas estas opciones requieren un diseño y un planeamiento conveniente a cada modelo de la movilidad. Sin embargo, esta relación es recíproca, puesto que cada modelo de movilidad requiere un modelo más eficiente y más sostenible de ciudad.
El resultado de más de dos décadas de reflexión sobre la extensión de las ciudades ha dado lugar a la elaboración de un nuevo concepto de desarrollo; la sustentabilidad, que marca los criterios de cualquier actividad humana que implique el uso de recursos naturales y humanos.
En este grupo de actividades y de estrategias, el transporte y la movilidad deben desempeñar un rol determinante.
En la conferencia de las Naciones Unidas en Río 1992 existen términos específicos que sintetizan fas características que ei sector de transporte tendría que adoptar para considerar una actividad que se puede enmarcar en ia sustentabiiidad.
Si bien ia mayor parte de fas investigaciones sobre transporte o moviiidad se focafizan en fas emisiones, ruido y gastos energéticos, que resuitan en avances tecnofógicos, también impiica transformaciones en ia organización de espacio y de tiempo.
Ei probfema no es ir más rápidamente, sino disfrutar de una mayor viabiiidad>para afcanzar fa destinación finaf de una manera agradabfe.
Es necesario estimuiar distancias cortas y tomar diversos medios de transportes que permitan una veiocidad más baja como fas bicicietas o aun caminar, con ei propósito de ia recuperación de una mejor caiidad de vida.
Además se busca eficiencia en reducción de movilidades, tener servicios cerca del lugar de residencia, con ello generar nuevas centralidades, consolidar zonas urbanas, dotar de equipamiento y servicios y por supuesto con ello fortalecer comunidades, siendo esto último el propósito de la investigación.
Finalmente se analizan las dinámicas metropolitanas como contexto de acción de los patrones de localización residencial universitaria en el caso de los alumnos de la Casa Central de la Universidad Santa Marta.
Actualmente es un hecho ampliamente investigado que el crecimiento de las ciudades está relacionado con la capacidad de éstas para movilizar y almacenar personas, información y bienes, en lo que autores como Ascher, denominan "modelo de movilidad PIG".
Las políticas urbanas, como contraparte, se orientan a adaptar las ciudades a la velocidad de desplazamiento y la baja densidad habitacional.
Estas líneas de acción pública, tienen efectos agregados en la creciente falta de equidad social en el acceso a los bienes y servicios urbanos, que sumados con los efectos de las políticas de movilidad urbana, acrecientan los procesos de concentración urbana o metropolización, en procesos de doble causalidad, bajo procesos de polarización espacial y efectos de dispersión urbana en todas las escalas del territorio.
Desde esta perspectiva, es que los estudios parciales de movilidad están ligados a procesos metropolitanos de dinámicas urbanas que justifican, para el presente estudio, explorar el contexto metropolitano del Gran Valparaíso como marco explicativo de fenómenos emergentes del estudio específico de la movilidad de los alumnos de la Universidad Santa María, por dos razones específicas:
a Por un lado, la estructura de movilidad cotidiana del Gran Valparaíso en términos de viajes pendulares diarios entre el hogar y el trabajo y los centros de servicios, muestra una estructura monocéntrica basada en el plan de Valparaíso, como principal centro atractor de viajes por motivos de estudio, servicios y trabajo en los diferentes períodos del día.
b La Región de Valparaíso es la segunda centralidad en matrículas universitarias del país y del total de viajes diarios en el Gran Valparaíso, los que se realizan por motivo de estudios constituyen el 28,4%, siguiendo en importancia a los viajes al trabajo que constituyen el 40,6% de los viajes diarios.
Ambos motivos concentran el 69% de los viajes.
Por lo tanto, es atendible que los patrones de desplazamientos de los alumnos de una de las universidades más importantes de Valparaíso, localizada en torno de sus principales centros atractores de viajes metropolitanos diarios, se vean influenciados por la oferta urbana de servicios urbanos y de transporte.
De hecho la oferta residencial obedece a dos segmentos complementarios de demanda por residencia durante el año, como son las pernoctaciones turísticas en los meses de enero-febrero y las residencias para estudiantes universitarios durante el periodo marzo-diciembre.
Si la sustentabilidad ambiental de las ciudades depende de sus modelos de movilidad, las localizaciones universitarias en el Gran Valparaíso, como atractores del segundo motivo de viajes diarios al estudio, justifica la preocupación respecto de dichos segmentos de demanda de transporte relacionados con la base económica del conjunto urbano metropolitano en crecimiento.
La transición de una conurbación a un área metropolitana, es un proceso natural en el metabolismo de las áreas urbanas de cercanías, un proceso de transición que aglutina, desarrolla interacción y complejiza las relaciones.
Valparaíso y su contexto desarrollado durante el siglo XX, organizó, reforzó y estructuró una unidad denominada Gran Valparaíso, que alcanza hoy la cantidad de 822.829 habitantes; si bien hoy administrativamente exige hablar de ciudades de Valparaíso, Viña del Mar, Quilpué, Villa Alemana y Concón, todas ellas estructuran una unidad metropolitana, bastante integrada y organizada, habiéndose organizado como suburbios, para pasar a una conurbación, este último concepto de Patrick Geddes, este concepto permitió entender las primeras relaciones entre las estructuras urbanas conurbadas fundamentalmente por los grados de accesibilidad generados a partir de las funciones y especialidades territoriales, estas relaciones terminan organizando y relacionado las dinámicas urbanas a modo de sistemas abiertos al contexto en el cual se desarrollan; el resultado es un "Área Metropolitana".
El sistema urbano metropolitano del Gran Valparaíso tiene su origen en el desarrollo portuario de la ciudad de Valparaíso; este origen obliga al desarrollo infraestructura! ferroviario de las terrazas y planicies costeras de la cuenca del Margamarga, situación que genera las ciudades del interior Viña del Mar, Quilpué y Villa Alemana; esto se refuerza por las acciones territoriales de la revolución industrial, preferentemente por el "Desarrollo Industrial Temprano" afincado en el anexo industrial de Viña del Mar.
Valparaíso lideró el desarrollo de la Conurbación, esta fue fundamentalmente apoyada por el desarrollo infraestructural y una funcionalidad primitiva de orden territorial, a saber:
Viña del Mar, como anexo industrial de Valparaíso, Quilpué como receptáculo de las externalidades industriales de Viña del Mar y Villa Alemana como apoyo ferroviario con las ciudades del Valle del Aconcagua.
El incremento de los equipamientos industriales y un proyecto de desarrollo nacional temprano, ven incrementar las estructuras urbanas del interior, al punto de lograr incrementos sustantivos en la envergadura urbana.
El proyecto de "Desarrollo Nacional" paulatinamente reconfigura el aspecto de la Conurbación de Valparaíso, el recambio de la ciudad de Viña del Mar de un anexo industrial de Valparaíso a un balneario inducido por el Estado, las políticas urbanas de mediados del siglo veinte, transforman las unidades urbanas del interior, fundamentalmente apoyadas en las necesidades de vivienda, primero vinculadas al proceso generado por la industrialización.
La oferta de vivienda y equipamiento se hace deslocalizadamente Quilpué, Bellote, y las actividades económicas permanecen concentradas en Valparaíso, entre ellas las universitarias.
Paulatinamente el incremento de las necesidad de vivienda, la creación del MINVU y sus corporaciones urbanizadoras, hacen de la estructura urbana conurbada una organización que comienza a estructurarse y jerarquizarse territorialmente, ciudad concentradora de la actividad económica y del rol del Estado como Valparaíso, equipamiento de apoyo y equipamiento residencial en Viña del Mar, acción de vivienda social y acometidas espontáneas en Quilpué y Villa Alemana.
Las profundas transformaciones de las políticas urbanas a partir de 1979, el nuevo rol del Estado y la acometida de la acción privada, transforma sustantivamente la condición urbana dando paso a la configuración Metropolitana.
En síntesis las transformaciones se traducen en; Distribución inversamente proporcional a la centralidad histórica, concentración de inversiones en las ciudades con acumulación de ventajas Accesibilidad, equipamientos, valores de suelo y ausencia de competencias con las actividades periféricas, Viña del Mar supera en cantidad de habitantes a Valparaíso 1984, y la concentración de actividades de servicio de orden privado, generan una situación similar.
La reorganización del Gran Valparaíso, toma carácter multifocal, reorientándose y especializándose de la siguiente forma:
 Quilpué y Villa Alemana, residencial con apoyo de la subsidiaridad del Estado, se constituyen en las ciudades dormitorio del sistema.
La organización metropolitana genera unidades desarrolladas por extensión que obligan a desplazamientos obligados dentro del contexto metropolitano toda vez que las transformaciones generadas por la globalización construyen un nuevo contexto, más flexible e incierto.
Una primera forma de acercarse a estas caracteristicas lo constituye el análisis de la estructura socioeconómica en esta tabla:
La estructura socioeconómica segmentada, muestra que Valparaíso disminuye su participación en los grupos ABC1 y C2 a favor de segmentos de menores ingresos D y E, mientras tanto Viña del Mar capitaliza los sectores altos; a su vez, de acuerdo a la lógica contemporánea del dualismo urbano, también concentra un volumen de pobreza sustantivo.
Las ciudades del interior concentran la vitalidad del sistema al concentrar las clases medias, fundamentalmente el grupo C3.
Los grupos que más se desplazan son los grupos C2 y C3, en particular cuando se consulta en el censo de población si estudia o trabaja en esta comuna, las comunas de Quilpué y Villa Alemana se mueven entre un 34 y 27% respectivamente, un gran fenómeno de desplazamiento pendular entre las comunas del interior y la costa de Valparaíso y Viña del Mar.
También estas mismas comunas son las que más incremento intercensal concentran, entre 19% y 22% de incremento entre los censos de 1992 y 2002 para Quilpué y Villa Alemana, por contraste se presenta un decrecimiento de población en Valparaíso y un crecimiento de 12% para Viña del Mar; la media nacional está alrededor de 11 a 12% .
La intensificación de la movilidad en la macro zona central debido a las grandes inversiones en infraestructura de transporte en los últimos 10 años, puede plantear que el Gran Valparaíso GV ha cambiado su patrones de flujo, colgándose del movimiento regional y con ello alimentando nuevas centralidades periféricas.
Los accesos al sistema metropolitano medido por el flujo diario del transporte en una estación normal, no son significativos.
La entrada al GV de las ciudades del interior tanto del Valle del Aconcagua como de la cuenca del Marga Marga Limache no arroja datos relevantes, no así la entrada al sistema desde la Capital de Santiago.
Podemos observar que los datos se acrecientan desde la entrada sureste por el desarrollo suburbano de Valparaíso, que concentra el 40% de la demanda en viviendas del Puerto, apoyada no sólo por una gestión privada sino por el gobierno central como extensión de los límites urbanos de la ciudad.
Si centramos nuestro análisis en la movilidad del sistema metropolitano, podemos vislumbrar claramente las dinámicas pendulares entre las ciudades que la conforman.
El centro de Valparaíso todavía concentra el mercado del trabajo, gobierno nacional congreso, regional y comunal, además de poseer todas las labores administrativas y logísticas del Puerto.
Viña del Mar sigue concentrando todos los servicios terciarios y las ciudades de Concón, Villa Alemana y Quilpué son por excelencia ciudades dormitorios.
Los datos tomados del censo 2002 basado en la pregunta "¿trabajas o estudias en esta comuna?" demuestra que la mayor parte de la población de las ciudades que rodea la zona metropolitana todavía trabaja en el centro de Valparaíso y Viña del Mar, concentrando así todos los flujos matutinos hacia el puerto.
El movimiento diario medido por flujo absoluto de vehículos motorizados en diversos puntos del territorio, nos ayuda a entender cuáles son las áreas colapsadas del sistema y donde la red viaria se satura.
Esto arroja que la zona pivotante del movimiento pendular del GV se encuentra en el centro de Viña del Mar, en la unión del borde de la ciudad con el borde mar.
Si analizamos la estructura socioeconómica del sistema metropolitano podemos vislumbrar algunas tendencias de movilidad dadas por los medios de transporte que utilizan mayoritariamente cada una de sus comunas. Valparaíso concentra en su población el grupo socioeconómico más pobre D que hace depender a la comuna del transporte público en un 47%, como también poseer el porcentaje más alto en caminatas 18% debido a su estructura morfológica accidentada.
El plan del puerto Al contrario, Viña del Mar concentra en su comuna la población ABC 1, la cual rodea el centro de la ciudad y se extiende hacia Reñaca, esto hace concentrar dentro del área metropolitana la modalidad de los vehículos privados en un 53%.
Junto con la caracterización socioeconómica del Gran Valparaíso, es importante para nuestro análisis de la movilidad sustentable, establecer los "cuellos de botella" como configuraciones físicas que determinan en gran medida las condiciones de movilidad de la población y sus expectativas de desarrollo a futuro, como variable de contexto que determinaría la evolución de los patrones de localización "extramuros" de la residencia de los alumnos de la Universidad Santa María.
La Figura 6 muestra la forma en "T" que determina la estructura de los corredores de transporte que configuran el territorio metropolitano del Gran Valparaíso a lo largo del borde costero y de penetración hacia los valles interiores de Quilpué y Villa Alemana y la localization de la Universidad en una de las ramas del borde costero que conecta Valparaíso con Viña del Mar.
Los puntos de congestión que limitan los niveles de servicio de la red vial, se sitúan principalmente en los Planes de Viña y Valparaíso, y en los nodos de sus ejes de acceso o conexión con los cerros respectivos, que es donde muestran las figuras que se produjeron los mayores crecimientos de los flujos vehiculares.
Estas dos zonas son los atractores principales de viajes por concentrar en ellas los servicios y comercio que atienden al conjunto metropolitano.
Mediante un análisis de eslabón principal sobre la base de la información de la Encuesta Origen-Destino de Viajes del Gran Valparaíso, a nivel de Macro-Zonas OD, se identificaron los sistemas espaciales y centralidades del Gran Valparaíso, en un Período de mayor restricción a la movilidad como es la Punta de la Mañana y en los modos de transporte Locomoción Colectiva y Auto Particular.
Se observa en la Figura 7, que se genera una estructura nodal de centralidades de tres niveles.
El atractor principal de viajes en la Punta de la Mañana, es el Plan de Valparaíso del cual dependen prácticamente el 70% de las macro zonas OD.
Todo el Borde Costero hasta Reñaca, y el corredor Viña-Quilpué-Villa Alemana.
Un nodo atractor de segundo orden, lo constituye el Plan y Centro de Viña del Mar. De él dependen su periferia inmediata sur Marga-Marga, Viña Oriente y Forestal.
Finalmente, para la movilidad en automóvil particular, aparecen dos centros atractores de tercer orden: Marga-Marga centro tradicional comercial y de servicios de Viña y Barón-Placeres, que gravitan sobre Santa Julia el primero, y el Plan de Viña el segundo.
Se observa la localization de la Casa Central de la Universidad Santa Marta en el borde del centro atractor principal del sistema: el Plan de Valparaíso.
Constituye, eso sí, un centro atractor de viajes de tercer orden después de los Planes de Valparaíso y Viña del Mar.
Un segundo análisis estructural funcional, se realizó para la movilidad en modo de Locomoción Colectiva y siempre en la Punta de la Mañana.
La estructura funcional muestra un patrón similar que el anterior, pero con ciertas variaciones en las relaciones con la periferia inmediata de centros de segundo y tercer orden como el Plan de Viña, que vuelca su influencia hacia Santa Julia y Con Con.
El Plan de Valparaíso continúa siendo el principal atractor de viajes de todo el Conjunto Metropolitano y desequilibrando funcionalmente la dinámica de movilidad en el territorio.
La localization de la Universidad cercana al Plan de Valparaíso en Barón-Placeres, y aledaña al corredor Avda. España entre Valparaíso y Viña, le otorga una ventaja comparativa de accesibilidad, pero además constituye un factor de expansión de localization residencial de los alumnos.
Se observa nuevamente, la localization de la Casa Central de la Universidad Santa Marta en el borde del centro atractor principal del sistema: el Plan de Valparaíso.
La diferencia es que en los viajes en Locomoción Colectiva, la localization de la Universidad se produce en un centro totalmente dependiente de los otros centros urbanos, principalmente del Plan de Valparaíso.
Si bien la localization cercana al centro metropolitano de Valparaíso es ventajosa como punto de alta accesibilidad, el problema creciente es que la dinámica de transformación de las actividades del centro metropolitano constituye un "entorno cambiante" para la Universidad, pues tiende a expulsar gradualmente la actividad residencial del centro y en el mejor de los casos se produce el fenómeno de "invasión-sucesión" nuevas actividades o residentes con mayor poder adquisitivo, expulsan a los antiguos residentes descrito por los ecólogos urbanos, pues dado el hecho de que los terrenos de mayor accesibilidad y centralidad suben sostenidamente su valor, es esperable que la localization residencial de los alumnos cerca de la Universidad, sea cada vez más costoso, y sean desplazados a localizaciones más lejanas en distancia-tiempo de desplazamiento.
En las tablas de abajo, se confirma el territorio de influencia del emplazamiento de la Universidad Santa María, pues en más de un 50% los viajes generados y atraídos, se circunscriben a las 4 zonas principales de Plan de Valparaíso, Valparaíso Alto, Plan de Viña y Barón-Placeres, para todos los viajes, en todos los modos y en todos los periodos de día.
En segundo orden aparece el área de influencia, que se desarrolla por el par Alvarez-Viana hasta Quilpué y Viña del Mar Alto sector Recreo.
En la medida que las actividades de servicio y comercio metropolitano van invadiendo el centro de Valparaíso, la tendencia de interacciones hacia la periferia en el eje de Viña del Mar-Quilpué se va consolidando, territorio circunscrito por la isócrona de 30 minutos de viaje desde la Zona 53 línea verde oscuro en figuras 7 y 8.
El stock de viviendas existentes constituye el porcentaje mayor de la oferta de arrendamientos para estudiantes universitarios, en forma de pensiones y formas comunitarias de arrendamiento de departamentos nuevos.
Del stock de viviendas en el Gran Valparaíso, el 38,3% se localiza en Viña del Mar, el 31,1% en Valparaíso, el resto en las Comunas de Quilpué 15,2%, Villa Alemana 11,0% y Con Con 4,4%.
Parte importante de la oferta urbana habitacional para la demanda residencial de estudiantes universitarios y turistas, es explicada por el mercado del arriendo de viviendas.
La tabla inferior, muestra las personas arrendatarias con educación universitaria, por tipo de vivienda y comuna del Gran Valparaíso.
Se muestra que las viviendas colectivas constituyen un universo reducido 0,5% respecto del total de viviendas, y dentro de éstas, Valparaíso y Viña del Mar son las que concentran la oferta con 654 45,8% y 593 41,5%, de las viviendas colectivas pensiones, hoteles y hospitales.
Además 2.245 viviendas 0,9%, corresponden a arriendos en Piezas de Edificios Antiguos o Conventillos, y se concentran principalmente en Valparaíso 62,8% y Viña del Mar 24,4%.
Las unidades de Departamentos arrendadas son 64.168 y corresponden al 24,6% del total de viviendas en estas condiciones.
Los porcentajes se invierten, pues un 56,8% corresponden a Viña del Mar y un 25,5% a Valparaíso.
Las casas en arriendo a personas con estudios Universitarios, son alrededor de 186.174 y corresponden a un 71,5% del total.
Valparaíso representa el 32,6%, Viña del Mar 32,2% y Quilpué el 17,4%.
La información del Censo del 2002, permite relevar los factores importantes que explican la forma de crecimiento del Gran Valparaíso, y su oferta residencial localizada.
Los datos muestran el grado de correlación que existe entre la localization de la oferta residencial en el gran Valparaíso, y la localization de los alumnos universitarios.
Finalmente, analizaremos la localization residencial universitaria de los alumnos de la USM, incorporando la oferta inmobiliaria que se da en el Gran Valparaíso, pues explica el auge de la compra de departamentos en Viña, para renta de residencias universitarias y de turismo, sobre todo en el Borde Costero en el Plan de Viña y hacia el Norte del Gran Valparaíso.
Los tres últimos Censos muestran una tendencia al estancamiento del crecimiento poblacional de Viña y Valparaíso y un crecimiento importante de las comunas periféricas de Con Con, Quilpué y Villa Alemana.
Sin embargo en Viña, se ve un crecimiento sostenido de la oferta inmobiliaria de departamentos, y según los datos del sector, se trata predominantemente de segundas viviendas ligadas a la demanda residencial de turistas y en forma complementaria, de estudiantes universitarios.
Esta dinámica de crecimiento de densificación de la edificación y disminución de población residente, se refleja también en la contabilidad de las superficies urbanizadas en el mismo territorio.
Los incrementos en las superficies urbanas, entre los años 1991 y 2001, superan en todos los casos, más de un 50%, incluso en las ciudades que no arrojan crecimientos demográficos importantes como Valparaíso y Viña del Mar.
Esta situación se torna critica, si se compara con las limitantes geográficas que refleja el sistema urbano para su crecimiento, y la estructura funcional monocéntrica antes mencionada, que produce problemas crecientes de movilidad para la población, las actividades económicas y los turistas, situación que afecta la localization central de la universidad.
Tomando como base de datos, las series estadísticas de ventas de departamentos y viviendas de la CCHC, que registran los stocks de ventas efectivos en el horizonte de los años 2003 a la fecha, permite en dicho horizonte determinar el comportamiento de las ventas inmobiliarias y el comportamiento efectivo del mercado en la intercomuna del Gran Valparaíso, así como su tamaño.
El mercado habitacional se caracteriza por dos segmentos de oferta: las viviendas unifamiliares y los departamentos.
En la tabla anterior, se muestra el volumen de ventas en unidades de departamentos y viviendas para los años 2004 a 2006 y hasta el mes de abril del año 2007.
De acuerdo con dicha información, la venta promedio anual alcanza los 2.100 departamentos y 1.263 viviendas, con un total de 3.363 unidades anuales vendidas, que corresponde aproximadamente a un 1,4% del total de stock de viviendas en arriendo de la Tabla 4 anterior, entre casas y departamentos.
La distribución espacial del mercado habitacional privado, se realiza sobre la base de datos de la Cámara Chilena de la Construcción, que acumula estadísticas de 10 sectores urbanos del Gran Valparaíso, según se ven en la base de la figura anterior.
Una muestra para el mes de abril de 2007, se observa que en el mercado de Departamentos los sectores que concentran la oferta inmobiliaria son en orden decreciente: Plan de Viña, Borde costero, Reñaca-Con Con, y Valparaíso Cerros.
En el mercado de viviendas, los sectores que concentran más del 50% de la oferta, son Curauma, Quilpué y Villa Alemana, en orden decreciente.
La figura muestra que el 69% de la oferta de departamentos, se concentra en las zonas de atracción turística, del Plan de Viña, Borde Costero y Reñaca-Con Con.
En la oferta de viviendas, esta se concentra en un 73% en los sectores de Curauma, Quilpué y Villa Alemana, es decir en la periferia del Gran Valparaíso, oferta que se asocia mayoritariamente a la demanda habitacional de los residentes de conjunto urbano, no necesariamente ligados a segundas viviendas o rentas relacionadas con la oferta turística de Viña del Mar, como ocurre con los departamentos.
Según la figura, las ventas de casas y departamentos muestran un comportamiento regular mensual, siendo los años 2004 y 2005, los de mayor volumen de venta.
La venta anual de unidades habitacionales totales en los últimos 4 años, ha variado entre las 3000 y 3600 unidades, siendo el año de mayor venta el 2005, con 3600 unidades totales vendidas.
Respecto del comportamiento en unidades vendidas, de departamentos y casas desde abril de 2003 hasta abril de 2007, a partir del año 2005 se marca una clara tendencia al predominio en la venta de departamentos, representando los dos tercios de las ventas inmobiliarias de dicho año. Sin embargo, la tendencia de los mercados de casas y departamentos divergen crecientemente, mientras la tendencia general de las ventas de departamentos muestra un comportamiento levemente creciente a razón promedio de un 1,5% mensual, la tendencia de ventas de casas es decreciente a razón de un 0,7% mensual.
Este comportamiento y especialización del mercado inmobiliario del Gran Valparaíso, se muestra en términos porcentuales en la participación de las ventas totales de departamentos y viviendas, en razón 1:3, como predominio creciente del mercado de oferta de departamentos.
Si correlacionamos estos datos con la distribución por zonas de la oferta y ventas inmobiliarias, se constata que la oferta de departamentos, se explica principalmente por la demanda de segundas viviendas para descanso o renta, en las zonas de atracción turística. Por el contrario, la demanda habitacional de los residentes, está siendo enfrentada por las ofertas de viviendas en los sectores periféricos de Curauma, Quilpué y Villa Alemana.
La oferta de viviendas, por tamaño, se concentra principalmente en las de 71 a 90 m2 de superficie 35% y las de 91 a 110 m2 de superficie 26%.
Cabe notar que aparece con relevancia también un segmento de viviendas de tamaño pequeño, entre los 51 y 70 m2, que representan un 21% de la oferta habitacional.
Dicho segmento de oferta, se concentra principalmente en Curauma y Villa Alemana, en cambio la oferta de viviendas en el tramo de 71 a 90 m2, se concentra principalmente en Quilpué y Curauma.
Las viviendas de mayor tamaño se ofertan en Reñaca-Con Con, y el sector que muestra una oferta más amplia en tamaños es Curauma, que abarca viviendas desde los 51 a los 140 m2 de superficie.
En el caso de los Departamentos, la oferta se distribuye en una gama más amplia de superficies en las mismas proporciones que las viviendas para los tramos entre 51 y 140 m2, sin embargo, aparece un segmento de superficies menores que 51 m2, con un porcentaje de incidencia no despreciable 18%.
Esta oferta de departamentos pequeños, se concentra principalmente en el Plan de Viña, Valparaíso Plan y Cerros, Borde Costero y Reñaca-Con Con. También se puede correlacionar con las características de las zonas en las cuales se emplaza dicha oferta, es decir para segundas viviendas y absorber la demanda de los sectores turísticos y universitarios.
Esta última centralidad universitaria, explica la incidencia de estos departamentos pequeños en la oferta de Valparaíso.
Esta situación es consecuente y confirma la hipótesis de que la residencia universitaria descentralizada hacia el Gran Valparaíso, sigue el patrón de la oferta inmobiliaria de segundas viviendas, al menos en el caso de Viña del Mar; en el caso de Valparaíso, la tendencia se confirma hacia viviendas nuevas en densidad en el Plan y en forma emergente en Valparaíso Alto.
Para cartografiar los patrones de localization de los estudiantes de la USM, se accedió a las bases de datos de los alumnos de la Universidad, con su domicilio y tipo de ayuda aplicada a cada uno de ellos beca de alimentación, crédito fiscal, etc.
Donde: N=Tamaño de la población Z=Nivel de Confianza p=Probabilidad de éxito, o proporción esperada estudiante de la USM q=Probabilidad de fracaso d=Precisión error máximo admisible en términos de proporción
Al 90% de confianza, la muestra resulta ser significativa en un tamaño de 366 casos.
Estimado el tamaño de la muestra, se procedió a localizar los alumnos con georreferenciación para poder aplicar en el SIG, los análisis que relacionan, los patrones de locafización residencial y los patrones de desarrollo de la oferta urbana de movilidad y residencia en el Gran Valparaíso.
Se ubicaron en el territorio además las Residenciales Universitarias para comparar dicho patrón de locafización con la de los alumnos según GSE.
La figura de abajo muestra el cruce de información y corrobora la correlación existente entre la oferta de residencias universitarias tradicionales estilo "hogares universitarios" piezas en viviendas existentes, y la locafización de los alumnos de menores recursos en el entorno inmediato de la Universidad.
Se aprecia además cómo los alumnos de mayores recursos tienden a localizarse dentro del área de influencia de la Isócrona de los 30 minutos de viaje, y en las zonas de oferta inmobiliaria de mayores costos y relacionadas con el Plan de Viña, Borde Costero, Agua Santa-Recreo y hacia el Norte, Reñaca-Con Con.
Este tipo de alumnos tiende a agruparse para el arrendamiento de departamentos que en el verano constituyen oferta residencial para el turismo de borde costero. Si se observan las figuras de abajo, los alumnos con Crédito Fiscal tienen un patrón de localization espacial más disperso, sin dependencia clara de la cercanía a la Universidad, ni segregados por nivel socioeconómico del lugar de residencia.
Mientras los alumnos que acceden a Becas de Alimentación, buscan patrones de localization cercanos a la Universidad, los alumnos beneficiarios de Crédito Fiscal, muestran un patrón más disperso y siguiendo las tendencias de oferta de departamentos de la gestión inmobiliaria de Viña del Mar y Borde Costero.
La mayor dependencia de los alumnos con Becas de alimentación se explica por la necesidad de ocupar día a día dicho beneficio y tiene que ver con la agenda diaria del estudiante, no así el crédito fiscal que tiene que ver con el costo de matrículas, el cual al dotarse al alumno, aumenta sus posibilidades de pagar por mejores localizaciones de residencia.
El estudio hasta esta etapa, muestra la importancia de las características del medio urbano en el cual se desarrollan los alumnos de las universidades.
Sus patrones de movilidad en ciudades universitarias como el Gran Valparaíso, no son de poca importancia, tanto en tamaño de los viajes como en el uso de recursos y servicios públicos por parte de los alumnos.
Lo que inicialmente era una ventaja comparativa para las universidades, localizarse en el centro urbano, poco a poco se transforma en un fenómeno que revierte sus beneficios, pues el contexto de centralidad metropolitana, introduce cambios en las relaciones del campus con la ciudad, tanto en los usos del suelo, que cambian y tienden a la centralidad de servicios y comercio, que expulsan a la actividad residencial en ellos.
En este caso lo importante es constatar que el crecimiento de las ciudades impone costos sociales por aumento de tamaño y tiempos de viajes de un lado a otro a todos sus habitantes, problema del cual no están exentos los estudiantes, así como los trabajadores seguramente.
Nace como política necesaria, el que la universidad actúe para mejorar las condiciones de los barrios aledaños que albergan a sus alumnos de mayor interés social, cautivos por la necesaria cercanía a las redes de ayuda de la universidad, pero la dinámica urbana de crecimiento y valorización económica de los terrenos centrales de mayor accesibilidad, plantean procesos de invasión-sucesión que terminarán por transformar los barrios aledaños de las universidades, hacia actividades centrales que impone la demanda metropolitana, antes que las políticas internas de las universidades para con sus alumnos.
Unas de las consecuencias de la presente investigación es poner atención a dichas dinámicas de cambio en los entornos universitarios y los denominados "barrios universitarios", tendientes a establecer relaciones más efectivas entre los campus y su entorno urbano de emplazamiento a partir de la experiencia de la movilidad que tienen sus alumnos.
Por cada hora de recorrido de hace 10 años, a raíz de la profusa generación de accesibilidad hoy se recorren 34 kilómetros más, claramente más territorio que cubrir; esto genera beneficios de interrelación y desarrollo vitales para el país, pero también trastorna diversos ámbitos del quehacer urbano, sobre todo aquellos que tienen que ver con la movilidad cotidiana de sus habitantes y específicamente con una comunidad móvil como son los estudiantes universitarios de la Universidad Técnica Federico Santa María.
La Universidad desde su etapa fundacional al presente evolucionó desde el claustro como unidad autosuficiente, a la externalización de sus servicios, incorporando la residencia desde el antiguo pensionado al interior de sus edificios a la oferta que la ciudad o área metropolitana ofrece.
Con sus 7.800 alumnos, en el Campus Central, de la Avenida España en Valparaíso, aporta con el 11% de la matricula universitaria regional y con ello no sólo atrae alumnos desde las ciudades aledañas sino gracias a su prestigio en ingeniería recibe alumnos desde todo el territorio nacional.
Si a nivel físico las infraestructuras se extienden y se logra abarcar más territorio, a nivel de estudio los datos nos permiten asegurar que sobre un 5% del estudiantado hoy en día está viajando desde distancias superiores a los 50 kilómetros, que en términos relativos horas de viaje está entre 20 y 25 minutos de proximidad.
Alumnos de Quillota, San Felipe, Los Andes, Quintero, Limache y Calera, entre otros, siguen viviendo en sus casas, lo que hace 10 años atrás era impensable.
El aumento de la movilidad regional y comunal, empieza a dibujar un modelo que externaliza crecientemente la residencia de los alumnos no sólo al contexto urbano y metropolitano sino también regional.
La casa central de la Universidad, por su emplazamiento entre la Ciudad de Valparaíso y Viña del Mar, a través de la Avenida España, principal eje articulador metropolitano Avenida España/Cuarta Etapa/Troncal Sur, marca los patrones de movilidad diaria del conjunto urbano.
En la medida que sus alumnos comienzan a desplegar sus residencias en el espacio urbano metropolitano interior, cada vez más alejados de su entorno inmediato debido a que las mejoras en las condiciones de accesibilidad lo permiten.
A su vez los alumnos con residencia permanente viajan cada vez más desde las ciudades del interior 250 mil Hbts, donde el perfil de los habitantes es población mayoritariamente de clase media joven; según el estudio las ciudades del interior concentran la vitalidad del sistema al concentrar las clases medias, fundamentalmente el grupo C3.
Unido a los patrones de movilidad desde los corredores urbanos y centralidades de servicios existe cierto patrón de localization de residencia fuertemente dependiente a la asistencia social que la universidad mantiene con sus alumnos.
Aquellos alumnos dependientes de becas de alimentación y residencia se emplazan en las cercanías de la universidad; en un 90% en el Cerro Placeres y el 10% restante en el centro de Valparaíso y Viña.
Aquellos que tienen ayuda solamente asociada al crédito universitario, su localization es más dispersa hacia todo el espectro metropolitano, más asociado a una oferta urbana de residencias universitarias tradicionales estilo "hogares universitarios" piezas en viviendas existentes.
Finalmente aquellos alumnos de mayores recursos tienden a localizarse dentro del área de influencia de la Isócrona de los 30 minutos de viaje, y en las zonas de oferta inmobiliaria de mayores costos, departamentos que en el verano constituyen oferta residencial para el turismo de borde costero relacionada con el Plan de Viña, Borde Costero, Agua Santa-Recreo y hacia el Norte, Reñaca-Con Con.
Esta situación es consecuente y confirma la hipótesis de que la residencia universitaria descentralizada hacia el Gran Valparaíso, sigue el patrón de la oferta inmobiliaria de segundas viviendas, al menos en el caso de Viña del Mar.
En el caso de Valparaíso, la tendencia se confirma hacia viviendas nuevas en densidad en el Plan y en forma emergente en Valparaíso Alto, como es el Cerro Placeres, que tiene condiciones inmejorables con respecto a sitios de altos metrajes cuadrados, pertenecientes a grandes casonas de principios de siglo.
Si bien la localización de la casa central cercana al centro metropolitano de Valparaíso es ventajosa como punto de alta accesibilidad, con el problema creciente de desarrollos inmobiliarios en altura en todos los centros donde se sitúan primordialmente los alumnos de escasos recursos, se transforma en un "entorno cambiante" para la Universidad.
Los servicios o residencias de mayor costo van expulsando gradualmente la actividad residencial del centro como incipientemente se ve en las figuras 4-12, debido a que los terrenos de mayor accesibilidad y centralidad suben sostenidamente su valor, entonces es esperable que la localización residencial de los alumnos cerca de la Universidad sea cada vez más costosa, y sean desplazados a localizaciones más lejanas en distancia y tiempo.
Los datos demuestran que los alumnos de la casa central siguen moviéndose en una isócrona de 30 minutos y muchos de ellos usan modos no motorizados para acceder a la universidad, por tanto su calidad de vida en proximidad sigue dependiendo de una cohesión urbana que aún es posible sustentar, ¿pero por cuánto tiempo?
El aumento sostenido de las matriculas de pregrado, 1,3% anual, y por consiguiente el apoyo y asistencialismo de las universidades nacionales, hace extensible a las ciudades su mayor carga de impacto, a saber; residencia, alimentación, esparcimiento y salud, que requieren un sistema de transporte para apoyar la "explosión de movilidad", clave de las problemáticas urbanas metropolitanas.
Nace así la necesidad de crear políticas universitarias que se anticipen a los cambios. Si bien los datos demuestran que sólo el 5% de alumnos viven fuera de las comunas del Gran Valparaíso, medidas como buses de acercamiento o becas de movilidad quizás debieran esperar, pero políticas que logren mejorar las condiciones de los barrios aledaños que albergan a sus alumnos de mayor interés social, cautivos por la necesaria cercanía a las redes de ayuda, se hacen primordiales.
Una de las consecuencias de la presente investigación es poner atención a las dinámicas de cambio urbanas miradas desde una comunidad móvil específica como es la universitaria.
Las relaciones entre el contexto de oferta urbana metropolitana en la cual se emplaza la universidad con los patrones de movilidad cotidiana de los alumnos según estrato socioeconómico, logran configurar un territorio claramente distinguible y caracterizable.
El concepto de viabilidad tiene que ver con las condiciones que posee la calle o camino que usas para viajar.
1 Gastroenterólogo, Universidad Militar Nueva Granada, Cirujano General, Universidad de Antioquia.
Medellín, Antioquia. 2 Patólogo, Clínica Medellín. Instructor asociado de patología. Universidad Pontificia Bolivariana.
Medellín, Antioquia. 4 Cirugía Gastrointestinal y Endoscopia. Hospital Pablo Tobón Uribe. Grupo de Gastrohepatología Universidad de Antioquia. Profesor Universidad Pontificia Bolivariana. Medellín, Antioquia. Mail: rcastanoll@une.net.co
La obstrucción intestinal relacionada con una hernia interna del intestino delgado ocurre rara vez, con una incidencia reportada del 1-4% 1, 2.
Una hernia interna implica la protrusión de una víscera hueca, más frecuentemente el intestino delgado, por un orificio natural o no natural.
Estos defectos pueden ser congénitos o adquiridos, con manifestaciones clínicas continuas o intermitentes y pueden asociarse con anomalías en la rotación intestinal y de las fijaciones peritoneales que causan hernias internas 3, 4. Generalmente, es considerada una condición severa por el alto riesgo de estrangulamiento y perforación del contenido herniado, aun en hernias pequeñas 5.
Más del 50% de las hernias internas informadas en la literatura son paraduodenales 6, 7.
Además, diferentes tipos de hernias internas han sido descritas, entre ellas las transmesentéricas 8, 9, supra o perivesical o ambas 10, intersigmodea 11, del hiato de Winslow 12 y las transo-mentales 13, 14 como las más frecuentes.
Las hernias internas son difíciles de diagnosticar clínica y radiológicamente.
La literatura médica mundial muestra reportes de casos esporádicos, frecuentemente con diagnósticos como hallazgos de autopsia o intraoperatorios y tras un periodo prolongado de sintomatología y complicaciones como la isquemia intestinal 15, 16.
A continuación se describen dos casos de hernias del intestino delgado a través de un defecto congénito del ligamento ancho con hallazgo intraoperatorio de isquemia intestinal que se resolvió al reducir la hernia; además, se hace una revisión de la embriología y anatomía y manejo de esta rara condición.
Paciente de 61 años, nuligesta, sin antecedentes traumáticos ni antecedentes de instrumentación ginecológica previa, sin historia de infección peritoneal, ni cirugías previas.
Consultó por 36 horas de dolor abdominal difuso tipo cólico, acompañado de distensión abdominal y escasa deposición seguida de paro total de materias fecales.
En las tres últimas horas presentaba vómito maloliente, bilioso, con escasos restos de alimentos antiguos.
Al examen físico se encontró distensión abdominal con hiperperistaltismo y cólicos intermitentes.
Los exámenes de laboratorio mostraron glicemia 100 mg/dl, leucocitosis de 14.500, neutrófilos 82%, sin eosinófilos, linfocitos 18%, proteína C reactiva 60, ionograma normal, citoquímico de orina normal, rayos X de tórax PA y lateral normales, radiografía simple de abdomen con distensión generalizada de asas delgadas, mínima cantidad de aire en marco cólico.
Con diagnóstico de "obstrucción intestinal mecánica" se lleva a cirugía y se encuentra íleon con asa encarcelada a través de orificio en el ligamento ancho izquierdo, cianótica, edematizada, sin perforación ni cambios sugestivos de necrosis, cuya liberación necesitó hacer resección del anexo izquierdo con el ligamento ancho.
Después de liberada el asa ileal, se recuperó su circulación por tanto se decide no hacer resección intestinal.
Se hace revisión de toda la cavidad abdominal sin encontrar patología concomitante, cicatrices, bridas o adherencias por proceso inflamatorio o traumático previo.
El estudio anatomopatológico reportó a nivel del ligamento ancho solución de continuidad de 1,5 x 1,0 cm, con vasos sanguíneos a su alrededor figura 1.
El estudio microscópico mostró un espécimen constituido por tejido fibroconjuntivo ricamente vascularizado, con algunos vasos de paredes engrosadas y el sitio correspondiente al foramen revestido por células mesoteliales que asientan sobre tejido fibroconjuntivo figura 2.
Paciente de 51 años, por lo demás sana, ingresa por severo dolor abdominal bajo, náuseas y vómitos de reciente inicio.
No había historia de fiebre, trauma vaginal o intervenciones abdominales.
Tenía antecedente de dos partos vaginales y un aborto.
Al examen sus signos vitales eran normales, el abdomen estaba distendido y la mayor sensibilidad era en mesogastrio periumbilical. Había algo de hiperperistaltismo.
Al ingreso los estudios hematológicos y bioquímicos eran normales.
Los rayos X de abdomen en posición de pies mostraban dilatación yeyunal.
El manejo inicial fue conservador con SNG y líquidos parenterales.
Unas 24 horas después se produjo obstipación, empeoró el dolor abdominal y ya había taquicardia.
Se le realizó TAC de abdomen con hallazgo de obstrucción intestinal.
En la laparotomía un asa de yeyuno se había herniado a través de un pequeño defecto del ligamento ancho, había congestión y equimosis del asa herniada causando la obstrucción pero sin perforación.
Una vez liberada el asa herniada, esta se recuperó ad integrum y el defecto fue cerrado con una sutura continua de vicryl.
La recuperación cursó sin problemas figuras 3 a 6.
El ligamento ancho es un repliegue peritoneal que une el útero, la trompa de Falopio y los ovarios a la pelvis.
El ligamento ancho se forma tras la fusión de ambos ductos mulerianos.
Esta fusión permite la unión de dos pliegues peritoneales que constituyen el ligamento ancho en cada lado de los ductos mulerianos fusionados.
Los conductos mulerianos se canalizan y forman el útero, la trompa y el cérvix 17.
El ligamento ancho está constituido por una doble capa de células mesoteliales.
Se extiende desde ambos lados del útero hasta las paredes laterales de la pelvis e inferiormente hacia el piso pélvico.
Superiormente engloba de anterior a posterior el ligamento redondo, las trompas, y el ligamento útero-ovárico.
Medialmente encierra el útero y lateralmente los vasos ováricos formando el ligamento infundibulopélvico, que une los ovarios a la pared lateral de la pelvis.
Entre las dos capas del ligamento ancho se encuentra un tejido extraperitoneal conocido como el parametrio que consiste en tejido conectivo, músculo liso, nervios y vasos sanguíneos.
El mesovario es un pliegue peritoneal corto que une el borde anterior del ovario a la cara posterior del ligamento ancho.
El mesosalpinx, la parte del ligamento ancho que yace entre el ligamento útero-ovárico el ovario y la trompa de Falopio.
Junto al útero, el ligamento ancho forma un septo a través de la pelvis femenina, dividiéndola en dos compartimentos, en el anterior está la vejiga y en el posterior el recto.
Se cree que el ligamento ancho mantiene tanto el útero en su posición normal como las relaciones anatómicas de la trompa, los ovarios y el útero, papel que es muy importante en la reproducción.
Sin embargo, su papel en el soporte pélvico es mínimo, el principal soporte es el piso pélvico.
Los defectos anatómicos del ligamento ancho pueden ser congénitos o adquiridos.
Se han descritos diferentes mecanismos en la producción de estos defectos, como el trauma del embarazo o el parto, la enfermedad inflamatoria pélvica o el daño quirúrgico.
Los quistes congénitos en el ligamento ancho son el remanente de los conductos mesonéfricos o mulerianos; cuando estos quistes se rompen se cree que dejan un defecto en el ligamento ancho, lo que explicaría los defectos en mujeres nulíparas, o en quienes no se han realizado intervenciones quirúrgicas o no tuvieron enfermedad inflamatoria pélvica 18.
Aunque son más frecuentes unilaterales, estos defectos también pueden ser bilaterales.
Hunt 19 los ha clasificado en dos tipos:
La herniación interna del intestino delgado es una rara causa de obstrucción intestinal, representando del 1-4% de las obstrucciones intestinales 3.
La primera descripción de una hernia encarcelada a través de un defecto del ligamento ancho del útero se hizo como hallazgo de autopsia en 1861 por Quain, citado por Baron 21.
Las hernias internas a través de un defecto del ligamento ancho son más raras y representan del 4-7% de todas las hernias internas 22, 23.
Usualmente el asa herniada es el íleon 24, 25 pero también se ha descrito el yeyuno 16, 26 como el segundo caso aquí presentado, anexos 27, 28 y colon 29, 30.
La mayoría de las hernias ocurre con la variedad fenestrada 31 y solo se describieron tres casos de obstrucción en una serie de 57 pacientes en Japón, con la variedad tipo bolsa 32.
La herniación puede ser anterior a posterior o lo contrario, y el asa herniada desplaza el útero en sentido contralateral figura 4.
Típicamente el paciente se presenta con un cuadro de abdomen agudo, con dolor abdominal, náusea, vómito.
El diagnóstico temprano es crucial para realizar la cirugía y liberar el asa herniada y evitar así la secuencia isquemia, necrosis y perforación.
La placa simple de abdomen muestra asas enterales dilatadas con niveles hidroaéreos.
La TAC de abdomen y pelvis es diagnóstica 33 y el hallazgo del asa herniada con su terminación cerca al útero es sugestiva de una hernia a través del ligamento ancho 4, 34.
El tratamiento quirúrgico es una emergencia e incluye la reducción del asa herniada, la resección intestinal si es necesaria y la prevención secundaria de una recurrencia por la sección y el subsiguiente reparo caso 1 o el cierre primario del defecto caso 2.
Se ha descrito el manejo laparoscópico de estos pacientes con cierre del defecto con clips absorbibles 18 o por cierre primario con sutura continua 3, 29, 35-38.
Aunque las obstrucciones de origen pélvico deben despertar como primera sospecha la presencia de bridas o neoplasias, la hernia interna es una condición para tener en cuenta una vez se descartaron las más frecuentes causas.
El tener presente esta patología permitirá un diagnóstico precoz y la intervención quirúrgica en el tiempo prudencial, lo que redundará en un desenlace sin morbimortalidad para las pacientes.
El desarrollo de la agricultura en países emergentes constituye un importante medio para reducir la pobreza y activar sus economías, considerando que el comercio de productos agropecuarios es una fuente de generación de riquezas especialmente el asociado a mercados internacionales.
No obstante, la pequeña y mediana agricultura tambiénjuegan un rol importante en las economías locales; a pesar de no generar divisas, contribuyen a la seguridad alimentaria de la población pues son las responsables de satisfacer sus demandas diarias de alimentos, como también contribuyen al crecimiento de otros sectores de la economía por la demanda de servicios e insumos que requieren para su funcionamiento.
En nuestro país la mayoría de las explotaciones agropecuarias corresponde a pequeños predios; así de los 278.660 registrados en el último censo agropecuario, 165.813 posee menos de 10 ha, mientras que las explotaciones de más de 500 ha 1,63% concentran casi el 80% de la superficie total de explotaciones con tierra.
Desde el punto de vista de la capacidad de gestión de estas explotaciones aproximadamente 30.000 se pueden tipificar como empresas modernas y tradicionales, de modo que cerca de 250.000 corresponden a pequeños productores y minifundistas que tienen serios problemas de tierra, capital y educación.
En Chile al igual que en la mayoría de los países latinoamericanos las diferencias de algunos índices de desarrollo humano entre el medio urbano y el rural son significativas, en desmedro de este último, especialmente en lo referido a educación, salud, nivel de ingresos, esperanza de vida, entre otros.
De modo que la necesidad de desarrollar en mayor grado el mundo agropecuario rural es una cuestión de equidad social.
Una mayor comprensión de los sistemas productivos agropecuarios facilita la definición de políticas, objetivos estratégicos y líneas de acción de las agencias o instituciones gubernamentales como privadas, vinculadas al agro, para superar sus problemáticas y por tanto avanzar en las desigualdades precedentes.
En el extremo norte del territorio nacional, influenciado por el desierto de Atacama, se expresa una diversidad de sistemas productivos con características particulares producto de las diferencias de algunos elementos abióticos tales como niveles de precipitación, temperatura, radiación solar, humedad, nivel altitudinal, topografía, suelos y calidad del recurso hídrico, entre otros factores.
El funcionamiento interno de estos sistemas no solo depende de las relaciones estructurales internas de sus componentes, sino también de sus interacciones con los mercados de productos, insumos, financiero, de asistencia técnica; de las políticas gubernamentales, ordenanzas de los gobiernos regionales, redes viales, redes eléctricas y comunicacionales, entre otros elementos.
Clasificar estos sistemas por sus elementos y/o limitaciones comunes facilita el análisis para inferir sobre sus requerimientos para su desarrollo.
De acuerdo a las fuentes de variación precedentes una aproximación de tipificación de los sistemas de producción del extremo norte del país desde la costa a la precordillera sería:
Estos sistemas productivos se encuentran en la parte media y baja de la cuenca del río Lluta.
Se irrigan con aguas que presentan una CEw entre 2,2 y 5,3 dS/m y concentraciones de boro entre 16 a 27 mg L, dependiendo de la época del año y del punto a lo largo del río en que se determinen.
También presentan problemas de drenaje pues el río que aporta el recurso hídrico a la vez opera como dren de manera que aguas abajo la salinidad y concentración de boro en el agua se incrementan.
La presencia de niveles freáticos altos en algunos sectores de este valle también favorece el aumento de la salinidad a nivel del suelo cultivado.
Están sujetos a un clima benigno que les permitiría cultivar sin restricciones una amplia gama de hortalizas, frutales tropicales y subtropicales, no obstante la calidad del agua superficial como subterránea lo impide.
Se caracterizan por encontrarse a distancias relativamente cerca de mercados urbanos en los cuales la mayoría de los agricultores comercializa sus cosechas.
Otros agricultores también optan por vender sus productos a intermediarios transportistas a nivel predial tengan o no acuerdos comerciales previos con ellos, por adelanto de recursos económicos para financiar el cultivo.
También por su ubicación a estos productores se les facilita vincularse a los mercados financieros, de asistencia técnica y mano de obra, entre otros.
En estos sistemas los agricultores pueden cultivar sin inconvenientes durante todo el año la alfalfa, betarraga, cebolla, ajo, maíz lluteño, espárrago, algunas especies florales con algo de daño en los bordes y/o ápices de sus hojas como claveles, alhelí y limonium.
Otras especies que cultivadas con riego por goteo también se producen a pesar de presentar una disminución en sus rendimientos como tomate, pimentón, ajíes, brócoli, coliflor.
Por su mayor sensibilidad a las sales y boro hay algunas hortalizas que no pueden cultivar como porotos verdes, pepino de ensalada, zanahoria, lechuga, melón y sandías, entre otras.
Respecto a frutales la única especie que se desarrolla en estos sistemas productivos sin inconvenientes es la palma datilera, sin embargo no existen huertos comerciales de ésta.
Estos sistemas tienen potencial para un mayor crecimiento agrícola, el cual estaría supeditado a inversiones en la separación de las aguas de riego de las de drenaje, lo cual favorecería también el control de insectos hematófagos que afectan a las personas y la crianza de animales, al manejo más eficiente de la fertirrigación, el manejo del boro a través del uso de enmiendas orgánicas y el cultivo bajo malla antivectores o sencillamente el desboratado del agua de riego mediante el empleo de resinas, y la incorporación de buenas prácticas agrícolas, de manera de enfrentar con más eficiencia la competencia de otras regiones que apuestan también a la producción de hortalizas en los más fríos del año.
Corresponden a sistemas que se encuentran en las cuencas del río San José y del río Codpa.
La calidad del agua que irriga estos sistemas es superior a la del río Lluta pues la salinidad disminuye a 1 dS/m y el boro se encuentra a concentraciones próximas a 0.9 mgL en el caso de la cuenca del río San José.
El clima a que están sujetos permite el cultivo de hortalizas durante todo el año, siendo las principales el tomate, poroto verde, maíz, pimiento morrón, pepino de ensalada, lechugas, entre otras.
Y frutales como olivos, paltos, cítricos, mango, y guayaba, entre otros.
Son sistemas productivos dinámicos, especialmente los ubicados en el valle de Azapa perteneciente a la cuenca del río San José, en los cuales los agricultores planifican sus cultivos hortícolas en función de la demanda de los mercados de la zona centro sur del país en los meses más fríos del año, de manera que el calendario agrícola comienza temprano a inicios de otoño.
El principal cultivo de interés es el tomate, de forma que cuando los agricultores implementan alguna rotación de cultivos, éstos quedan supeditados a las distancias definidas para el tomate.
Tal como el clima es benigno para los cultivos lo es también para el desarrollo de plagas, situación que los agricultores están superando mediante el uso de estructuras dotadas con mallas antivectores, que les ayudan a reducir problemas de virosis, minimizar la aplicación de pesticidas y por tanto generar frutos más inocuos, como también subir algunos grados la temperatura, factor importante en los sistemas situados en los sectores más altos del valle.
Seguramente por lo interesante que resulta el cultivo del tomate para maximizar las utilidades, algunos agricultores, especialmente aquellos en que su predio colinda con las laderas del valle, están expandiendo sus fronteras prediales hacia estas tierras, se estima que actualmente son 356 ha las ocupadas por cultivos, de un total de 412 ha que se encuentran en acto administrativo en Bienes Nacionales.
Otros, aumentan sus fronteras hacia el lecho del río, rellenando el área con tierra y nivelándola; con seguridad esta última expansión territorial de alguna forma también contribuye a mitigar la biodiversidad tanto de flora como fauna silvestre.
Dado lo intensivo que es este cultivo respecto a la mano de obra, cada vez más escasa, gran parte de los agricultores trabajan sus cultivos mediante medierías.
Igualmente, este hecho ha incrementado la fuerza de trabajo extranjera, especialmente peruana y boliviana, la cual ante su demanda está respondiendo en forma más organizada.
En los últimos años en el valle de Azapa se están generando cambios importantes a nivel del medio explotado y fuerza de trabajo por la llegada de empresas transnacionales dedicadas a la producción de semillas e interesadas en extender sus actividades durante todo el año.
Estas empresas por la naturaleza de las actividades que realizan requieren mucha mano de obra, situación que está contribuyendo a disminuir el desempleo tanto a nivel rural como urbano.
También por el hecho de que las especies de su interés son determinados cultivos principalmente maíz y soja están contribuyendo a cambiar el paisaje rural, al talar los olivos u otras especies frutales aproximadamente 80 ha de los predios que adquieren o arriendan.
Se estima que el territorio bajo cultivo de estas empresas es de aproximadamente 300 ha.
Paralelamente han contribuido al aumento del valor de la tierra $ 80x10/ha como al de las acciones de agua $ 18x10/acción, hecho que ha gatillado el interés de algunos agricultores a vender sus predios o arrendarlos, situación que ha derivado en la migración de medieros y de los propios agricultores a otros valles.
Por ser Azapa, actualmente, un valle direccionado a satisfacer la demanda de hortalizas en los meses invernales de la zona centro sur del país, al igual que otras localidades en la V Región, el potencial de crecimiento de los sistemas productivos del norte del país debe estar enfocado: a la incorporación de más tecnología en sus explotaciones relacionadas con el cultivo bajo ambientes más controlados, la fertirrigación, el cultivo sin suelo, incorporación de buenas prácticas agrícolas y buenas prácticas laborales, de manera que apunten a obtener un producto de calidad competitivo en los mercados.
De alguna forma también para lograr estos propósitos los agricultores requieren capacitarse en el ámbito técnico, organizacional y de gestión predial dado por ejemplo que pocos agricultores tienen incorporado un sistema contable que les facilite la toma de decisiones, una mayor fortalecimiento en estos aspectos también puede contribuir a que los agricultores empiecen a considerar mercados externos.
A pesar de que estos valles costeros sin grandes problemas de salinidad y boro, y sujetos a un clima que permite el cultivo de especies frutales subtropicales y algunas tropicales, estos rubros no se han potenciado a excepción del olivo.
Corresponde a sistemas situados entre los 3.000 a 3.500 msnm, en lomajes y laderas de cerros, las cuales el hombre ha intervenido confeccionando terrazas de manera de facilitar el riego y disminuir la erosión, por lo escarpado de los terrenos la mayoría de estas terrazas son angostas.
Los sistemas se encuentran bajo la tipología climática de Desierto Marginal de Altura, donde las precipitaciones varían entre los 50 y 200 mm, concentrándose en los meses estivales, de manera que no hay posibilidades de cultivos de secano.
El principal cultivo generador de ingresos, de la mayoría de las localidades ubicadas en estas altitudes, es el orégano.
En menor grado se encuentran otros cultivos como la papa, el maíz, la haba, entre otros, que también tienen por objetivos el autoconsumo familiar.
Estos dos últimos productos tienen la ventaja que pueden preservarse mediante desecación por un tiempo prolongado, la papa en cambio también es conservada a través de la desecación papa chuño, pero su proceso considera una exposición natural a las bajas temperaturas nocturnas y a una alta insolación, de manera que para los agricultores son de vital importancia, dado que son parte importante de su dieta alimenticia.
Otro cultivo que corrientemente está presente en los sistemas de cultivos es la alfalfa, que sustenta la crianza de ovinos, caprinos y algo de ganado vacuno.
También existen algunos frutales como el tumbo, la tuna, manzanos pero a nivel de huerta familiar
Las tierras dedicadas a los cultivos hortícolas mayoritariamente corresponden a terrazas, mientras que la alfalfa la cultivan principalmente en terrenos que presentan lomajes suaves.
En algunos casos las terrazas no son suficientemente planas, lo que sumado al riego por tendido que practican, lentamente erosionan el suelo y por tanto ponen en juego la productividad actual y las oportunidades de generaciones venideras de seguir explotando el recurso, es de señalar, que en determinados predios el cuello de la planta de orégano dista 30 cm de la superficie del suelo.
Por lo angosto de las terrazas o su ubicación en terrenos escarpados o sencillamente la falta de recursos económicos, la incorporación de maquinaria agrícola para intervenir el suelo es prácticamente nula, de manera que aún los agricultores continúan trabajándolo con herramientas manuales, situación que gravita fuertemente en los costos de producción de sus cosechas, haciéndolos menos competitivos.
Otro elemento que limita el crecimiento productivo de estos sistemas es el recurso hídrico.
La gran mayoría de los agricultores tienen incorporado el riego gravitacional por tendido, que sumado a las pendientes algo pronunciadas de las terrazas desemboca en su deficiente uso.
Periodicamente los productores concuerdan el orden de los turnos y la frecuencia de riego, que usualmente comienza con ocho días y finaliza con doce o más días dependiendo de la abundancia del recurso.
En ocasiones cuando la frecuencia de riego considera muchos días, los agricultores practican un entresaque, con menos caudal, para los cultivos destinados al autoconsumo.
El cultivo menos privilegiado con el riego es la alfalfa, así en las temporadas con mayor déficit hídrico, algunos agricultores tienen sólo la posibilidad de realizar dos riegos, hecho que explica la baja densidad de esta leguminosa en las praderas.
Gran parte de los agricultores maneja más de un predio, ya sea propio, arrendado, cedido en préstamo,o mediería, también accesa a tierras comunitarias.
No siempre los predios se encuentran ubicados en un mismo sector, hecho que tiene algunas ventajas, como la de reducir riesgos por heladas, y desventajas como la de arrear diariamente el piño de animales desde los corrales que se encuentran en el pueblo hasta los predios, hecho que implica una pérdida de energía del ganado, también para algunos, aquellos que no cuentan con burros, genera dificultades para trasladar el guano de los corrales hacia los sectores de cultivo, llegando al extremo en ocasiones de quemar el estiércol del corral.
Mayoritariamente la comercialización de las cosechas los productores las realizan a nivel predial, son muy pocos aquellos que venden sus productos en el terminal agrícola, y considerando que son pocos los intermediarios compradores que intervienen en esta etapa de la cadena alimentaria, las relaciones económicas son un tanto asimétricas.
Ante esta situación normalmente aquellos agricultores productores de orégano, que no se encuentran apremiados de venderlo lo almacenan a la espera de mejores precios, situación que es favorecida por la baja humedad ambiental existente en la precordillera.
Para mantener la reproducción de sus sistemas agropecuarios algunos agricultores, principalmente los más jóvenes, mejoran sus ingresos ofertando su mano de obra en actividades extraprediales como jornales en obras de pavimentación de caminos, construcción y reparación de acequias, reparación de obras de arte, jornales en empresas mineras o de servicios entre otras actividades.
Sin duda estas acciones producen una sobrecarga de trabajo en las mujeres al tener que asumir más responsabilidades en la explotación, aparte de las labores de hogar y de apoyo a la educación de los hijos.
En ocasiones ante las dificultades de poder reproducir los elementos estructurales de sus sistemas y la inexistencia de una oferta educacional de enseñanza media para los hijos, los agricultores simplemente emigran hacia los centros urbanos.
El escaso a nulo empleo de agroquímicos, la muy buena calidad del agua de riego en algunos sectores, la reducida presión de plagas y enfermedades, la alta radiación y la existencia de cultivares de maíz y papas con atributos culinarios particulares, como también el mayor aroma que desarrolla el orégano en esas altitudes pueden constituir una ventaja para que los agricultores puedan generar nichos de productos orgánicos.
La promoción de las fuentes nuevas y renovables de energía FNRE se ha vuelto uno de los principales ítems del desarrollo sustentable, aunque las motivaciones principales han diferido hasta el momento entre países desarrollados y en desarrollo.
Mientras que en el primer grupo la principal motivación se ha relacionado con el objetivo de reducción de las emisiones de bióxido de carbono CO2, en muchos países en desarrollo el fin principal se relaciona más con la necesidad de aumentar la oferta energética y el incremento del acceso a la electricidad en zonas aisladas .
Sin embargo, esta situación podría estar cambiando pues de acuerdo a diferentes escenarios de política, entre 2040 y 2050 los países en desarrollo tendrán mayor participación, a nivel global, en el consumo de energía, y mayor responsabilidad en las emisiones de Gases de Efecto Invernadero por quema de combustibles a raíz de su futura evolución demográfica, mejoras de bienestar y la tasa de crecimiento de sus economías DOE/IEA, 2013: 159-163.
Por estas razones, es muy probable que el objetivo de mitigación gane un lugar importante dentro de las motivaciones para la utilización de fuentes renovables de energía en los países en desarrollo.
La literatura energética se ha ocupado ampliamente de la discusión respecto a la mayor o menor eficiencia de los instrumentos de política energética utilizados para promover estas fuentes.
Sin embargo, la efectividad depende en forma directa del contexto institucional, político, económico y social, es decir, de las condiciones de entorno de la política.
A pesar de ser un país con un alto potencial de FNRE Argentina cuenta con un muy bajo nivel de participación de las mismas en su matriz energética primaria, y sobre todo, en la matriz de generación eléctrica.
De acuerdo a la Secretaría de Energía de la Nación, en el año 2012 el 87% de la oferta interna de energía primaria correspondió a hidrocarburos, con una participación inferior al 9% de las energías renovables, principalmente grandes centrales hidráulicas.
Por otra parte, de acuerdo a información de la Compañía Administradora del Mercado Eléctrico Mayorista CAMMESA, en el 2013 el 63.8% de la electricidad fue generada con tecnologías térmicas que utilizaban principalmente gas natural y derivados de petróleo, el 31% correspondió a generación hidráulica grandes centrales y pequeños emprendimientos, 4.41% a energía nuclear y el 1.3% a FNRE.
Esta baja participación de las FNRE se observa a pesar de la existencia de políticas y programas tendientes a promover la diversificación de la matriz energética.
La promoción de la sustitución de fuentes importadas por fuentes locales más abundantes en la matriz energética argentina se inicia a mediados de la década de los cuarenta del siglo XX.
La necesidad de una política de autoabastecimiento energético apareció hacia el final de la Segunda Guerra Mundial, por el riesgo de la dependencia externa para el éxito de los programas de industrialización .
A partir de ese momento, y hasta finales de la década de los ochenta, la política energética nacional fue direccionada por un conjunto de objetivos generales: el autoabastecimiento energético, una mejor adaptación de la estructura de consumo a la matriz de reservas, y la diversificación de la matriz energética, acciones mayoritariamente basadas en inversión pública.
La promoción de las FNRE data de mediados o finales de la década de los setenta e inicios de los años ochenta, siguiendo una tendencia global resultante del aumento de los precios del petróleo en la primera mitad de los años setenta.
Desde entonces se han desarrollado diferentes iniciativas que no han resultado en un desarrollo significativo de estas fuentes.
El objetivo de este estudio es analizar el grado de desarrollo de las FNRE en el mercado eléctrico argentino y estudiar los factores determinantes para explicar su bajo grado de penetración.
A estos fines, se presenta en primer lugar el enfoque conceptual de la naturaleza de la política energética y las condiciones marco que sentarían las bases para el desarrollo de políticas de renovables.
En segundo lugar se analiza el desarrollo de políticas de promoción de las FNRE en diferentes periodos presidenciales, analizando el contexto socioeconómico en que fueron implementadas.
La división del estudio en periodos presidenciales se debe a que el objetivo es analizar en qué medida los cambios institucionales determinaron condiciones de borde diferentes para la política y cuál ha sido su impacto final.
En tercer lugar, se analiza la actual capacidad instalada de FNRE.
Finalmente, se presentan las reflexiones finales.
LA POLÍTICA ENERGÉTICA: CONDICIONES DE ENTORNO E INSTRUMENTOS DE PROMOCIÓN
Un sistema energético es una sucesión de actividades las cuales, a partir de una cierta dotación de recursos naturales, permiten satisfacer los servicios energéticos, y que se encuentran articuladas dentro de un sistema socioeconómico ; .
La conformación de estas cadenas energéticas está determinada por factores históricos, y sujetas a una fuerte interrelación: las decisiones de un agente en un eslabón repercuten sobre las decisiones del resto de los agentes en otros eslabones y sobre los resultados globales.
Estas características, sumadas a la falta de competencia, la concentración en los mercados energéticos o la existencia de externalidades, derivan en la incapacidad de los mecanismos de mercado por sí solos para otorgar sustentabilidad a la evolución del sistema energético, haciendo necesaria la aparición de la intervención mediante políticas públicas.
Al momento de la elaboración y puesta en marcha de la política energética existe una multiplicidad de factores que se combinan para dar el resultado final: las condiciones de contexto nacional e internacional condiciones de entorno, las barreras con las que se enfrentará la política, los actores claves, y los instrumentos directos e indirectos a utilizar .
Las condiciones de entorno contexto habilitante, se refieren a las condiciones del marco institucional, regulatorio y políticas de alcance más amplio, que influyen, determinan o facilitan la viabilidad de las políticas sectoriales o subsectoriales.
Deben considerarse, además las condiciones tecnológicas y de mercado, las instituciones, y los recursos específicas de cada país, que pueden estar sujetas a cambios en respuesta a las acciones gubernamentales .
Se trata en general del contexto nacional e internacional en el cual se implementan las políticas y que no pueden ser fácilmente modificadas por quien diseña la política sectorial.
Por otro lado, las barreras a la entrada son los obstáculos que enfrentan las tecnologías para ingresar al mercado, y que pueden ser removidas mediante políticas sectoriales e instrumentos específicos.
Mientras que las primeras se encuentran fuera del marco de acción del politólogo, las segundas pueden ser eliminadas con un cuidadoso diseño de la política.
La existencia de condiciones propicias o habilitantes facilita la remoción de las barreras a la penetración que enfrentan las tecnologías al otorgar un contexto propicio para el desarrollo de estrategias .
En gran medida estas condiciones de entorno en particular las condiciones del contexto nacional dependen en forma cuasi directa del desarrollo institucional del país.
En este sentido, puede establecerse un claro vínculo entre el desarrollo institucional y un contexto propicio para el desarrollo de energías renovables.
El vínculo ha sido estudiado aunque no mencionado en forma explícita por diversos autores, estableciendo la existencia de una relación entre las instituciones y el desarrollo económico que se hace efectiva gracias al efecto que las instituciones tienen sobre la performance económica y política , entre otros.
Al mismo tiempo, existe en la literatura diversos estudios que analizan la importancia del desarrollo institucional y de otras condiciones de entorno para el desarrollo de las energías renovables en diferentes regiones del mundo.
Muchos de ellos enfatizan entre las principales condiciones de entorno a cumplimentarse para el desarrollo de fuentes renovables: la calidad institucional y el cumplimiento de las normas regulatorias, la capacidad de adaptación de los países a nuevas tecnologías, el acceso al financiamiento, y el conocimiento tecnológico y capital humano, entre otras características ; ; ; ; .
El cuadro 1 presenta una clasificación de las condiciones habilitantes para el desarrollo de las FNRE.
Es importante destacar que cada condición tendrá una influencia diferente en el desarrollo de las tecnologías, atendiendo a las características específicas y a las condiciones de mercado que se enfrentan .
La existencia de condiciones de entorno propicias harán al mismo tiempo más sencillo la remoción de las barreras a la entrada enfrentadas por las FNRE, mediante las políticas de desarrollo diseñadas.
Si bien cada barrera requerirá de la adopción de diferentes políticas o instrumentos, suele ser de gran relevancia el uso de un portafolio de medidas, que se complementen cuidadosamente con el fin de determinar un sendero de expansión y desarrollo de estas fuentes en el mediano/largo plazo en .
En esta sección se analiza la utilización de instrumentos para la promoción de las FNRE en el país en los diferentes periodos históricos, describiendo las condiciones de entorno de cada momento.
Tal como se mencionó en la introducción, el objetivo principal de la periodización utilizada radica en que es una forma fácil de identificar cómo los cambios institucionales en los periodos presidenciales cambios frecuentes en la historia económica y política argentina impactan sobre el contexto de implementación de las políticas y afectan el resultado de las mismas.
El segundo gobierno del general Juan Domingo Perón 1952-1955 marcó el inicio de la era de política energética con una clara tendencia a la diversificación de una matriz concentrada en recursos importados.
En similar forma el tercer gobierno peronista 1973-1976 tuvo como uno de sus objetivos energéticos la promoción de las energías renovables .
Sin embargo, esta tendencia se quiebra con el golpe de Estado de marzo de 1976, que abandona por completo esta concepción de la política, relegando la mayoría de las inversiones públicas y propiciando una mayor participación privada en la economía.
Dos ejemplos de este quiebre se encuentran en el retraso en la finalización de las obras de Yacyretá, inicialmente planificadas para 1980 y finalizadas en 1994; y en la transferencia de áreas de exploración y explotación desde Yacimientos Petrolíferos Fiscales YPF a productoras privadas nacionales y extranjeras .
No obstante esta situación, hacia finales de los años setenta existen planes para desarrollar fuentes de información en geotermia y energía solar.
En 1979 se crea la Dirección Nacional de Conservación de la Energía y se realizan pequeños avances en el campo de la energía geotérmica y solar.
Se establecen los lineamientos para el desarrollo de la energía geotérmica y se crea la Red Solarimétrica Nacional que llega a su auge en 1985, y se disuelve en 1991 debido a recortes en el presupuesto de la Comisión Nacional de Actividades Espaciales CNAE, de quien dependía la Red en ese entonces, y del cese de pagos a la Organización de los Estados Americanos OEA .
El gobierno de Raúl Alfonsín marca la vuelta a la democracia y enfrenta un conjunto de conflictos políticos sociales que, en combinación con determinados problemas económicos nacionales y regionales, derivaron en su renuncia.
Su mandato se desarrolla en un contexto de alto endeudamiento en 1989 el porcentaje de la deuda externa total sobre el producto interno bruto PIBera del 82.6% y altos niveles inflacionarios en el año 1988 la inflación llegó al 342%, lo que tuvo un gran impacto sobre el desempeño posterior de la economía argentina y sobre las reformas implementadas.
En lo que hace al sector energético, este periodo se caracteriza por una gran cantidad de marchas y contramarchas respecto del control de los recursos naturales energéticos, las cuales se observan en el constante conflicto relacionado con la participación de empresas privadas en la exploración y explotación de áreas pertenecientes a la empresa estatal YPF S.A. .
El programa más ambicioso para el consumo de energías renovables y eficiencia energética durante este gobierno fue el Programa Nacional de Uso Racional Dto.
2.247/85, inspirado en muchas de las políticas implementadas en los países desarrollados desde 1975 .
El programa estaba compuesto por tres subprogramas: el de conservación de la energía; el de sustitución de combustibles y el de evaluación, desarrollo y aplicación de nuevas fuentes de energía, lo que demuestra la amplitud de alcance del mismo, aunque no se observa una aplicación o implementación de instrumentos que dieran como resultado aumentos en la capacidad instalada.
En 1985 se crea el Centro Regional de Energía Eólica CREE, donde se realiza en el mismo año una de las primeras estimaciones del potencial eólico nacional y en 1987 la Secretaría de Energía de la Nación publicó un "Inventario Nacional de Pequeños Aprovechamientos Hidroeléctricos", que cubre hasta potencias de 5 MW.
El contexto de crisis acelera la llegada a la presidencia de Carlos Saúl Menem en julio de 1989.
Un conjunto de medidas tomadas por este gobierno cambiaron de llano el contexto macroeconómico del país.
La Ley de Reforma del Estado Ley 23.696 y la Ley de Emergencia Económica Ley 23.697 constituyeron los instrumentos clave para el desarrollo de muchas de las políticas implementadas en el sector energético, y sentaron las bases de las privatizaciones de las principales empresas del Estado.
La desregulación del mercado y la privatización de las empresas, la introducción de la racionalidad privada, la desintegración vertical de las cadenas, la falta de control, el aumento en la extracción y explotación de los recursos resultaron en un agotamiento del sistema y una falta de sustentabilidad que concluyeron en los problemas energéticos evidenciados a partir de la década de 2000 ; ; ; ; .
Estos aspectos fueron conformando condiciones de entorno que propiciaron un marco negativo para las políticas de desarrollo de FNRE y Uso Racional de la Energía URE, dando como resultado un muy bajo nivel de éxito.
Al mismo tiempo, en marzo de 1991 el gobierno sanciona la Ley de Convertibilidad del Austral, que establecía un tipo de cambio fijo entre la moneda estadounidense y el peso austral argentino.
El establecimiento de esta nueva política monetaria tuvo grandes repercusiones sobre la economía y sobre el sector energético ; .
No obstante, se observa en este periodo la sanción de las primeras leyes específicas destinadas a promocionar el desarrollo de la energía geotérmica, eólica y solar.
Por un lado, en 1993 se sanciona la Ley 24.224, que declara de interés nacional la ejecución del carteo geológico.
Por otro lado, en el año 1998 se sanciona la Ley 25.019, del Régimen Nacional de Energía Eólica y Energía Solar que establecía un sistema de primas o sobre precios de un centavo de pesos argentinos por kWh efectivamente generados para el Mercado Eléctrico Mayorista MEM y/o que estén destinados a la prestación de servicios públicos, por un periodo de 15 años.
Al estar en vigencia la Ley de Convertibilidad peso-dólar, el incentivo equivalía a un centavo de dólar por kWh.
En segundo lugar se utilizan instrumentos de política fiscal, como por ejemplo la posibilidad de diferir por un periodo de 15 años las sumas correspondientes al Impuesto al Valor Agregado IVA sobre las inversiones de capital.
Sin embargo, esta ley no dio los resultados esperados.
La gran mayoría de las instalaciones eólicas desarrolladas durante los años noventa y los siguientes, fueron implementadas sobre la base de convenios de cooperación con gobiernos de la Comunidad Europea.
En el periodo 1994/2003 las inversiones resultaron en una capacidad instalada de 28,88 MW eólicos y la mayoría de las instalaciones no entraron formalmente al Sistema Interconectado, sino que destinaban la electricidad generada a la red de distribución local.
Los incentivos otorgados por la regulación no mejoraban la competitividad de las centrales para vender la energía al MEM.
Este aspecto se encuentra relacionado con el cambio de la política cambiaria entre el momento de la sanción y regulación de la ley finales de 1999 y el momento de la puesta en marcha de los proyectos.
En lo que respecta a las políticas tendientes a incrementar la información y el conocimiento, en 1999 la Secretaría de Energía de la Nación confeccionó el primer mapa eólico de Argentina basado en las mediciones iniciales realizadas en 1985 .
En medio de un contexto recesivo asume en diciembre de 1999 Fernando de la Rúa el poder, quien debe culminar su mandato en forma adelantada debido a la crisis económica.
Entre 1998 y 2001 el nivel de actividad cayó más de 8%, con una importante caída en el año 2001 y una profundización de la crisis en el año 2002 cuando el PIB cayó 10%.
Algunos autores señalan como punto de inflexión de la crisis macroeconómica, el establecimiento de la política monetaria establecida a finales de 2001, luego de que el sistema bancario colapsara por la fuga de capitales.
El descontento político, económico y social derivó en el estallido de una protesta que tuvo su punto culmine en diciembre de 2001 y que finalizó con la renuncia del presidente.
En el sector energético, este periodo gubernamental no evidencia importantes quiebres con el periodo anterior.
El mayor avance en términos de FNRE en este periodo se relaciona con la aplicación de un programa de acceso a la energía en mercados dispersos, el "Proyecto de Energías Renovables en Mercados Rurales" PERMER.
Este programa, puesto en marcha a finales de 1999, buscaba expandir el mercado privado de sistemas energéticos alternativos a las áreas rurales dispersas por medio de la planificación del Estado y abastecer de energía a los mercados rurales en forma sustentable.
Este programa, aún vigente al año 2014 es financiado en un 70% por la Secretaría de Energía de la Nación, mediante préstamos del Banco Mundial BM y donaciones del Fondo para el Medio Ambiente Mundial GEF; un 4% por el Ministerio de Educación, Ciencia y Tecnología de la Nación para la electrificación de escuelas rurales, otro 9% por el Fondo Nacional de la Energía, y el 17% restante proviene del sector privado.
La barrera económica, directamente relacionada a las tarifas en el sector energético y el financiamiento de las inversiones condiciones de borde de la política, ha sido una de las trabas más importantes enfrentadas por el PERMER, altamente relacionada con las bajas tarifas fijadas por los gobiernos provinciales .
Además, el cambio en las condiciones de entorno en las cuales el programa había sido diseñado en el 2002 complicó la implementación del proyecto.
Los principales problemas se relacionaron con la viabilidad de las inversiones privadas por una doble vía al incrementar los costos de las inversiones con altos componentes importados y al reducir la capacidad de pago de los agentes.
Este aspecto sumado al crecimiento explosivo de la demanda de paneles solares en Europa frenó el desarrollo del proyecto.
Adicionalmente, el entorno de default en el cual se encontraba Argentina hizo que a finales de 2002, el proyecto se paralizara debido a la completa falta de desembolsos del Banco Mundial BM, que se restableció a finales de enero de 2003 Dubrovsky, 2004: 6.
Sin embargo, las modificaciones efectuadas al programa en 2006, los acuerdos entre el Estado Nacional y los Gobiernos Provinciales, y la posibilidad de otorgar concesiones a empresas privadas, públicas o cooperativas tuvieron impacto positivo sobre su desempeño posterior .
En enero de 2002, bajo la presidencia de Eduardo Duhalde y en el contexto de una caída de más de 10 puntos en el nivel de actividad, se sanciona la "Ley de emergencia pública y reforma del régimen cambiario", Ley 25.561, la cual declara la emergencia pública en materia social, económica administrativa, financiera y cambiaria.
Uno de los principales aspectos de la ley es la modificación de los artículos de la Ley 23.928 que establecía la convertibilidad, abandonando el régimen cambiario de tipo de cambio fijo.
Este cambio en las condiciones de entorno macroeconómicas impactará sobre la estructura del sector energético al cambiar el contexto en el que se desarrollan los contratos.
Por un lado, la ley establece la prohibición de la indexación de todo tipo de deudas, impuestos, precios, o tarifas de bienes o servicios.
Por otro, los precios y las tarifas resultantes de dichas cláusulas, quedan establecidos en pesos a la relación de cambio uno a uno con el dólar, lo que localmente se conoció como "pesificación" de las tarifas de los servicios públicos.
Finalmente faculta al poder Ejecutivo a establecer la renegociación de los contratos atendiendo en especial al posible impacto de un reacomodamiento de las tarifas sobre la competitividad de la economía y en la distribución de los ingresos.
Tal como se verá en adelante, esta modificación en la política monetaria nacional y la declaración de la emergencia pública, cambió las condiciones de entorno con un impacto directo sobre el desempeño del sector energético que se mantuvo por más de una década.
En mayo de 2003 asume la presidencia Néstor Kirchner.
Luego de cuatro años de recesión económica, la economía argentina comienza a recuperarse.
De acuerdo a datos del Instituto Nacional de Estadísticas y Censos INDEC entre 2003 y 2007 el PIB crece a tasas que superan el 8% anual.
Uno de los principales pilares de la estrategia gubernamental para sostener este repunte económico, y recomponer la situación social posdevaluación, fue la contención de los precios internos, particularmente los precios de los energéticos .
Esto al mismo tiempo amortiguaría el impacto de la devaluación sobre la desigualdad y la pobreza que de acuerdo a datos del entre octubre 2001 y 2002 pasó de 37 a 57%.
En este sentido dos aspectos son de particular interés.
En primer lugar, la característica de la energía como bien de consumo esencial para la vida, su aporte a la superación de la pobreza, y el impacto que podría tener sobre los ingresos de los sectores más bajos un incremento en la factura energética familiar.
En segundo lugar, dada la importancia de la energía como insumo productivo, y su relevancia en los costos de transporte de los productos, un ajuste de los precios de los energéticos podría incrementar aún más el impacto inflacionario de la devaluación cambiaria.
A partir de 2004 se comienzan a evidenciar síntomas de la crisis energética, principalmente relacionadas con la disponibilidad de gas natural, recurso fundamental del sistema energético nacional, como resultado de una creciente demanda de energía, y una reducción en los niveles de producción y reservas de hidrocarburos .
En este contexto, el gobierno comienza a implementar diferentes medidas, las cuales sin embargo no fueron suficientes para atenuar los problemas de abastecimiento que se profundizarán a lo largo de ésta y la siguiente década.
Al mismo tiempo, la falta de inversiones en generación eléctrica, las restricciones en el sector de transporte de electricidad, y los problemas de abastecimiento de gas natural para la generación eléctrica, hicieron que se revisara el rol del Estado en el sector y se consideraran las potencialidades de las FNRE para solucionar dichos problemas .
En el caso particular de las FNRE, las mismas fueron consideradas como alternativas para generación en zonas aisladas, y como forma de incrementar la oferta energética sobre la base de recursos diferentes al gas natural y a los combustibles líquidos más contaminantes y con un alto componente de importación, aunque no lograran solucionar los problemas relacionados con el transporte y la distribución de electricidad.
En agosto de 2006 se sanciona la Ley 26.123 Régimen para el Desarrollo de la Tecnología, Producción, Uso y Aplicación del Hidrógeno como Combustible y Vector de Energía, que declara de interés nacional el desarrollo de la tecnología, la producción, el uso y las aplicaciones del hidrógeno como combustible y vector de energía.
En el mismo año, en el marco del Plan Estratégico Nacional Eólico se pone en disponibilidad un SIG Eólico, desarrollado en conjunto entre el CREE y la UTN con apoyo de Ministerio de Planificación .
Esta herramienta es fundamental para estimar el potencial eólico nacional y para desarrollar análisis de pre-factibilidad de parques de generación en diferentes zonas del país.
En el año 2007, se dicta una ley que modificará la Ley de Promoción de la Energía Eólica y Solar.
La Ley 26.190, del Régimen de Fomento Nacional Para el Uso de Fuentes Renovables de Energía Destinada a la Producción de Energía Eléctrica, constituye desde entonces y hasta la actualidad el marco de referencia legal global para el desarrollo de las FNRE.
El principal aspecto de esta ley, es que introduce por primera vez como política de acceso un target : la contribución de las FNRE al consumo de energía eléctrica nacional deberá ser del 8% en 2016.
Este compromiso cuantificado resultaría de la primera manifestación Argentina de un compromiso voluntario en generación con FNRE en la "International Conference for Renewable Energies" en 2004 .
La ley incorpora otras tecnologías además de la eólica y la solar, tales como la mareomotriz, hidráulica hasta 30MW pequeños aprovechamientos hidroeléctricos PAH, gases de vertedero, gases de plantas de depuración y biogás.
Los instrumentos utilizados para la promoción no varían significativamente de la anterior ley.
La remuneración establecida es de 0.015 pesos/kWh efectivamente generados con cualquiera de las tecnologías mencionadas, con excepción de los generadores fotovoltaicos para los cuales dicha remuneración es de 0.9 pesos /kWh.
Este incentivo será otorgado por sobre el precio del kWh en el MEM, y estará basado en un conjunto de criterios establecidos en el artículo 14 del decreto reglamentario 562/2009.
Estos incentivos serían financiados con fondos provenientes del Fondo Fiduciario de Energías Renovables.
Se incorporan también políticas fiscales que permiten la reducción de la carga fiscal del proyecto, tales como la posibilidad de diferir el pago del IVA de las inversiones en capital y la exención del Impuesto a la Ganancia Mínima Presunta, cuyos beneficios son por de 15 años a partir de la sanción de la ley.
La puesta en marcha de la ley se postergó hasta 2009 año en que se sancionó el decreto reglamentario.
La ley no dio los resultados esperados y no se evidenciaron importantes inversiones hasta la implementación del programa GENREN en el año 2010.
El bajo nivel de éxito de la estrategia se debería principalmente a que estas tecnologías enfrentan barreras económicas y de financiamiento sectoriales que no lograron ser sorteadas con los instrumentos de promoción seleccionados, que parecen no haber sido suficientes para incrementar la rentabilidad e incentivar a los inversores.
Por un lado, los incentivos económicos nominados en pesos argentinos quedaron desactualizados dados los incrementos en los costos de generación, y en función de los costos de las inversiones de este tipo de tecnologías que suelen tener un alto componente importado.
Por otro lado, a partir de la pesificación de las tarifas se observó un cuasi congelamiento de los precios reconocidos a los generadores en el MEM, resultando en un desfasaje entre los precios de generación y los costos, y reduciendo aún más la importancia relativa de los incentivos.
La situación se acompaña de un aumento de la participación de las transferencias al sector energético dentro del gasto público, y un mayor impacto del déficit energético sobre la balanza comercial.
Así, en el contexto de un creciente problema de abastecimiento signado por bajas inversiones en generación, y por una demanda eléctrica que presenta elevadas tasas de crecimiento desde 2002, se comenzaron a implementar diferentes programas para incentivar las inversiones eléctricas, que en algunos casos resultaron una oportunidad para las FNRE.
Tal es el caso de la resolución SEE N° 1.281/2006, la cual define la prioridad de abastecimiento ante déficits del servicio público; o la Resolución SEE N° 220/2007 que habilita la realización de Contratos de Abastecimiento entre el MEM y las ofertas de disponibilidad de generación y energía asociada, adicionales, presentadas por parte de Agentes Generadores, Cogeneradores o Autogeneradores que hasta la fecha no sean agentes del MEM.
En julio de 2006 se crea Vientos de la Patagonia I, una alianza entre Compañía Nacional Energía Argentina S.A. ENARSA 80% y el gobierno de la Provincia del Chubut, para promover el desarrollo de la energía eólica basada en la industria nacional y con el objetivo de instalar un parque de generación de 60 MW.
En diciembre de 2007, Cristina Fernández de Kirchner asume su primera presidencia, y cuatro años después, en diciembre de 2011, inicia su segundo mandato.
En su mayoría, los ejes de la política económica de este gobierno continuaron en línea con el gobierno anterior, manteniendo como parte de la política pública deprimidos los precios de los servicios públicos, en especial los de los servicios energéticos.
En el sector energético se profundizó la situación iniciada en 2004, dado el crecimiento de la demanda de energía, en particular de la electricidad que evidencia tasas cercanas al 5% en gran parte del proceso, acompañando a la tasa anual media de crecimiento de la economía que fue del 5.50% de acuerdo a cifras del INDEC, a excepción de 2009 en el cual el consumo cayó 0.9% cuando la tasa del crecimiento del PIB fue también inferior al 1%.
Con todo, estos aspectos no logran revertir la tendencia y el exceso de demanda se profundiza.
Es así que ya a partir de 2009 se comienza a observar el rol creciente de las importaciones energéticas, las cuales tendrán en el mediano plazo un significativo impacto sobre la balanza comercial.
De acuerdo a la información del Ministerio de Economía de la Nación, en 2011 el saldo de la balanza energética pasó de un superávit de 1 760 millones de dólares a un déficit de 2 784 mm; entre 2012 y 2013, dicho saldo se incrementó un 263% llegando a ser de 6 200 millones de dólares.
En abril de 2012, en el contexto de crisis energética mencionado anteriormente, el gobierno nacional decide recuperar el control de YPF S.A., y mediante la Ley 26.741 "declara de interés público nacional el logro de autoabastecimiento de hidrocarburos [...], y sujeta a expropiación el 51% de las acciones de la empresa pertenecientes a Repsol YPF S.A.", dando lugar a un intenso debate a nivel nacional respecto del impacto en el corto/mediano plazo de esta forma de recuperación sobre el acceso del país al crédito externo.
A inicios de 2014 y en la búsqueda de incrementar el acceso al crédito de organismos internacionales y a la llegada de capitales extranjeros, el gobierno argentino realiza un acuerdo con Repsol para realizar el pago por la compensación del porcentaje expropiado.
Si bien en este periodo no han existido nuevas leyes tendientes a la promoción de las FNRE, es aquí donde se evidencia el mayor incremento de la capacidad instalada relacionado con la implementación del Programa para la Generación con Energías Renovables GENREN, la apertura de diferentes concursos privados de precios y el surgimiento de determinadas resoluciones que significaron importantes oportunidades para los nuevos generadores, motivados muchos de ellos en la búsqueda del aumento de la oferta.
En junio de 2009, el Ministerio de Planificación Federal, Inversión Pública y Servicios lanzó la primera edición del GENREN I . Este programa consistió en un sistema de licitaciones para cubrir 1000MW de generación con FNRE 500MW para energía eólica, 150MW para biocombustibles; 120 para residuos sólidos; 200 para biomasa; 60 para PAH; 30 para solar fotovoltaica; y 20 para biogás, implementadas por ENARSA.
Las empresas ganadoras firmarían acuerdos de compra por un periodo de 15 años nominados en dólares estadounidenses, a un precio fijo calculado proyecto por proyecto.
Es decir, que a partir del programa GENREN las nuevas instalaciones se verían beneficiadas por un esquema de precios fijos.
Entre los criterios fundamentales que fueron incluidos al momento de la selección de los proyectos, se encontraba no sólo el precio de oferta, sino también el cronograma de inversionesy, fundamentalmente, el porcentaje de componentes nacionales dentro del rubro de inversión total.
Existen, además de los inversores privados, tres agentes del sector público o público/privado que son fundamentales: el Banco de Inversión y Comercio Exterior S.A. BICE que es el administrador de las garantías de los proyectos; ENARSA, que actúa como intermediario y CAMMESA.
Adicionalmente el BICE contribuye, mediante su línea de financiamiento de energías renovables, al financiamiento de los proyectos.
Hasta el 2011 siete proyectos estaban aprobados para ser financiados por el banco: Loma Blanca IV, Koluel Kaike II y Malaspina I para energía eólica; La Rápida, Los Algarrobos y Las Pirquitas para PAH; y Cañada I y II para energía solar fotovoltaica
En 2010 el gobierno nacional presentó la lista de los proyectos adjudicados, por un total de 895MW.
Dado que no se cubrió el total de la oferta realizada, en septiembre de 2010 el gobierno lanzó el GENREN II para 1208MW.
En el caso de este programa, los proyectos adjudicados obtuvieron precios que les garantizarían un retorno atractivo .
Por ejemplo, el rango de precios de los proyectos de generación eólica fueron de 121-134 dólares/MWh; biocombustibles: 258-297 dólares /MWh, pah: 150-180 dólares/MWh; y fotovoltaica 547-598 dólares/MWh.
Precios superiores a los obtenidos en otros países de la región, particularmente en el caso de la energía eólica que en Brasil y Uruguay obtuvieron precios que rondaron los 60/80 dólares /MWh.
No obstante esta situación, el porcentaje de cumplimiento de los cronogramas establecidos inicialmente ha sido relativamente bajo.
En el caso de la generación eólica, solamente tres de los proyectos aprobados Rawson I y II y Loma Blanca IV se encuentran operando en la actualidad.
Las limitaciones o interrupciones de acceso al financiamiento serían uno de los principales impedimentos para el cumplimiento de los cronogramas, las cuales se han debido mayormente a las condiciones de entorno de la política energética.
Los bancos y fondos de inversión frenaron los créditos a largo plazo en respuesta a un contexto de incertidumbre macroeconómica impulsado por algunas políticas tales como el control del mercado de divisas, las restricciones a la remisión de ganancias al exterior de empresas internacionales, la falta de acuerdo con el Club de París, o las controversias con los tenedores de deuda externa.
Asimismo, parte del mayor precio requerido por los desarrolladores en Argentina, en comparación con el caso uruguayo, se debería al mayor peso relativo que tiene en el país el componente tributario; mientras que en la comparación con el caso brasileño la diferencia fundamental se encuentra en el financiamiento de la inversión, que en Argentina se ha complicado aún con la existencia y participación del BICE.
Por otro lado, uno de los motivos que podría haber dado lugar a la falta de financiamiento es el hecho que las empresas adjudicatarias pedían mucho dinero para abrir los proyectos a nuevos inversores interesados.
Diversas fuentes periodísticas destacan que el monto requerido para la apertura a nuevos inversores en los proyectos con Tarifa Aprobada de fuentes renovables caso del GENREN fue cuatro veces superior en Argentina que en Brasil.
Nuevamente, parecen haber sido las condiciones de entorno, más que las barreras a la entrada y el diseño de los instrumentos, los responsables del bajo nivel de cumplimiento del GENREN.
En este contexto, y con el doble objetivo de aumentar la generación eléctrica y de lograr el cumplimiento de la cuota establecida en la Ley 26.190, el gobierno puso a disposición otros mecanismos para incentivar las inversiones en FNRE.
Por ejemplo, el llamado a licitaciones o concursos privados de precios para biogás, residuos sólidos urbanos, provisión de energía térmica solar y biomasa.
Adicionalmente, la Resolución SEE 280/2008 habilita a los prestadores distribuidores de electricidad provinciales y/o municipales a ofertar capacidad de generación en base a PAH menos de 2MW, bajo las condiciones de la Ley 26.190; mientras que la Resolución S.E. 108/2011 replica el esquema del programa GENREN contratos por 15 años y precios establecidos proyecto por proyecto y habilita los contratos de generación con FNRE entre el MEM y los Agentes Generadores, Cogeneradores o Autogeneradores, que no tuvieran con anterioridad a la publicación de la norma comprometida dicha capacidad.
Bajo este esquema se estaría analizando la inversión en 100MW en la Provincia de Chubut.
Sin embargo, subsisten los problemas para la obtención de financiamiento, principalmente debido al contexto donde los operadores del mercado eléctrico manifiestan incertidumbre Villalonga, 2013: 37-40.
Finalmente, a finales de 2012 en una iniciativa del Ministerio de Agricultura, Ganadería y Pesca y del Ministerio de Planificación Federal, Inversión Pública y Servicios, con la asistencia técnica de la Organización de las Naciones Unidas para la Alimentación FAO se lanza el proyecto para la promoción de la energía derivada de biomasa PROBIOMASA aprovechando los residuos, en su mayoría forestales con el cual se incorporarían 200MW eléctricos y 200MW térmicos.
No obstante, el financiamiento de las inversiones es señalado como una de las principales barreras del proyecto.
Por estos motivos, desde 2013 se están desarrollando acciones para elaborar de una propuesta de Nationally Appropriate Mitigation Actions NAMA con base en PROBIOMASA, para acceder al financiamiento internacional.
Un aspecto novedoso, ya que es una de las primeras iniciativas a nivel nacional en las cuales la política energética y ambiental se coordinan para el desarrollo de la generación con FNRE.
SITUACIÓN ACTUAL
El cuadro 3 muestra la capacidad instalada de FNRE al 2014.
Gran parte de los proyectos de generación eólica, fotovoltaica y biomasa fueron implementados en el marco del GENREN.
Existen además algunas iniciativas conjuntas entre las provincias y agencias nacionales, como el Parque Eólico Arauco, que corresponden a un proyectos del gobierno nacional y provincial en conjunto que cuenta con un régimen similar al de los proyectos GENREN ya que se realizó un contrato por 15 años a una tarifa de 126.46 dólares/MWh Villalonga, 2013: 38.
En algunos casos el rol del financiamiento externo, aunque muy bajo, ha sido fundamental, como por ejemplo en el Parque Eólico Diadema.
No obstante esta situación, a cinco años del lanzamiento del programa GENREN solamente 130MW de los 754MW eólicos 17%; 7,2MW fotovoltaicos de los 20MW 36%; 1MW de biogás y 1MW de PAH han sido efectivizados.
A pesar que las pequeñas instalaciones eólicas de baja potencia no se encuentran incluidas en el cuadro, Argentina es un país que cuenta con una importante historia en capacidad instalada de molinos multipala, particularmente en la zona agrícola de la pampa húmeda.
Tampoco se incluye la capacidad instalada en el marco del PERMER, cuyos beneficiarios directos según la Secretaría de Energía ascienden a 27 422 viviendas 23 456 solares y 1 615 eólicos y 2 351 a través de mini redes, 1 894 escuelas y 361 servicios públicos electrificados; 307 sistemas solares térmicas y 188 sistemas solares para bombeo de agua.
A pesar de contar con un alto potencial para la generación con FNRE y de haber implementado diferentes políticas y programas en las últimas décadas, Argentina cuenta con un muy bajo grado de desarrollo de las mismas.
Solamente 498 MW corresponden a FNRE, frente a una capacidad instalada total de 31.001 MW.
Sólo el 1.30% del total de la demanda del MEM en 2013 fue cubierta por FNRE.
Tal como se ha discutido a lo largo del presente documento, esta situación se debe mayormente a las condiciones de entorno de la política energética.
Los factores relacionados con la gobernanza , particularmente bajo nivel de voluntad política y marcos regulatorios débiles; y con los aspectos económicos y financieros , se mantienen como las principales limitantes del sector.
En un primer momento, el impulso de las energías renovables en Argentina enfrentó la barrera de la rentabilidad, la cual no pudo ser removida por los instrumentos de políticas introducidos a partir de las leyes 25.019 y 26.190, principalmente debido al contexto económico y político en que ambas regulaciones fueron implementadas.
Esta situación se mantuvo durante la década de los noventa bajo el esquema de convertibilidad por los bajos precios en dólares de la generación térmica y se consolidó desde el periodo posconvertibilidad dado el congelamiento de los precios de los energéticos y el alto componente de subsidios del sector energético.
Por ejemplo, en un estudio realizado para evaluar la rentabilidad de los proyectos de energía eólica en Argentina bajo los esquemas de incentivos existentes se encuentra que el principal problema enfrentado radica en los bajos precios de la generación térmica y los bajos niveles del sobreprecio establecido .
Como resultado, los indicadores utilizados en dicho trabajo para evaluar la rentabilidad de la inversión, solamente arrojan resultados satisfactorios si los precios de base de la generación térmica se incrementaran en tres veces su valor.
Sin embargo, la barrera relacionada con la rentabilidad de los proyectos parecería haberse superado a partir del GENREN, ya que cada uno de los proyectos accede a un contrato de precio fijo nominado en dólares, y determinado proyecto por proyecto.
No obstante, el financiamiento de las inversiones se mantiene como el principal problema.
El país ha estado sujeto a reducciones en el financiamiento externo, que constituye la mayor parte de la oferta de financiamiento para este tipo de proyectos.
Esto se ha evidenciado tanto en la reducción del financiamiento del BM para el PERMER en 2003 como en la falta financiamiento que han enfrentado muchos de los adjudicatarios de los contratos de GENREN recientemente.
La participación del BICE en el financiamiento del total de las inversiones requeridas ha sido muy baja y no ha sido suficiente para apalancar el financiamiento de la banca comercial.
Adicionalmente, los bajos precios de los energéticos y la intervención del sector energético han actuado en forma negativa sobre los incentivos de los agentes privados, sobre las garantías de los mismos y sobre la oferta de financiamiento para el sector.
Una combinación de condiciones de entorno nacionales e internacionales ha hecho que aún con el desarrollo de instrumentos que buscan reducir el impacto de la barrera económica y de financiamiento el país no ha logrado un gran desarrollo de FNRE.
Por ello, una de las principales conclusiones de este trabajo es que más allá de la política desarrollada y los instrumentos seleccionados, es fundamental la existencia de un marco propicio para la política.
El mismo incluye aspectos vinculados a la situación macroeconómica general, tales como los procesos inflacionarios, la fortaleza del sector externo, la respuesta a los compromisos de deuda; así como factores político-institucionales como la seguridad jurídica, entre otros.
Aún dentro del propio sector energético, el funcionamiento del mercado mayorista, los precios subsidiados, la ausencia de una política y planificación de largo plazo, constituyen elementos de contorno que condicionan las decisiones de los actores vinculados a las fuentes renovables de energía.
Asimismo, quizás influida por las condiciones de contorno, la propia racionalidad de los actores y los mecanismos implementados que no exigen a quienes se presentan a la licitación una garantía que comprometa la disponibilidad de los recursos para llevar adelante los emprendimientos, han actuado como elementos adicionales que explican el bajo cumplimiento de las expectativas puestas en los programas.
El reconocimiento de la importancia de estas condiciones de entorno en la cual se desarrolla la política energética del país será fundamental.
Será necesario entonces tenerlas en cuenta al momento de diseñar las estrategias para la penetración de las fuentes renovables de energía, posibilitando así la elección de los instrumentos más apropiados para mejorar la performance de la misma, y considerando la posibilidad de las políticas gubernamentales para modificar estas condiciones que limitan las políticas energéticas así como otras políticas de desarrollo en el país.
Los autores agradecen los comentarios y aportes de los revisores anónimos, los cuales fueron muy importantes para mejorar la calidad del trabajo.
Las opiniones vertidas en este artículo, son de la entera y exclusiva responsabilidad de los autores, y no representan necesariamente la opinión de las instituciones a las cuales pertenecen, y por lo tanto no las comprometen.
Introducción
La hipertensión arterial es factor de riesgo importante para las enfermedades cardiovasculares que representan hoy una de las principales causas de mortalidad y morbilidad mundiales.
Estudios epidemiológicos vienen expresando un aumento de su prevalencia en el grupo de edad pediátrico.
Se sabe hoy que los factores asociados a la hipertensión arterial entre adultos pudieran haber sido detectados todavía en la niñez.
La evaluación precoz de factores de riesgo como peso al nacimiento, dieta en la niñez, estado nutricional, circunstancias sociales e identificación de factores de protección puede contribuir a la intervención precoz y prevención de la enfermedad cardiovascular en niños con mayor probabilidad de desarrollarla.
Este estudio propone la evaluación de factores de riesgo asociados a la hipertensión arterial en la niñez bajo peso al nacimiento, sobrepeso/obesidad infantil, factores familiares y de protección, como el tiempo en lactancia materna.
Métodos
La investigación se llevó a cabo en Goiânia, capital del Estado de Goiás, cuya población es de 1.244.645 habitantes.
Se llevó a cabo un estudio epidemiológico observacional, transversal, descriptivo en 2006, en muestra representativa de niños de ambos sexos, en el grupo de edad de 3-10 años y 11 meses, moradores de las regiones que representan los distritos sanitarios sudoeste y este de Goiânia, que el Equipo de Salud de la Familia de las respectivas regiones estaban atendiendo.
La Secretaría Municipal de Salud divide el municipio de Goiânia en 11 distritos sanitarios, con base en el principio de descentralización del Sistema Único de Salud.
Para este estudio, se utilizaron dos distritos sanitarios que se encuentran geográficamente en regiones opuestas, atendidos por el Programa de Salud de la Familia.
Teniendo en cuenta que existen en las regiones 979 niños atendidos por el Programa de Salud de la Familia, en nivel de significancia del 5% y con poder de test del 80%, además de utilizar un margen de error del 3%, el tamaño mínimo de la muestra estimado fue de 510 niños.
Un equipo de alumnos de la Facultad de Medicina de la Universidad Federal de Goiás, previamente entrenada y seguida por agentes del Programa de Salud de la Familia, realizó visitas domiciliares con el objetivo de invitar a los niños y sus responsables a participar en el proyecto.
Se convocaron a los niños cuya edad variaba de 3 a 10 años y 11 meses, de ambos sexos.
En una primera etapa, se hizo una orientación sobre el proyecto y se solicitó una firma del consentimiento informado por los responsables.
Posteriormente, se recolectaron datos primarios por medio de entrevistas dirigidas a los responsables de los niños y análisis de la Tarjeta del Niño, y datos secundarios, obtenidos con base en el examen físico.
Se excluyeron del proyecto a niños cuyos responsables legales se rechazaron a participar en la investigación o no siguieron todos los pasos del protocolo.
Se completó la ficha de catastro con los siguientes datos: nombre, dirección, teléfono para contacto, edad, fecha de nacimiento, fecha de consulta, sexo y color de la piel clasificada por medio de sus características fenotípicas en blanco y no blanco.
Para historia clínica, se obtuvieron datos sobre antecedente familiar de hipertensión arterial y obesidad padre, madre y abuelos, edad gestacional al nacimiento, término o no término, peso al nacer y duración de la lactancia materna exclusiva y/o predominante.
Los datos referentes al recién-nacido se recolectaron con base en la evaluación de la Tarjeta del Niño y en el antecedente familiar por pregunta dirigida al acompañante, con respuesta objetiva, sí o no.
El bajo peso al nacer se definió para aquellos niños que presentaron peso al nacimiento inferior a 2.500 g.
Los datos sobre la lactancia materna predominante y/o exclusivo se recolectaron con base en las entrevistas con los responsables y organizados de acuerdo a la duración, se superior a 6 meses o no, conforme los indicadores propuestos por la Organización Mundial de la Salud OMS.
Evaluación física de los niños se hizo por mediciones de peso, estatura y presión arterial.
La estatura se midió con una cinta métrica inelástica fijada a la pared, colocando el niño de pie, en contra la pared, con los pies juntos y la columna alineada, ajustando el estadiómetro graduado en milímetros sobre la cabeza.
El peso kg se obtuvo mediante balanza portátil calibrada con precisión de 50 g, modelo Sport MEA-07400 - Plenna.
Se utilizó como estándar de referencia el gráfico del National Center of Health Statistics Percentilis.
Se calcularon el índice de masa corporal IMC kg/m y el percentil del IMC pIMC para cada niño.
Los niños que presentaron pIMC inferior a 3 se consideraron como desnutridas; con valores entre 85 y 95, y se consideraron como con sobrepeso; y aquellas con pIMC superior a 95 se clasificaron como obesas, de acuerdo con los datos de Conde y Carlos y Tomkins.
Consideramos con exceso de peso los niños con pIMC > p 85, lo que incluye aquellas con sobrepeso y obesas.
La presión arterial PA se tomó mediante el método auscultatorio a través del aparato aneroide marca BD calibrado.
Se llevó a cabo la medición en el brazo derecho con la utilización de manguitos con anchura mínima correspondiente al 40% de la circunferencia del brazo y longitud de al menos el 80%, tras 5 minutos de reposo, con el niño sentado, brazo apoyado en la altura del corazón, estetoscopio ubicado sobre el pulso de la arteria braquial en ambiente controlado, según las recomendaciones del Fourth Task Force.
Se consideró promedio aritmético de dos mediciones llevadas a cabo con intervalo de 5 minutos.
Tras un período de 2 meses, los niños tuvieron su presión reevaluada.
El valor del promedio de las mediciones de la primera y de la segunda evaluación de comparó con la tabla de percentil, siguiendo la técnica estandarizada por Fourth Task Force.
Se consideró como hipertensión arterial cuando los valores estaban superiores al percentil 95.
Para la elaboración del banco de datos y su análisis, se utilizaron los softwares Epi-Info, versión 3.2.2, y SPSS 10.0 for Windows.
Se utilizaron las pruebas de U de Mann-Whitney para comparar la variación de la PA con la variable descripta.
Para el análisis multivariado, se utilizó la regresión lineal múltiple, y las presiones sistólica y diastólica se consideraron como variable-respuesta.
Se estudiaron las siguientes variables independientes: historia familiar para hipertensión arterial y obesidad positiva, aisladas o en conjunto, para padre, madre y abuelos, exceso de peso, tiempo de lactancia materna predominante, peso al nacimiento, color de la piel, edad gestacional si término o no término y sexo.
Para variables con p < 0,2, se llevó a cabo análisis multivariado.
Se fijó nivel del 95% de confianza, considerando significativo p < 0,05.
El proyecto de investigación se aprobó por el Comité de Ética del Hospital de las Clínicas de la Universidad Federal de Goiás.
Resultados
Se evaluaron a 519 niños: 246 47,4% del sexo masculino y 248 47,9% blancas.
La edad varió de 3 a 10,6 años X: 7,16 ± 2,15.
En la distribución por grupo de edad, 248 tenían edad entre 3 y 6 años y 11 meses 47,7%, y 271, de 7 a 10 años y 11 meses 52,2%.
Las características clínicas y antropométricas están descriptas en la Tabla 1.
Se constató prematuridad en 94 niños 27,9%, y bajo peso al nacer observado en 30 5,7%.
El IMC expresó la siguiente distribución: 53 10,3% eran obesas, 56 10,8% presentaban sobrepeso, 373 71,9% tenían el peso adecuado para edad y sexo, y 37 7,1% estaban desnutridas.
El exceso de peso pIMC > p 85 fue encontrado, por tanto, en 109 21% niños.
La presión arterial de 510 niños estaba normal 98,3%, y 9 1,7% tenían PA elevada pPA > 95, de las que el 100% expresaban PAS > 95, y el 11% 1, PAD entre 90 y 95.
No se encontraron niños desnutridas entre las hipertensas.
Sin embargo, un 44,4% 4 son obesas, un 33,3% 3 tienen sobrepeso y un 22,3% 2 son eutróficas.
Historia familiar positiva de hipertensión se observó en 342 abuelas 71,8%, 38 madres 8,15% y 48 padres 10,7%.
Se constató obesidad en 104 abuelos 21,8%, 34 padres 7,1% y 43 madres 6,5%.
No se observó asociación entre obesidad paterna e hipertensión, solamente entre un 1,9% de los abuelos y un 1,8% de las madres, sin relación estadísticamente significativo.
En cuanto a la lactancia materna, 242 51,2% recibieron leche materna predominante por un tiempo inferior a 6 meses.
El análisis univariado de los factores de riesgo de la elevación de la presión arterial se efectuó teniendo en cuenta los siguientes ítems: Bajo peso al nacer, color de la piel, historia familiar de hipertensión arterial y obesidad padre, madre y abuelos, sobrepeso, obesidad, exceso de peso, edad gestacional si término o no y sexo.
El tiempo en lactancia materna se consideró como factor protector.
Los promedios de presión arterial sistólica fueron significativamente menores en los niños con lactancia materna predominante superior a 6 meses Figura 1 y mayores en aquellas con historia paterna positiva para hipertensión Figura 2, con IMC compatible con exceso de peso Figura 3 y madre obesa p = 0,008 Figura 4.
Las variables peso al nacer, color de la piel, sexo y edad gestacional no presentaron relación estadísticamente significativa.
En la evaluación de la presión diastólica, sus valores estaban significativamente reducidos en aquellos niños con lactancia materna predominante y/o exclusivo superior a 6 meses p = 0,039 y aumentados en aquellas con exceso de peso.
En el análisis multivariado, en el modelo para presión sistólica, las siguientes variables permanecieron significantes: lactancia materna predominante por tiempo inferior a 6 meses p = 0,042, padre hipertenso p = 0,053 y niño obeso p < 0,0001 y con sobrepeso p = 0,005.
Como solamente un niño presentaba aumento de la presión diastólica, el análisis multivariado no se consideró para este modelo.
Discusión
Este trabajo tuvo por objeto el estudio de los factores de riesgo asociados a la hipertensión arterial en niños.
Se utilizaron dos distritos sanitarios de Goiânia, de gran densidad poblacional, como ambiente de investigación, y se incluyeron los niños que estaban siendo atendidas por el Programa de Salud de la Familia en 2006.
La ocurrencia de la hipertensión arterial en la muestra estudiada fue de 9 casos 1,7%, lo que está relacionado a la literatura vigente que expresa prevalencia del 1%-13%, dependiendo de la metodología empleada.
Otros estudios llevados a cabo en la Región Centro-Oeste evidenciaron valores que variaron de un 2,3% al 5%, pero a los niños evaluados presentaban grupo de edad superior a 6 años.
Respecto a los datos del recién nacido, el bajo peso al nacer presentó una prevalencia del 6%, al que se aproxima del valor de un 7,5% para Goiânia, relatado en el Sistema de Información de Nascidos Vivos del Datasus.
No observamos asociación con elevación del promedio de la presión arterial.
A pesar de la hipótesis de que factores presentes en el período neonatal son responsables de alteraciones permanentes en el organismo del individuo, otros estudios evidenciaron que la cantidad y la velocidad de la ganancia de peso son más relevantes en la determinación de la presión arterial en la niñez.
El percentil del IMC evidenció una prevalencia de obesidad y sobrepeso compatibles con otros trabajos.
En el Brasil, Abrantes et al, por medio de datos de la investigación sobre estándares de vida realizada por el Instituto Brasileño de Geografía y Estadística IBGE en 1997, identificaron una prevalencia de obesidad en niños de las regiones Nordeste y Sureste que varió entre un 8,2% y un 11,9%.
Monego y Jardim encontraron una prevalencia de un 4,9% de obesos y un 11% de sobrepeso el 16% de exceso de peso en una población de niños de 7 a 14 años de la ciudad de Goiânia.
En el análisis univariado, la historia familiar paterna positiva para hipertensión y materna positiva para obesidad, y la obesidad y el sobrepeso infantil predisponen a un mayor riesgo de hipertensión arterial.
En el análisis multivariado, estos factores siguieron influenciando en el valor de la presión arterial infantil de forma significativa, a excepción de la historia materna positiva para obesidad.
En el análisis univariado, niños con tiempo de lactancia materna predominante por período superior a 6 meses presentaron presiones sistólica y diastólica menores, lo que parece conferir un efecto protector de la lactancia materna más prolongado.
Hay evidencia inconsistente y conflictiva en la asociación entre la lactancia materna y la elevación de la presión arterial en la niñez, y varias razones para esto se vienen enumerando.
La no estandarización de un tiempo-límite que defina la lactancia materna exclusiva o incluso la no relevancia dada a esta exclusividad y los diversos tipos de alimentos ofrecidos al niño en asociación a la lactancia de la madre dificultan la elaboración de una conclusión definitiva.
Otros estudios observacionales sugieren que la lactancia materna puede estar relacionada al valor menor de presión arterial en la niñez.
Algunos refieren que hay un exagero en esta correlación, mientras que otros mencionan una pequeña reducción en la presión diastólica.
La asociación entre obesidad/sobrepeso e hipertensión arterial infantil viene siendo relatada por varios estudios, y todos encuentran una mayor prevalencia de hipertensión en los niños obesos que en aquellos eutróficos.
Sorof et al constataron que los niños obesos expresaron una prevalencia tres veces mayor de hipertensión que las no obesas.
Algunos estudios demostraron una relación entre los daños de la obesidad al sistema cardiovascular y el consecuente aumento de la presión arterial, con la hipertensión sistólica como la primera señal de alteración.
Según el estudio de Bogalusa, el 77% de los niños obesos así se mantienen en la edad adulta, lo que refuerza la elaboración de estrategias con enfoque adicional al estado nutricional infantil, relacionada tanto a la prevención de la propia obesidad en cuanto a la hipertensión arterial en la vida adulta.
En suma, a pesar de las limitaciones de este estudio, se observa, en esta muestra, una asociación de riesgo entre el exceso de peso y factores hereditarios, así como un efecto protector del mayor tiempo de lactancia materno sobre la elevación de la presión arterial en el grupo de edad entre 3 y 10 años y 11 meses.
Tenemos en cuenta que, para la prevención de la hipertensión arterial y demás comorbilidades en la edad adulta, son necesidades políticas de salud pública con enfoque de acción en la promoción de la lactancia materna y en el combate al exceso de peso en la niñez.
Agradecimientos
Agradecemos a los alumnos de la clase 54 de la Facultad de Medicina de la Universidad Federal de Goiás la valiosa contribución en la realización de este estudio.
La alumna Joice Moraes Faria Monteiro Belem que participó en el proyecto recibió beca de iniciación científica ofrecida por el Consejo Nacional de Desarrollo Científico y Tecnológico CNPQ.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
* Médico adscrito al Servicio de Estomatología Pediátrica del Instituto Nacional de Pediatría, Profesor Adjunto de la Especialidad.
Una de las funciones vitales en los recién nacidos es la alimentación, mecanismo que se lleva a cabo mediante la correcta succión y deglución, así como el de la respiración coordinada, que hacen posible que el neonato se alimente de forma adecuada.
Sin embargo, en ocasiones encontramos pacientes que por sus características físicas, síndromes genéticos como Treacher-Collins, síndrome de Pierre Robin, fisura labio-alvéolo-palatina o neurológicas, retraso psicomotor y artrogriposis están condicionados a una alimentación difícil, por lo que es importante establecer un protocolo de atención de estos pacientes para que sean atendidos de forma más eficaz y no terminen en primera instancia con gastrostomías, así como la reintegración de las funciones para la alimentación posterior al uso de sondas, jeringas y otros dispositivos, por lo que el manejo multidisciplinario es fundamental para estos casos.
Apoyándonos también en la revisión de la literatura de estos padecimientos, presentamos el seguimiento de un caso de una paciente con síndrome de Treacher-Collins con problemas para alimentarse en la etapa neonatal, así como el tratamiento recomendado hasta su completa reincorporación a la fisiología normal de la alimentación.
Surge la necesidad de dar a conocer las características de estos pacientes y presentar las indicaciones para una atención estomatológica que no puede considerarse convencional.
La alimentación significa un reto importante cuando el paciente presenta síndromes genéticos que involucran el desarrollo inadecuado del macizo facial, síndromes genéticos como Treacher-Collins, secuencia o síndrome de Pierre Robín, espectro facio-aurículo-vertebral y todos aquellos que presenten fisura labio-alvéolo-palatina Cuadro I, así como los que presentan trastornos neurológicos que condicionan a una alimentación complicada, por lo que es fundamental el desarrollo interdisciplinario para la adaptación, integración o reintegración a las funciones básicas de la alimentación.
Hasta el siglo XVIII, casi todos los recién nacidos que vivían eran amamantados por sus propias madres o por nodrizas, la lactancia materna era una apuesta de vida o muerte para los recién nacidos.
El establecimiento de la lactancia materna depende de un proceso de adaptación y aprendizaje entre el bebé y su madre.
Las primeras tomas al pecho, es decir, las primeras experiencias orales del bebé son de fundamental importancia para el desarrollo posterior de la lactancia.
La correcta alimentación depende de la madre, del bebé, de la técnica y de los factores ambientales que imperen en ese momento en particular, de ahí que sea un éxito o represente problemas para la vida del menor.
Al nacimiento, la identificación de los reflejos adaptativos como la succión, la deglución y la búsqueda son necesarias para iniciar la alimentación.
El reflejo de búsqueda es la reacción automática del bebé cuando se le acaricia la mejilla, que consiste en girar la cabeza hacia el lado que se está estimulando y comenzar a succionar.
La succión es posiblemente el evento más importante durante la alimentación al pecho materno; mediante ésta, el niño transfiere leche desde el pecho a la cavidad bucal, al mismo tiempo que desencadena una serie de reflejos liberación de prolactina y oxitocina que regulan la síntesis y el flujo de leche.
Ésta se evidencia mediante la correcta prensión de los labios, así como la generación de presión negativa que lleve el alimento a la cavidad bucal.
A pesar de la aparente naturalidad con que los neonatos degluten la leche que succionan, el proceso de deglución es aún ineficiente.
Este acto fisiológico requiere una compleja coordinación neuromotriz, un mecanismo complejo que depende de la maduración del sistema nervioso.
Cabe recordar que el proceso ocurre en tres estadios: uno voluntario y dos reflejos.
Al terminar la masticación voluntaria de los alimentos en la fase bucal, el bolo alimenticio es llevado a las fauces, con lo cual se estimula la rica red nerviosa de la faringe y de manera refleja, el velo del paladar se eleva hacia la retrofaringe.
La laringe se eleva también y la faringe prácticamente se cierra; las cuerdas vocales se aproximan y la respiración se interrumpe momentáneamente para dar por terminada la fase faríngea.
Luego, la faringe se abre para permitir el paso del bolo al esófago, donde es impulsado al estómago con ondas peristálticas Keele y Neil 1971.
Más de 30 músculos entran en acción al realizar los movimientos descritos y, es lógico suponer que para la coordinación de todos ellos, es necesario que el sistema nervioso haya madurado cabalmente.
En el neonato, la alimentación está garantizada por la presencia de los reflejos adaptativos antes mencionados y de protección de las vías aéreas extrusión, mordedura, vómito y tos.
Alrededor el 4 ó 5 mes de vida, esta condición refleja se va modificando hacia un patrón de conducta voluntaria, debido al crecimiento de las estructuras orofaciales, a la maduración del sistema nervioso y a la repetición de las experiencias orales en función de la alimentación; todo lo anterior, pertenece al neonato sano.
Las disfunciones orales son las perturbaciones del patrón de succión-deglución correcto y pueden ser primarias o secundarias.
Las primarias son consecuencia de la inmadurez, de características anatómicas individuales que dificultan el encaje; defectos del primer y segundo arco branquial dan como consecuencia ausencia de estructuras fundamentales para la función de la alimentación o de alteraciones neurológicas, transitorias o permanentes que dificultan la posición del bebé para mamar, llevándolo a adquirir posturas atípicas.
Las disfunciones orales secundarias se producen cuando el bebé modifica su patrón original de succión-deglución para evitar el dolor facial uso de fórceps o por ciertos hábitos perniciosos como el uso de chupón y biberón en el periodo neonatal.
La valoración clínica es fundamental para lograr un buen diagnóstico.
En primer lugar, se deben anotar los datos personales del niño, así como el motivo de la consulta, la anamnesis la cual se orientará más hacia los datos pediátricos, evaluación orofacial y miofuncional, evaluar el modo de nutrición y valoración de la deglución.
El médico encargado de esta valoración debe conocer a la perfección las características físicas y fisiológicas del neonato sano, así como del neonato que presenta diferentes patologías.
Una de las preguntas fundamentales que se deben realizar es si el paciente es portador de alguna otra patología, esto debido a que la gran mayoría de los trastornos que conducen a la alimentación difícil, ya sea neurológicos secundarios a hipoxia perinatal retraso psicomotor e insuficiencia motora de origen central o como componente de un síndrome genético Treacher-Collins, Pierre Robin, espectro facio-aurículo-vertebral, artrogriposis, etcétera son padecimientos que integran una variedad de diagnósticos dentro del mismo paciente.
• Las alteraciones del tono influyen en la función orofacial y a la inversa, la falta de control de la cabeza y tronco causan dificultad para disociar los movimientos de la cabeza respecto al movimiento de los labios, mandíbula y lengua.
• Expresión de la cara-coloración. • El contorno de la cara y la asimetría facial. • Sialorrea. • Saliva: cantidad, consistencia. • Lengua: longitud del frenillo. • Velo del paladar: tamaño y movilidad. • La úvula: forma y posición. • La calidad del llanto. • La coloración de las encías. • Labios: presencia de asimetrías.
• Reflejo de búsqueda. • Reflejo de succión. • Reflejo de deglución. Hay que valorar si están presentes, hiperactivos, ausentes o si aparecen reflejos arcaicos.
• El modo ventilatorio: respiración nasal o bucal. • Ampliación torácica. • Ritmo respiratorio. • Apneas. • Saturación de oxígeno.
1. Hipertonía: se observa un tono motor aumentado en todo el cuerpo, la cabeza tiende a extenderse y si se sostiene al niño de la cintura escapular, los brazos están firmes hacia abajo.
Al examen de la boca se siente que el niño muerde el dedo y además lo presiona fuertemente contra el paladar duro.
En este caso, se recomienda sentarlo de frente a la madre en la posición lo más parecida a la fetal, para tratar de relajar la musculatura facial del recién nacido.
Además se recomienda, previo a la alimentación, masajear sobre la encía inferior del niño.
Si el niño produce grietas o mucho dolor a la madre, ella se puede extraer la leche y alimentar por sonda o vaso mientras disminuye la hipertonía, lo que ocurre en pocos días con la madurez y los masajes.
2. Hipotonía: El tono del cuerpo está disminuido, no afirma la cabeza y si se toma de la cintura escapular, los brazos tienden a levantarse.
Esta condición es más frecuente en niños de bajo peso al nacimiento.
Al succionar, el niño ejerce una presión muy suave, a veces irregular y se escurre leche entre las comisuras labiales.
En esta condición es útil que la madre sostenga el mentón del niño con éste en posición sentada asegurando la cabeza y la espalda.
A veces, se hace necesario el uso de algunos dispositivos como jeringas o chupones para ayudar al recién nacido para que éste no se fatigue con la alimentación.
Los trastornos de la deglución constituyen una variada gama de alteraciones, de múltiples orígenes, que representan una disfunción en la eficiencia y/o seguridad de la función deglutoria.
La presencia de estas alteraciones se correlaciona directamente con un pobre estado nutricional, aumento en la morbilidad y mortalidad, neumonía y discapacidad entre los sobrevivientes de patologías que ameritan cuidado crítico.
El problema principal de los trastornos de la alimentación en el neonato se ve directamente relacionado con la falta de coordinación con la respiración, por lo que se deben educar a los padres para que las técnicas no interfieran.
Por ejemplo en FLAP, se debe realizar la colocación de placas obturadoras para dividir la vía oral de la cavidad nasal y la posición vertical para facilitar el paso del bolo, la posición decúbito lateral en dismorfias para evitar la glosoptosis, aumentar el diámetro de la mamila cuando el paciente tenga la capacidad de succión y deglución pero se cansa rápidamente cardiopatías, neuropatías, FLAP y sobre todo, mucha paciencia por parte de los padres, con el asesoramiento médico adecuado.
La utilización de dispositivos como lengüetas para el biberón, la adaptación de chupones a jeringas para impulsar la leche, alimentación por goteo también están indicadas cuando los trastornos alimenticios no comprometen la vida y tan sólo se trata de integrar al bebé a la función normal.
La indicación de las sondas gástricas y transpilóricas está justificada cuando los requerimientos nutricionales no son los adecuados y la ganancia de peso está comprometida de forma importante, la necesidad de alimentación enteral por un periodo mayor a 3 meses en pacientes con incapacidad total o parcial de deglutir, incapacidad para aumentar de peso y crecer, y en niños con patologías quirúrgicas asociadas.
Una mala nutrición puede estar dada por cualquier defecto que involucre al sistema gastrointestinal, es por eso, que en los pacientes con características orofaciales que dificulten la alimentación deberán ser tratados con planes bien establecidos por grupos interdisciplinarios; gastroenterólogos, neonatólogos, terapistas, cirujanos y estomatólogos conforman un grupo mínimo indispensable para el abordaje inicial.
Un tratamiento inadecuado llevará a la atrofia de los mecanismos que establecen la alimentación.
Es de esperarse que después de resolver la urgencia de la alimentación en el neonato o lactante mediante la colocación de sondas transpilóricas, gástricas o gastrostomías, éste debe ser integrado nuevamente de forma adecuada a la función correcta del aparato digestivo desde la boca, en la faringe, la epiglotis, el cardias, el estómago y el píloro.
Una alimentación exitosa y segura en recién nacidos RN y lactantes requiere de una adecuada y bien coordinada secuencia en los procesos de succión, deglución y respiración.
Esta secuencia de succión-deglución-respiración requiere la integración de múltiples vías, tanto aferentes como eferentes del sistema nervioso central.
Una de las unidades neuromusculares más compleja en el organismo es el tracto digestivo superior, que actúa como un conducto para el pasaje de aire y alimento.
La deglución la secuencia succión-deglución-respiración es un acto complejo e integrado que requiere la participación de varios nervios craneales V, VII, IX, X, XI y XII, además del tronco y la corteza cerebral, 26 músculos de la boca, faringe y esófago.
Este mecanismo permite que el RN y lactante succione y degluta eficiente y rápidamente, minimizando al máximo la duración de la pausa respiratoria y posibilitando así, una alimentación adecuada.
Existen algunos trastornos que pueden comprometer la deglución síndrome de William-Beuren, moebius, Prader-Willi, Rubinstein-Taybi, retraso psicomotor, etcétera.
El daño congénito o adquirido del sistema nervioso central durante el periodo neonatal puede llevar a dificultades en la alimentación, como succión débil o lenta.
Este hallazgo puede ser la primera señal de que el lactante tiene algún problema neurológico.
Los trastornos de la deglución son comunes en lactantes que evolucionarán a parálisis cerebral o que presentan otros problemas de desarrollo.
Lactantes con síndromes genéticos frecuentemente tienen problemas de alimentación y deglución como resultado de interacciones complejas entre factores anatómicos, médicos, fisiológicos y de comportamiento; por ejemplo, alteraciones en la coordinación neuromotora en el síndrome de Down o Prader-Willi, debidas a hipotonía, pobre control lingual y tendencia a apertura bucal permanente, que interfieren en forma frecuente con la adquisición de habilidades oromotoras efectivas, lo que lleva a dificultades en la alimentación.
Se ha sugerido que la estimulación perioral potencia la capacidad del lactante inmaduro o neurológicamente alterado para coordinar la succión y la deglución.
Esta estimulación se lleva a cabo sobre la piel que corresponde a los músculos masetero y orbicular de los labios, aplicando presión rápida de un segundo, siguiendo la trayectoria nerviosa, con estimulación perioral, barrido en carrillos desde ATM hacia la comisura, con los dedos índice y pulgar se debe ejercer presión media de forma circular en la zona de carrillos, con el dedo índice, se trazan círculos alrededor de la musculatura labial con presión media y entre los dedos índice y pulgar protruir el labio inferior y superior alternando como pasar el dedo índice rápidamente por el labio superior alternando con el labio inferior.
Estos ejercicios deberán ser llevados a cabo por profesionales en rehabilitación física e incluso pueden ser realizados por el estomatólogo pediatra si éste se encuentra preparado para ello, es por esto importante resaltar la necesidad de formar un equipo interdisciplinario.
La ratificación de que los reflejos de succión y deglución están conservados, no es suficiente para iniciar la alimentación y es ahí donde el tratamiento interdisciplinario debe imperar.
La colocación de sondas transpilóricas por largo tiempo deterioran la función gastroesofágica de forma importante, debido a que ésta no se utiliza.
Es por esto que al retirar una sonda, el paciente por instinto de supervivencia succionará y deglutirá, pero lo más probable es que tenga eventos eméticos con el riesgo latente de deshidratación e hipernatremia con consecuencias de riesgo para la vida.
La fórmula elegida dependerá de la edad, del funcionamiento del tracto gastrointestinal y del diagnóstico del paciente, así como de la forma de administración.
La elección debe ser individual, valorándose la cantidad y calidad de los nutrientes, así como la cobertura de micronutrientes.
Siempre será necesario interconsultar con el médico gastroenterólogo pedíatra para que sea él quien decida la fórmula que más se adecue a las necesidades de cada paciente en particular.
La distracción osteogénica en pacientes con síndrome o secuencia de Pierre Robín es una solución quirúrgica para la formación nueva de hueso, mediante el alargamiento del callo óseo después de una fractura quirúrgica, esto con el objeto de promover el crecimiento rápido de la mandíbula y facilitar la respiración, indicada también en Treacher-Collins, espectro facio-aurículo-vertebral, etc. Otra alternativa que se usa es el punto de tracción de la base de la lengua para la apnea severa por glosoptosis o reducción del volumen de la base de la lengua mediante bisturí armónico.
Paciente femenino de 2 meses de edad con diagnóstico de base de síndrome de Treacher-Collins, es referida al Servicio de Estomatología por la consulta externa de pediatría, ya que presenta dificultad para la alimentación.
Refiere la madre que actualmente alimenta a la menor por sonda transpilórica, la cual le fue colocada hace 1 mes y medio aproximadamente, debido a que la paciente tenía dificultad para alimentarse, ya que presentaba reflujo y pérdida de peso.
A la exploración física se observó un paciente con facies característica, hipoplasia malar micrótica bilateral y con implantación baja, atresia de ambos conductos auditivos, micrognatia, coloboma bilateral de párpado inferior, puente nasal ancho, cavidad oral con úvula, paladar duro y blando íntegros, cuello corto, tórax sin alteraciones Figura 1.
Se estimularon los reflejos de búsqueda y de succión, el primero se hizo acariciando la mejilla de la menor a lo cual encontramos una respuesta adecuada, ya que la paciente giró la cabeza hacia el lado que fue estimulado.
Para confirmar la presencia del reflejo de succión se introduce el dedo índice en la boca de la paciente y se ejerce presión contra el paladar, ante lo cual la menor ejerció presión sobre el dedo y su lengua logró abrazar al mismo y hacer un movimiento peristáltico.
Ante estas respuestas, se determinó que no existe problema con los reflejos natos, por lo que se interconsulta con la consulta externa de pediatría para realizar el retiro de sonda orogástrica, al no haber contraindicación se realizó el retiro de la misma, se instruyó a la madre con técnica de alimentación a base de jeringa y chupón observándose buena disposición por parte de ésta Figura 2.
Al día siguiente, se acude a solicitar la apertura del expediente clínico a consulta externa de pediatría, intentando probar succión y deglución, en donde el médico pediatra diagnosticó ausencia de dichos reflejos, ya que al momento de la alimentación hay escurrimiento de leche a través de las comisuras labiales debido a la incapacidad del paciente para deglutir; durante la realización de la historia clínica se observó evento de palidez y de pausa respiratoria, siendo estimulada inmediatamente y recuperándose instantáneamente, motivo por el que se refirió a urgencias prehospitalización Figura 3.
Debido al retiro de la sonda, la paciente tuvo eventos eméticos y deshidratación que condicionaron hipernatremia aumento del nivel de sodio en sangre lo que puede conducir a espasmos musculares y la muerte, además de la deshidratación propiamente y la desnutrición.
Este caso es importante para resaltar el manejo interdisciplinario que debe imperar en todos los tratamientos de este tipo y no tomar decisiones unilaterales que pongan en riesgo la vida de un neonato.
El manejo de esta paciente no fue el adecuado, ya que se expuso a la menor de manera innecesaria al tomar decisiones aventuradas y poco fundamentadas en la literatura; al realizar el retiro de la sonda transpilórica, la paciente presentó vómito por intolerancia a la fórmula, se debió comentar con el médico gastroenterólogo para elegir la fórmula correspondiente a los exigencias nutricionales de la menor.
Es por eso, que sugerimos seguir una ruta diagnóstica para este tipo de pacientes y establecer de esta manera, el manejo a seguir.
Presentamos el siguiente algoritmo basado en la información encontrada en la literatura Figura 4.
El primer paso para emprender una ruta terapéutica en el neonato con problemas para la alimentación será determinar la deficiencia causante de ésta: deficiencia física, motora o neurológica.
Posteriormente, se debe establecer el origen de esta deficiencia, ya sea que forme parte de un síndrome genético o sea un evento aislado.
Los reflejos natos como succión, deglución, búsqueda y valoración del SNC y pares craneales formarán parte de la valoración neurológica.
Cuando la deficiencia sea estructural, por ejemplo en el caso de labio y paladar hendido será necesaria la colocación de dispositivos especiales como biberones o placas ortopédicas que faciliten la alimentación.
Se debe pautar intervención nutricional nutrición enteral o suplemento en casos de desnutrición calórico proteica índice nutricional < 90% con ingestión inadecuada o no durante 5 días previos a la indicación.
Si la situación nutrimental no mejora será necesaria la gastrostomía.
En el 2007, Durhand refiere que el establecimiento de la lactancia materna depende de un proceso de adaptación y aprendizaje entre el bebé y su madre.
Las primeras experiencias orales del bebé son de fundamental importancia para el desarrollo posterior de la lactancia.
Factores relacionados a la madre, al bebé, a la técnica de amamantamiento y a las prácticas hospitalarias pueden dificultar el inicio de la lactancia y conducirla al fracaso.
Frecuentemente, encontramos que bebés nacidos a término y que gozan de buena salud, sin problemas aparentes que puedan interferir en el desarrollo de la lactancia, presentan conductas o movimientos orales atípicos durante la toma.
Mariela Costas, en el 2004, menciona que la succión es una de las primeras y más complejas habilidades integradas sensorio-motoras del recién nacido.
Mientras que la acción de chupar se desarrolla principalmente para cubrir las necesidades nutricionales del niño, el comportamiento materno provee un ambiente adecuado que optimiza la eficacia de la misma, así como el crecimiento y desarrollo: proceso interactivo entre madre y niño.
McGuire y cols. en el 2007, mencionan que los recién nacidos prematuros suelen presentar una deficiente coordinación de la succión y la deglución que puede retrasar el inicio de la alimentación oral segura.
La alimentación enteral puede proporcionarse a través de un catéter que pasa por la nariz o la boca al estómago o a la parte superior del intestino delgado.
Udaeta-Mora en el 2004, refiere que el estándar con el que se juzga la eficiencia de la nutrición en el neonato es igualar la tasa de crecimiento intrauterino.
Al nacer los neonatos, presentan un periodo de transición en el que existe la pérdida de peso corporal, sobre todo en neonatos pretérmino con bajo peso y críticamente enfermos.
Actualmente en el INP, la valoración es integral multidisciplinaria, debido a que pueden existir diferentes trastornos que obliguen a una alimentación asistida, sin olvidar que es tan importante asistirlos en la alimentación como reintegrarlos a una forma autónoma de alimentación.
La alimentación no es una función aislada, es el inicio de todo un proceso digestivo que lleva a la obtención de nutrientes necesarios para el crecimiento y desarrollo de los individuos, el paciente con dificultades para la alimentación se debe abordar de forma multidisciplinaria con las especialidades adecuadas como son estomatología, neonatología, gastroenterología como mínimo.
Es posible que dependiendo del origen del trastorno, se deba consultar a especialistas en genética, cirugía maxilofacial, oncología, cardiología, inmunología, cirugía plástica, etc. Existe la posibilidad que el paciente neonato tenga íntegras algunas de las funciones como la succión y la deglución, pero esto no significa que está listo para alimentarse, o por el contrario, que el aparato digestivo esté intacto.
Sin embargo, puede presentar limitaciones funcionales por defectos de la cavidad bucal, por lo que la valoración adecuada será de vital importancia para el éxito en el manejo de estos pacientes.
Lo más importante es el equipo multidisciplinario, así como identificar el momento en que cada especialista debe intervenir en conjunto con el estomatólogo pediatra.
El hecho de consultar a cualquier especialista no significa desligarse del paciente, sino por el contrario, es invitarlo a formar parte del grupo de especialistas expertos que llevarán de la mano al paciente hasta su completa recuperación.
* Autor para correspondencia: Calle 146 # 12A - 40 Ap.
Correo electrónico: carolinaurival@gmail.com H.C. Uribe-Valencia.
Información del artículo resumen Historia del artículo: Recibido el 2 de octubre de 2013.
Aceptado el 24 de marzo de 2014.
On-line el 20 de mayo de 2014
En Colombia la atención prehospitalaria APH y de desastres es un área emergente que se encuentra en expansión y ha evolucionado en una adecuada atención de los pacientes fuera del ámbito hospitalario, que es donde se inicia la atención de urgencias de un paciente y se puede incidir en el potencial riesgo de muerte o supervivencia con secuelas no deseadas.
En este sentido, uno de los pilares fundamentales de APH es el control de la vía aérea.
La intubación orotraqueal IOT por laringoscopia directa LD es el patrón de oro para el manejo de la vía aérea.
Los dispositivos supraglóticos DS son la segunda opción de tratamiento cuando la IOT de urgencia no es posible, por lo cual deben estudiarse las mejores opciones para el ambiente prehospitalario, útiles en nuestro medio.
El tubo laringofaríngeo supraglótico SALT, por sus siglas en inglés fig.
1 es un DS nuevo que permite la inserción de tubo endotraqueal TET de 6,5 a 9,0 mm, puede permanecer 6 h inserto o puede ser retirado tras verificar la correcta intubación.
Aprobado el 31 de mayo de 2005 por la FDA para su uso en humanos como un dispositivo clase i, aún no ha sido probado en nuestro medio.
Dado que las características anatómicas de la vía aérea en cuanto a sus dimensiones difieren de las de poblaciones de otras latitudes, se plantea una línea de investigación, en cuya primera instancia realizamos una investigación para determinar la tasa de éxito de intubación a ciegas en personal no entrenado en ambiente simulado.
Estudio descriptivo de simulación con maniquíes del centro de simulación de la Universidad de Antioquia.
Los participantes fueron estudiantes de pregrado de medicina, personal de primeros auxilios del ejército que asistían a cursos de entrenamiento en el centro de simulación y de APH, mayores de 18 años, sin límite de edad superior.
Se excluyeron los participantes que tuvieran entrenamiento previo en manejo de la vía aérea avanzado o que fueran instructores de reanimación cardiopulmonar.
Se determinó un tamaño de muestra de 90 participantes. Los maniquíes utilizados fueron Laerdal, Resusci-Anne.
Se utilizó un TET de 7,5 mm estándar y lubricado.
Los participantes recibieron una capacitación de 20 min, en la sala de simulación, sobre el correcto uso del dispositivo.
Posteriormente, cada uno de los participantes realizó la intubación del maniquí.
Durante el proceso se cronometró el tiempo en segundos que transcurrió entre la entrega del dispositivo y la inserción del TET en cada uno de los intentos; el cronómetro se inició desde cero segundos y el tiempo final lo determinó la inserción del TET.
Luego de cada evento de posicionamiento del SALT e intubación probable, el investigador verificó la correcta intubación mediante LD.
En caso de intubación no exitosa, definida como la ausencia de posicionamiento del TET en la vía aérea tráquea, se entregó nuevamente el dispositivo al participante para su siguiente intento.
Se estableció un número máximo de 3 intentos por cada participante.
La investigación fue aprobada por el comité de ética. Se firmó el consentimiento por cada participante previo a la participación en el estudio.
Las variables medidas fueron tiempo de inserción del TET, éxito en la intubación en 3 intentos, grado de dificultad percibido en la intubación a través de una escala tipo Likert, y el número de intentos necesarios para la intubación exitosa.
El análisis de los resultados se realizó a través del programa estadístico SPSS versión 20.
Se seleccionaron 90 participantes, según el tamaño de muestra estimado en el protocolo.
Durante el desarrollo del estudio se incluyó personal lego de diferentes áreas APH, personal militar, estudiantes de medicina.
La edad de los participantes varió entre los 19 y los 51 años, al dividir por rangos de edad su distribución fue de 18 a 25 años: 58,9%, y mayores de 25 años: 41,1%.
El grado de dificultad percibido con la utilización del SALT por los participantes fue: fácil en el 96,7% tabla 1, con éxito en la intubación en el primer intento del 90% tabla 2.
La mediana del tiempo requerido para la intubación a ciegas durante el primer intento fue de 16 s rango intercuartil: 13-20 s tabla 3.
El manejo óptimo de la vía aérea y ventilación de pacientes críticos es un pilar básico en la supervivencia, evolución y pronóstico, especialmente importante en el ámbito prehospitalario y en el departamento de urgencias.
La IOT por LD requiere un nivel de entrenamiento de alrededor de 50 intentos exitosos para alcanzar una tasa de éxito superior al 90%, y práctica frecuente para mantener el entrenamiento.
Se ha comprobado que en el ámbito prehospitalario la IOT es posible cuando es personal experimentado quien asume el control de la vía aérea, existiendo factores que impactan en el desenlace, como sangre, vómito y secreciones, así como alteraciones anatómicas, posición del paciente y condiciones del medio ambiente.
La dificultad radica en la práctica adicional necesaria para mantener las habilidades de IOT, que es probable que sea insuficiente, lo cual hace que sea necesario enfatizar en el uso correcto del dispositivo bolsa válvula mascarilla BVM o al manejo adecuado de DS.
El uso del BVM en el ambiente prehospitalario permite una ventilación efectiva con desenlaces neurológicos satisfactorios en pacientes con retorno a circulación espontánea ROSC, por sus siglas en inglés, e incluso podría ser mejor que intentar una vía aérea avanzada.
Sin embargo, es difícil mantenerla por periodos largos de tiempo, especialmente cuando se moviliza en ambulancia, por lo cual debe intentarse una vía aérea segura para el traslado. Dentro del algoritmo de manejo de la vía aérea los DS son la siguiente alternativa de tratamiento para garantizar una vía aérea segura cuando no es posible lograr la intubación.
Los DS de intubación que garanticen una vía aérea avanzada segura podrían ser la opción de aproximación prehospitalaria para muchos pacientes.
En vista de esto, llevamos a cabo nuestra investigación con el SALT, el cual por sus características: diseño de fácil uso, mínima curva de aprendizaje para intubación a ciegas, propuesto para situaciones medioambientales difíciles, uso de TET convencionales, costo inferior a los disponibles en el mercado 25 dólares comparado con una máscara laríngea de intubación [ILMA, por sus siglas en inglés] de 250 dólares de uso múltiple y 70 dólares de uso único y desechable, presenta ventajas frente a otros dispositivos.
El primer punto a considerar es la efectividad del SALT para alcanzar una vía aérea avanzada, que se obtuvo con una alta proporción de éxito en el primer intento, comparado con el estudio previo del SALT, que mostró un porcentaje de éxito en el primer intento del 66,4%, hallazgo importante, ya que es necesario asegurar la vía aérea en los pacientes que se encuentran en reanimación o con ROSC, en quienes se espera un tiempo de traslado prolongado o cuando es difícil la ventilación con BVM, contribuyendo a un mejor desenlace tanto en morbilidad como en mortalidad.
El tiempo de introducción e intubación es corto, considerando que con la ILMA personal no entrenado tarda 69 s IC 95%: 51-88 en el primer intento, sin IOT, mayor que el encontrado con el SALT y sin obtener una vía aérea avanzada.
Este tiempo puede estar influido por las características de maniobrabilidad fácil del SALT o por la menor sensación de riesgo asumido al intubar un maniquí.
La necesidad de instrucción para el uso del dispositivo fue corta, lo que sugiere que el SALT requiere una corta curva de aprendizaje y que, sumado a que se percibió como fácil la introducción e intubación con el dispositivo, podría ser sencillo entrenar personal de APH en el correcto uso del dispositivo.
La heterogeneidad de la población, asociada a la proporción de intubación, podría predecir que incluso en personal con mínimo conocimiento en salud estaría en capacidad de utilizar el dispositivo de manera adecuada.
La principal limitación del estudio es la realización en maniquíes, pero estos permiten una estandarización estricta de las condiciones del estudio, por lo que los datos deben ser confirmados en un escenario real.
Sin embargo, ya se han comparado otros resultados obtenidos con DS en maniquíes frente a contexto clínico, y los resultados sugieren que el uso de maniquíes es equiparable.
Es importante aclarar que este dispositivo debe probarse en humanos inicialmente en cadáveres y compararse con otros DS, ya que las características anatómicas de la laringe varían entre pacientes.
El SALT fue evaluado en cadáveres y con personal de APH, encontrando un porcentaje de éxito del 91% IC 95%: 71-99, con una proporción de intubación del 59% IC 95%: 36-79 en el primer intento, baja respecto a nuestro estudio, pero el espécimen fue usado en repetidas ocasiones, predisponiendo un margen de error, ya que los tejidos deben estar intactos para poder corroborar con certeza su efectividad.
El SALT es un dispositivo simple y efectivo que en el medio ambiente simulado permite lograr intubación a ciegas en el primer intento con un alto porcentaje de éxito.
Las instrucciones para el uso del SALT son fácilmente entendidas por personal no entrenado y la mediana del tiempo de intubación es menor que con otros DS.
Nuevos estudios deben adelantarse en nuestro medio, en humanos, para corroborar la efectividad del dispositivo en medio ambiente real, ya que las características anatómicas de la laringe pueden variar de paciente a paciente; hasta ahora probamos su efectividad en medio ambiente simulado.
El SALT se podría constituir en un dispositivo para aproximación a la vía aérea en personal no entrenado o como dispositivo alternativo en vía aérea difícil.
Autor para correspondencia: Kra 58 No 134-57 Bloque 2 Apto 305-Bogotá, Colombia.
Correo electrónico: fabiohmartinezp@hotmail.com F.H. Martínez Pacheco.
© 2012 Sociedad Colombiana de Anestesiología y Reanimación. Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 12 de enero de 2012 - Aceptado el 15 de agosto de 2012 On-line el 26 de octubre de 2012
This is a patient with post-partum hemorrhage PPH, secondary to uterine atony managed with sub-lingual misoprostol 1000μg .
Hyperpyrexia resulting from the route of administration of the drug and the clinical presentation of the condition, give rise to diagnostic difficulties and special interventions during the management process.
En 2003 la Federación Internacional de Ginecología y Obstetricia FIGO calificó la hemorragia posparto HPP como entidad de máxima prioridad mundial e indicó la implementación de estrategias para su prevención, diagnóstico temprano y tratamiento oportuno.
Para el año 2005, estadísticas de la Organización Mundial de la Salud OMS informaron razones de mortalidad materna asociadas a complicaciones del embarazo, del parto y del puerperio de hasta 450 por 100.000 nacidos vivos en países en vía de desarrollo, y de 9 por 100.000 nacidos vivos en países desarrollados.
Estadísticas nacionales muestran que en Colombia, para el año 2006, la hemorragia obstétrica fue la segunda causa de muerte materna, precedida por trastornos hipertensivos propios del embarazo.
La FIGO y la OMS recomiendan el alumbramiento activo en todas las mujeres.
En el manejo de la atonía uterina, la primera opción terapéutica es la administración de uterotónicos oxitocina junto con la reposición de volumen cristaloides o hemoderivados; las prostaglandinas son la segunda línea de tratamiento.
Si no hay respuesta, el manejo continúa con intervenciones quirúrgicas: técnica de B-Lynch, ligadura de arterias uterinas e histerectomía.El mantenimiento de los mecanismos del control de la temperatura diferencia los procesos fisiopatológicos en la fiebre y la hipertermia; en la fiebre y en la hiperpirexia >41°C estos mecanismos se conservan, por elevación del punto de ajuste de temperatura a nivel hipotalámico, mientras en la hipertermia se pierden: en esta el punto de ajuste hipotalámico está en niveles normotérmicos, y entonces la producción de calor excede la pérdida de este.
El misoprostol es un análogo sintético de la prostaglandina E1, con efecto uterotónico y de maduración cervical. Seguro, estable a temperatura ambiente, con pocos efectos secundarios, accesible y económico, sin embargo su uso sin supervisión puede generar complicaciones y teratogenicidad.
Sus aplicaciones clínicas incluyen: aborto médico, maduración cervical, inducción del parto y hemorragia posparto.
Puede ser administrado por vía oral, vaginal, sublingual o rectal.
Su perfil farmacocinético, según la vía de administración, se muestra en la Tabla 1.
En Ecuador, un estudio que evaluó 163 mujeres a quienes se administró misoprostol sublingual para el manejo de la HPP mostró efectos secundarios asociados a la vía de administración, evidenciando temperaturas corporales de más de 40°C, sin conseguir explicar el mecanismo fisiopatológico de esta asociación; estudios similares, en otro tipo de poblaciones, no han arrojado resultados de comportamiento similares a los descritos.
Se realizó una búsqueda bibliográfica en las bases de datos electrónicas de: MEDLINE/PubMed, Lilacs, Scielo, Ovid, Elsevier, y Cochrane, con los términos «hiperpirexia por misoprostol», «misoprostol, vía sublingual», «HPP».
Se buscaron artículos de revisión, series de casos y reportes de casos publicados entre 2000 y 2010.
Paciente de 30 años, G3P1C0A1V1, con gestación de 40 semanas, admitida al servicio de urgencias en trabajo de parto.
Antecedentes de migraña, controles prenatales normales, sin otras comorbilidades ni factores de riesgo establecidos.
En la consulta inicial, con signos vitales: FC 80lpm, FR 16rpm, PA 110/70mmHg, en trabajo de parto fase latente, hospitalizada para atención de parto, progresa sin complicaciones.
Se atiende parto eutócico vaginal, presentando en el periodo postalumbramiento inmediato un episodio de sangrado genital de origen endouterino profuso, de aproximadamente 800cc. Se activa código rojo, iniciando manejo activo con uterotónicos oxitocina, reanimación volumétrica con cristaloides y 1.000μg de misoprostol por vía sublingual, con buen control del sangrado y estabilización hemodinámica.
Tras una hora del manejo descrito la paciente presenta episodio febril 41°C, hipotensión PA 70/40mmHg y taquicardia FC 200lpm, glucometría 120mg/dl, electrocardiograma: taquicardia supraventricular, y posterior alteración del sensorio desorientación.
Es llevada a revisión del canal del parto sin evidenciar pérdidas activas; continúa el manejo con hidratación intravenosa y medios físicos medida antipirética, sin respuesta, con persistencia de temperatura de 40°C. Se considera probable una «sepsis de origen ginecológico», iniciando cubrimiento antibiótico empírico clindamicina y gentamicina.
Súbitamente la paciente presenta un episodio descrito como movimientos tónicos con pérdida del estado de conciencia y se decide intubación orotraqueal para la protección de la vía aérea; se conceptúan como diagnósticos adicionales: «reacción secundaria a misoprostol» vs. «embolia de líquido amniótico», por evidente compromiso sistémico.
Se interconsulta con la unidad de cuidados intensivos, adonde es trasladada.
Paraclínicos: hemograma, función renal, pruebas de coagulación y perfil hepático normales; gases arteriales con acidemia metabólica; ecocardiograma: sin alteraciones; electrólitos: normales; tomografía cerebral simple: sin anormalidades.
Evoluciona hacia la estabilidad hemodinámica, con recuperación progresiva del estado de conciencia, sin requerimiento de soporte inotrópico ni vasopresor, con adecuada tolerancia al destete progresivo de parámetros de ventilación hasta conseguir respiración espontánea y normalización de patrón ácido-base.
A las 24h del proceso inicial se consigue extubación, con evolución de puerperio mediato normal, manteniendo estabilidad hemodinámica y con ausencia de signos de respuesta inflamatoria sistémica. Se descartan los diagnósticos iniciales y se establece el diagnóstico de «reacción idiosincrática a misoprostol sublingual».
Egresa al tercer día sin complicaciones.
El misoprostol es un fármaco seguro.
Su dosis tóxica se desconoce, pero se sabe que las dosis letales en animales son hasta 1.000 veces mayores que las dosis consideradas terapéuticas en seres humanos.
Sin embargo, es importante comprender las propiedades farmacocinéticas de las diferentes vías de administración para elegir el mejor régimen según la aplicación clínica deseada.
No se han encontrado efectos adversos clínicamente significativos con misoprostol.
La diarrea es la principal reacción adversa reportada, usualmente leve y autolimitada; también pueden darse náuseas y vómito, que se resuelven en 2 a 6h.
El reconocimiento de la hiperpirexia asociada a su administración es vital, pues un retraso diagnóstico implica mayor mortalidad.
El misoprostol administrado por vía sublingual procura la concentración máxima más alta, y por ende se asocia con una mayor incidencia de efectos secundarios, haciendo caso a la relación propuesta por la cinética de absorción, entre estos 2 elementos.
El misoprostol por vía sublingual tiene el tiempo más corto desde su administración hasta alcanzar el punto de concentración máxima, lo que lo hace útil cuando se precisa un inicio rápido de su acción clínica, como en la HPP.
No es esta la única vía de administración que ofrece ventajas, pues por ejemplo la vía vaginal ofrece alta biodisponibilidad y un nivel plasmático sostenido, lo que la hace de elección cuando se requiere un tiempo mayor en la manifestación de sus efectos clínicos.
Estudios de misoprostol para la prevención de HPP han reportado: escalofríos en el 32 al 57% de los casos, hiperpirexia 41°C tras la administración de 600μg e hiperpirexia con delirio y/o ingreso en cuidados intensivos después de la administración de 800μg por vía oral.
Las elevaciones de temperatura asociadas al uso de misoprostol son compatibles con cambios en los puntos de ajuste hipotalámico.
Las prostaglandinas E2 PGE2 se han involucrado en el mecanismo fisiopatológico de la fiebre endógena y son reconocidas como mediador principal de la inducción de fiebre por su interacción con el receptor de prostaglandina E3 EP3.
No hay evidencia de que la prostaglandina E1 actúe de forma diferente a la PGE2.
Se establece entonces que la fiebre por misoprostol imita el patrón de termorregulación endógeno de la PGE2, cambiando el ajuste hipotalámico en su punta superior y estimulando la elevación de la temperatura.
Sin embargo, se requieren estudios farmacológicos para validar esta hipótesis.
En el embarazo, el aumento de la tasa de fiebre puerperal tras la administración de misoprostol puede ser consecuencia de la disminución del umbral de las prostaglandinas, que induce elevación de la temperatura.
Pero estudios pre-clínicos sugieren que, por el contrario, el embarazo suprime la fiebre por aumento en la producción endógena de antipiréticos y disminución de la producción endógena de pirógenos.
A pesar de la incierta relación entre prostaglandinas, embarazo y fiebre, se sabe que las prostaglandinas endógenas desempeñan un papel importante en los procesos fisiopatológicos involucrados en el trabajo de parto, la ruptura de membranas, la maduración cervical, la contractibilidad del miometrio, el alumbramiento y la involución uterina.
Otros efectos asociados al uso de misoprostol son: ruptura uterina, infección incidencia baja: 0,92%, y en el embarazo temprano, defectos congénitos. Sin embargo, los estudios de mutagénesis con misoprostol han sido negativos y no se ha demostrado efecto embriotóxico, fetotóxico ni teratogénico.
Las prostaglandinas son la segunda línea de tratamiento farmacológico en la HPP.
El misoprostol, análogo sintético de la prostaglandina E1, puede ser administrado por vía oral, vaginal, sublingual o rectal.
Es seguro y bien tolerado. No se han encontrado efectos adversos clínicamente significativos.
En estudios de misoprostol para la prevención de HPP se reporta: hiperpirexia 41°C tras la administración de 600μg, e hiperpirexia con delirio y/o ingreso en cuidados intensivos posterior a la administración de 800μg por vía oral.
La administración sublingual proporciona la concentración máxima más alta y se asocia con la incidencia más alta de efectos secundarios en comparación con otras vías.
Una de las habilidades frecuentemente comprometida en el adulto mayor AM es el control del balance postural, el cual es considerado esencial para la independencia funcional, el estatus de salud y la calidad de vida, y su alteración constituye un factor de riesgo primario de accidentes por caídas en este grupo etario.
La caída es un fenómeno común que afecta a una gran proporción de la población de AM.
Se estima que el 35% de los mayores de 65 años sufre caídas anualmente y aumenta al 42% en sujetos de 70 años y más, las que pueden generar injurias graves, por lo cual son consideradas un problema de salud pública.
Los mecanismos que subyacen al incremento en el balance con el envejecimiento y la mayor incidencia de caídas son aún discordantes.
No obstante, está demostrado que la mantención del balance depende de la habilidad de los sistemas sensoriales para informar sobre la posición, la orientación y el movimiento del cuerpo, y la capacidad del sistema nervioso central SNC para integrar esta información y generar una respuesta motora apropiada.
La sensibilidad cutánea plantar está estrechamente asociada al control de balance y su deterioro puede contribuir a la caída.
Así por ejemplo, se ha evidenciado que la pérdida parcial y total de la función sensorial inducida experimentalmente en la planta del pie resulta en aumento del balance proporcional a la pérdida sensorial.
Por otro lado, la prueba de discriminación táctil de dos puntos DT2P, en la zona plantar del primer ortejo en AM, ha mostrado ser significativamente mayor en los que caen frecuentemente.
Las investigaciones que han estudiado los efectos de la edad sobre los receptores cutáneo plantares, en su mayoría, han considerado aquellos de adaptación rápida como son los corpúsculos de Paccini y Meissner de los dedos del pie, los cuales han mostrado disminuir en número con la edad y se han asociado con disminución de la sensibilidad táctil, la percepción de vibración y el aumento del balance estático medio lateral.
En este sentido, la sensibilidad de la planta del pie es fundamental para la preservación del balance en todas las edades y se encuentra deteriorada en el AM.
La mayoría de las investigaciones que han estudiado la relación entre sensibilidad cutánea plantar y el balance se han referido principalmente al control postural estático.
Tales relaciones son difíciles de extrapolar a la mayoría de las actividades que se desarrollan en el diario vivir y que requieren la capacidad de mantener el balance ante tareas dinámicas.
En este contexto, el propósito de la presente investigación fue determinar el nivel de relación entre la sensibilidad cutánea plantar con el balance dinámico, en AM saludables de la comunidad.
Diseño
Estudio de corte transversal y relacional.
Participantes
Se conformó una muestra de 74 AM, según cálculo para correlacionar dos variables, con planteamiento unilateral; rho de Pearson de 0,3; una confianza del 95% y poder estadístico del 80%; incorporados por conveniencia desde el Centro de Salud Familiar CESFAM Carlos Trupp en la Ciudad de Talca, Chile.
Los criterios de inclusión fueron: AM entre 60 y 75 años, ambos géneros, controlados y compensados en su morbilidad, Mini-Mental >12 y ausencia de enfermedades agudas.
Los de exclusión fueron: diabetes mellitus, índice de masa corporal IMC >40 kg/cm, enfermedades del SNC o periférico, alteración visual o auditiva no corregida, alteraciones músculo esqueléticas de los miembros inferiores MMII, hipotensión ortostática, síndrome vertiginoso e inestabilidad de tobillo.
Procedimiento
Los sujetos fueron seleccionados al momento de asistir al examen de medicina preventiva del AM EMPAM, que se aplica anualmente en el Sistema de Atención Primaria de Salud chilena, el cual incluye la valoración de los signos vitales, la situación antropométrica, la morbilidad, el consumo de medicamentos, la condición funcional biopsicosocial, el estatus cognitivo según el mini-mental modificado para la población chilena, y el riesgo de caídas con el Test de Apoyo Unipodal y Timed Up and Go.
Quienes cumplieron con los criterios de elegibilidad, se les explicó los objetivos del estudio y fueron invitados al Laboratorio de Envejecimiento de la Universidad Católica del Maule, donde firmaron un consentimiento informado.
El estudio fue aprobado por el Comité de Bioética de la Universidad Católica del Maule y Servicio de Salud del Maule, Talca, Chile INT.B-ET: 021/2010.
La sensibilidad cutánea plantar fue evaluada a través de la prueba de discriminación táctil de dos puntos DT2P, la cual busca determinar la mínima distancia en milímetros para detectar el estímulo táctil de dos puntos sobre una superficie cutánea.
La prueba contempló seis áreas de la planta del pie: cabeza de los tres primeros metatarsianos MT, borde lateral del pie, arco plantar y talón.
Se utilizó un estesiómetro longitudinal a través de un pie de metro adaptado marca Mitutoyo 4296907, calibrado en una unidad mínima de 1 mm, estableciendo como límite máximo 50 mm de amplitud.
La prueba fue realizada por dos evaluadores experimentados, uno explicó la prueba y ejecutó las evaluaciones y el otro vigiló el contacto del estesiómetro con la piel y registró los resultados.
El sujeto fue ubicado en una camilla reclinable, en posición sedente con tronco apoyado en 110º; de flexión de cadera, con rodilla relajada en extensión, pies descalzos y ojos vendados.
Se marcó el punto central de la cabeza del primer, segundo y tercer MT, borde lateral, arco plantar y talón, para ambos pies Figura 1.
Luego, el evaluador contactó los distintos puntos con una presión perceptible, comenzando con 0 mm y aumentando la distancia entre las puntas 1 mm cada vez, equidistante al punto central, hasta que el sujeto refería sentir dos puntos de contacto, lo cual se ratificaba contactando con uno o dos puntos, al azar en el área evaluada por dos veces.
El balance dinámico se midió con el Biodex Balance System BBS SD, un sistema confiable y ampliamente usado para evaluar el balance postural en los recientes años recientes.
Posee una plataforma móvil, circular, que permite hasta 20º; de inclinación en el eje antero-posterior y medio-lateral simultáneamente.
Mide la capacidad para controlar el ángulo de inclinación de la plataforma, y es cuantificada por el sistema como varianza desde el centro.
Los valores son expresados como Índice de Estabilidad General Bilateral IEGB, Índice de Estabilidad Medio Lateral IEML e Índice de Estabilidad Antero-Posterior IEAP, la mayor varianza indicaría pobre control neuromuscular.
Además, el sistema determina los porcentajes de tiempo utilizados para cuatro zonas concéntricas: A 0-5º; B 6-10º; C 11-15º y D 16-20º, como se observa en la Figura 2; una mayor permanencia en las zonas más periféricas revelaría un déficit en el balance dinámico.
Para realizar el test, el AM fue ubicado en posición bípeda, descalzo sobre la plataforma del BBS SD Modelo 950-302, serial 09031224 NY, con el apoyo de sus manos.
La prueba consistió en tres ensayos de 20 segundos de duración y 20 segundos de reposo, considerando el tercero como registro, utilizando el nivel ocho de estabilidad y siguiendo el protocolo recomendado por el fabricante.
Los resultados fueron archivados en la memoria del BBS y exportados a un computador.
Análisis estadístico
Los datos fueron revisados e ingresados al programa Microsoft Office Excel 2007 para Windows.
El análisis se realizó a través del programa SPSS 18.0 licencia 192.168.100.221.
Se aplicó estadística descriptiva, con medidas de tendencia central promedio y desviación estándar de los parámetros antropométricos y de salud que caracterizaron la muestra, como de los indicadores de la prueba de DT2P y balance dinámico.
Para el análisis de correlación entre las variables IEGB, IEAP, IEML con la prueba de DT2P, se utilizó el coeficiente de correlación de Pearson, considerando un nivel de significancia del 95%, estimando como relación muy alta sobre 0,8; alta entre 0,6 y 0,8; moderada entre 0,4 y 0,6; baja entre 0,2 y 0,4, y despreciable 0,0 a 0,2.
Para descartar el efecto de otras variables edad, IMC, número de medicamentos, enfermedades y caídas, se realizó el análisis de regresión múltiple.
Los resultados descriptivos de la muestra se resumen en la Tabla 1.
El análisis de correlación entre la DT2P con los indicadores de balance dinámico mostró una relación positiva baja, estadísticamente significativa entre la sensibilidad del talón derecho con el IEGB r=0,244; p=0,018, IEML r=0,267; p=0,011 y zona D r=0,243; p=0,018 y negativa con la zona A r=-0,202; p=0,042.
Por su parte, el talón izquierdo se correlacionó de forma positiva con el IEGB r=0,268; p<0,011, IEML r=0,285; p=0,007, y zona D r=0,290; p=0,006; y de forma negativa con la zona A r=0,193; p=0,05, como se observa en la Tabla 2.
Finalmente, el análisis de regresión lineal múltiple no mostró relación significativa entre las características antropométricas y de salud, con las variables IEGB, IEAP e IEML Tabla 3.
El presente estudio representa el primer reporte de una relación entre la DT2P en distintas zonas de la planta del pie, con indicadores de balance dinámico medido a través del BBS SD.
El envejecimiento está asociado a cambios significativos en el control postural dinámico, factor clave en el riesgo de caer.
En consecuencia, conocer la influencia de los cambios somatosensorial asociados al envejecimiento normal es relevante.
Los resultados mostraron una baja correlación, pero estadísticamente significativa entre las variables estudiadas.
Aún cuando nuestros resultados mostraron asociaciones bajas son concordantes con reportes previos, que han evidenciado correlaciones significativas entre el deterioro sensorial y el balance postural.
Específicamente, la DT2P ha mostrado ser afectada por el envejecimiento, exhibiendo un promedio de declive del 91% en el pie, su deterioro en la zona plantar del primer ortejo es mayor en caedores versus no caedores y se asocia con un aumento del balance estático mediolateral.
Por otro lado, los individuos que presentaron mayor distancia en la DT2P en ambos talones tendieron a mayor varianza del IEGB e IEML, lo que podría indicar mayor dificultad para estabilizar la plataforma en dichas direcciones.
Dado que IEGB está compuesto por el IEAP y el IEML, la mayor magnitud en la dirección medio lateral generaría un incremento de dicho índice.
Desde el punto de vista biomecánico, el sujeto al estar en apoyo bilateral, el área de soporte en el sentido medio lateral es mayor que el obtenido en el antero-posterior y consistentemente más alto que la base de apoyo posible en estancia unipodal, si a esto se suma la permanencia en una plataforma inestable como es el BBS, la estrategia dominante podría obedecer al control de balance medio lateral a través de un mecanismo de carga y descarga a nivel de cadera.
A su vez, desde una aproximación sensoriomotora, existe evidencia que el AM exhibe déficit propioceptivo en la sensación de posición y movimiento de las zonas distales de MMII, lo cual impacta en tareas relacionadas con el balance postural dinámico.
Al respecto, según Takacs et al., los cambios propioceptivos de MMII afectan directamente las respuestas posturales a la perturbación.
Aunque los receptores cutáneos no son típicamente considerados propioceptores, proveen información complementaria a la sensación de posición y del movimiento articular.
En este sentido, es probable que la pérdida de sensibilidad en zonas de carga en la planta del pie, sumada a la disminución de la propiocepción de tobillo, obligue a utilizar articulaciones proximales como la cadera para el control de balance.
Según Horak et al., la anestesia hipóxica del pie y tobillo causó un incremento en la dependencia de la estrategia de cadera para compensar la aceleración posterior de la superficie de apoyo, que normalmente requiere de una estrategia de tobillo.
Por otro lado, no hay evidencia que haya valorado los patrones de estabilidad dentro de las zonas concéntricas del BBS en AM.
Arnold y Schmitzhan propuesto que el porcentaje de tiempo de permanencia en zonas periféricas podría revelar disfunciones propioceptivas asociadas a las patologías de tobillo o de MMII.
De hecho, reportaron que individuos sin injuria de tobillo tienden a permanecer mayor tiempo dentro de la zona A 0-5º.
Según nuestra investigación, los AM con mayor distancia en la DT2P en ambos talones tendieron a permanecer más tiempo en la zona periférica zona D, 16-20º y menor en la central zona A; 0-5º.
De acuerdo a lo anterior, es razonable esperar que un individuo con disminución de la somatosensación plantar tenga dificultad para mantenerse estable sobre la plataforma móvil, desplazando su centro de masa hacia zonas periféricas.
Según Kennedy e Inglis, el 70% de los receptores de la planta del pie son de adaptación rápida, sugiriendo mayor sensibilidad para el control de balance dinámico, con distribución preferencial en la zona anterior del pie, borde lateral y talón, que podrían corresponder a las regiones críticas que soportan el peso del cuerpo en condiciones de carga.
En este sentido, en nuestro estudio, la sensibilidad del talón resultó ser una zona clave relacionada al balance dinámico.
El análisis de regresión lineal múltiple no mostró relación estadísticamente significativa entre parámetros antropométricos y de salud con los indicadores de balance dinámico, por lo tanto, estos factores no influyeron significativamente en las variables de interés.
Eso no implica que estos parámetros no influyan en el balance dinámico; ya que dada las características de exigencia en la selección de la muestra, pudo haber una variación insuficiente de éstas variables, y la pérdida sensorial se podría atribuir al proceso de envejecimiento y no a otros factores.
Por último, se consideró que los procedimientos utilizados en esta investigación fueron adecuados, sin embargo, existen algunas limitantes: la incorporación de una menor proporción de AM con riesgo de caída impidió determinar si las asociaciones son de mayor magnitud en estos sujetos, por lo que sería importante para futuras investigaciones considerar esta variable y la incorporación de otros grupos etarios.
El estrecho rango de edad seleccionado pudo causar menor variabilidad de la sensibilidad cutáneo plantar y balance.
Pero, se aseguró que todos los participantes incluidos en el estudio no presentaron condiciones de salud que puedan haber influenciado las medidas sensoriales y de balance, y son en su mayoría saludables o compensados en su morbilidad.
A su vez, dado que el BBS SD registra el balance dinámico de un sujeto y demanda al sistema propioceptivo de tobillo para mantener el balance, sería relevante incluir medidas propioceptivas de articulaciones distales, donde probablemente las magnitudes de relación sean mayores.
En conclusión, la disminución de la sensibilidad cutáneo plantar en el talón de AM saludables se asoció levemente con mayores índices de balance dinámico total y medio lateral.
Se espera que estos hallazgos contribuyan a la generación de futuros estudios, orientados a comprender la influencia de la pérdida somatosensorial de MMII en el AM en el control del balance dinámico.
Introducción
La enfermedad cardiovascular es considerada mundialmente la principal causa de muerte y de invalidez.
A pesar de la caída en la proporción de muertes producidas por enfermedad cardiovascular, en países desarrollados, en las últimas décadas, los índices están creciendo enormemente en países de baja y mediana renta.
Se viene estableciendo una relación positiva entre las manifestaciones cardiovasculares y los factores genéticos, ambientales y de estilo de vida.
Todavía hay que destacar, el efecto multiplicativo de la coexistencia de estos con los factores de riesgo, los que aumentan exponencialmente el riesgo de la enfermedad arterial coronaria.
A partir del estudio de Framinghan, se identificaron los principales factores de riesgo para las enfermedades cardiovasculares, que son los que siguen a continuación: hipertensión arterial, niveles elevados de colesterol y/o reducidos de HDL-colesterol, tabaquismo, diabetes mellitus y edad.
Además de estos, las Directrices de la World Heart Federation destacan otros factores de riesgo, que pueden aumentar el riesgo total, tales como: sobrepeso/obesidad, inactividad física, dieta aterogénica, estrés socioeconómico y psicosocial, historia familiar de enfermedad cardiovascular prematura y factores genéticos y raciales.
La obesidad y más recientemente el sobrepeso son problemas crecientes en muchos países, incluyendo el Brasil, y varias tentativas se vienen realizando para identificar el mejor predictor antropométrico de enfermedades crónicas en diferentes poblaciones.
La adiposidad abdominal se viene considerando uno de los mejores predictores de enfermedades cardiovasculares.
Sin embargo, aunque la técnica de diagnóstico por imagen es el método más eficiente, él es limitado cuando usado en estudios epidemiológicos, debido a su alto costo y las dificultades metodológicas.
Por tanto, marcadores antropométricos, como por ejemplo, la circunferencia de la cintura y la relación cintura-cadera, se viene utilizando ampliamente en estudios epidemiológicos conducidos en Europa y en los Estados Unidos.
Sin embargo, pocos son los estudios que vienen explorando la exactitud de estas mediciones en países subdesarrollados.
Además de ello, hay controversias con relación al mejor indicador para grasa abdominal.
Por tanto, el objetivo de este estudio fue Verificar la relación entre mediciones antropométricas y factores de riesgo perfil lipídico y presión arterial para enfermedades cardiovasculares.
Métodos
Estudio transversal, realizado entre agosto y octubre de 2005, en prontuarios de individuos atendidos en una Clínica de Prevención y Rehabilitación, con atención caracterizado como Sistema de Medicina Suplementar o Particular, en Florianópolis, Santa Catarina.
La muestra estudiada n = 300 fue a partir del total de atención n = 708.
Los criterios de inclusión fueron: adultos 20-59 años, de ambos sexos y que no estaban bajo medicación para hipertensión, diabetes y dislipidemias sin diagnóstico.
Se excluyó: gestantes n = 40, lactantes n = 37, atletas n = 78 y usuarios de medicación n = 253.
Las mediciones antropométricas y los puntos anatómicos de referencia se recolectaron según Ross y Marfell-Jones.
El peso se midió con una balanza mecánica tipo plataforma con capacidad para 150 kg, con escala de 100 g, modelo 110 CH Welmy Indústria e Comércio Ltda, Santa Bárbara do Oeste, São Paulo, Brasil.
Se midió la altura con estadiómetro, Modelo Wood con especificidad de 0,001 m WCS/CARDIOMED, Curitiba, Paraná, Brasil.
El estado nutricional se clasificó por medio del índice de masa corporal IMC en kg/m, según la Word Health Organization WHO en 1998.
El porcentaje de grasa corporal % GC se obtuvo por medio de la fórmula de SIRI, donde [% grasa = 4,95/ densidad corporal - 4,5 x 100], a partir de la estimación de la densidad corporal determinada por las ecuaciones propuestas por Durnin y Wolmersley.
Las mediciones de pliegas triciptal, biciptal, subescapular y suprailíaca fueron tomadas con plicómetro, modelo Slimguide.
Todos estos instrumentos son de la marca Berfer Francisco Berral de La Rosa, Universidad de Córdoba, España.
Se llevaron a cabo tres mediciones y el promedio aritmético se llevó a cabo como valor final.
El %GC se clasificó según Heyward y Stolarczyk.
La circunferencia de la cintura se calculó en centímetros, en el borde de la cresta ilíaca con cinta métrica inextensible modelo Gulick, marca Mabbis CARDIOMED, Curitiba, Paraná.
La circunferencia de la cadera se calculó en centímetros en el área de mayor protuberancia glútea, en un plano horizontal.
La relación cintura-cuadril se obtuvo a partir de los valores de circunferencia de la cintura y del cuadril y para la clasificación de estos se utilizaron los puntos de corte recomendados por la WHO.
La presión arterial PA en mmHg se obtuvo con un esfignomanómetro con columna de mercurio, modelo Aneroide y marca Wan-Med CARDIOMED, Curitiba, Paraná.
La PA se calculó tres veces, con intervalo de dos minutos entre cada medición, registrando-se el promedio de las mismas, de acuerdo con las determinaciones de las IV Directrices Brasileñas Hipertensión Arterial.
El perfil lipídico se caracterizó por los niveles séricos de colesterol total CT y Triglicéridos TG ambos en mg/ dL obtenidos por el método enzimático colorimétrico automatizado.
El colesterol de lipoproteína de alta densidad HDL-colesterol en mg/ dL se determinó por el método de precipitación selectiva, acoplado a la dosificación del método enzimático colorimétrico automatizado.
El colesterol de lipoproteína de baja densidad LDL-colesterol en mg/dl se obtuvo por la fórmula de Friedewald, siendo válida para valores de TG hasta 400 mg/dl. La glucemia en mg/dl fue determinada por el método de la hexoquinase.
Los puntos de corte se utilizaron conforme propuesto por Grundy et al y Grund et al.
El estudio fue aprobado por el Comité de Ética en Investigación con Seres Humanos de la Universidad Federal de Santa Catarina protocolo nº 376/05 y está de acuerdo con la Word Medical Association - Declaración de Helsinki.
Los análisis se llevaron a cabo con la utilización de los programas SPSS versión 14.0 SPSS Inc., Chicago, Estados Unidos y STATA Stata Corporation, College Station, Estados Unidos.
Inicialmente se presentó el análisis descriptivo de las variables mediante proporciones, promedios y desviaciones estándar.
Se utilizó la prueba de T no Pareada para muestras independientes, para comparar los resultados promedios de las variables analizadas.
El coeficiente de correlación lineal de Person se utilizó para evaluar el nivel de correlación entre las variables probadas.
El montaje del modelo logístico tomó como base la observación de cuanto las variables antropométricas IMC, CC, RCC y %GC pueden prever, en términos probabilísticos, la presencia del factor de riesgo dislipidemia. Las variables antropométricas se utilizaron como predictoras y la presencia o no de dislipidemia.
Se categorizó en 0 ausencia y 1 presencia.
Las variables independientes seleccionadas para análisis fueron: colesterol total CT, LDL y HDL colesterol, triglicéridos TG, presión arterial sistólica y diastólica PAS y PAD y glucemia de ayuno.
La asociación entre las variables antropométricas y las variables independientes entre los varones y mujeres se efectuó por medio de las razones de prevalencia, intervalos de confianza y prueba del chi-cuadrado y de tendencia lineal.
El análisis múltiple se llevó a cabo por medio de la regresión de Poisson, presentando las razones de prevalencias y respectivos intervalos de confianza del 95%.
Las variables con p < 0,20 en el análisis bivariado fueron seleccionados para entrar en análisis múltiple.
El criterio de permanencia de las variables en el modelo final fue p < 0,05.
Resultados
La muestra estaba conformada por 300 pacientes 180 varones y 120 mujeres, con edad promedio de 39,59 ± 10,6 años, de los que el 60% eran del sexo masculino.
Se observa en la Tabla 1 que hubo una diferencia significativa entre los sexos para las variables: edad p < 0,05, IMC p < 0,01, e % GC, CC, RCQ, HDL-colesterol, TG y TG/ HDLc p < 0,001.
En la distribución de la muestra por el porcentual de valores alterados de las fracciones lipídicas, presión arterial y glucemia segundo valores normales y alterados de las variables antropométricas se observa que el sexo masculino tiene el mayor porcentaje de casos alterados para la CC [n = 59 32,8%], RCQ [n = 77 42,8%] y % GC [n = 174 96,7%].
Para los casos alterados de RCQ y % GC con relación a LCD-colesterol y CT, se observa un mayor número de casos en el sexo masculino [LCD-c vs RCC 42,9% y % GC 100%; CT vs RCC 47,8% y % GC 100%].
La CC dentro de la normalidad tuvo mayor número de casos alterados para LDL-colesterol 64,6%, CT 61,1%, HDL colesterol 71,1%.
Los individuos con valores alterados para LDL-colesterol, CT estaban todos con el porcentual % GC también alterado.
La Tabla 3 muestra la correlación de los indicadores antropométricos entre sí, con el perfil lipídico, la glucemia, la presión arterial, segundo el sexo.
La correlación más evidente se verificó entre el IMC y la CC tanto para los hombres r = 0,970; p < 0,001 como para las mujeres r = 0,945; p < 0,001.
La correlación entre los indicadores de grasa abdominal, CC y RCC fue similar en ambos sexos masculino: r = 0,821; femenino: r = 0,801; p < 0,001.
En el sexo femenino el %GC se correlacionó más intensamente con CC r = 0,767; p < 0,001 que en el sexo masculino.
En el análisis entre las variables antropométricas y el perfil lipídico, se observó que la correlación más evidente se produjo entre RCC y TG [r = 0,992 masculino y r = 0,953 femenino; p < 0,001] y RCC y TG/ HDL-colesterol [r = 0,875 masculino y r = 0,798 femenino; p < 0,001], seguido de la CC y TG [r = 0,817 masculino y r = 0,792 femenino; p < 0,001].
Las demás correlaciones entre los indicadores antropométricos y el perfil lipídico, considerando el CT, LDL-c y HDL-c, aunque significativas, fueron correlaciones débiles.
Con relación a la glucemia, esta no se correlacionó con ninguno de los indicadores antropométricos.
De la misma forma, no hubo correlación entre las variables antropométricas y los niveles de presión arterial diastólica.
Al contrario, se observó correlación significante, pero débil, entre IMC y CC y los niveles de presión arterial sistólica, en el sexo femenino Tabla 3.
En los análisis bivariados se encontró, para el sexo masculino, una relación lineal positiva de la variable IMC y LDL-colesterol p = 0,030, CT p = 0,005.
En las mujeres, también se observó relación lineal positiva con la variable IMC y CT p = 0,092 y TG p = 0,036 Tabla 4.
La variable RCC tuvo una relación lineal positiva con HDL-colesterol p = 0,161 en el sexo masculino y en el femenino la relación fue con la relación TG/HDL-colesterol p = 0,142.
En el análisis múltiple, el IMC está asociado en el sexo masculino al colesterol total RP = 1,9; IC95% 1,01 - 3,69; p = 0,051 y para el sexo femenino, se observó que el IMC se puede relacionar con TG/ HDL-colesterol RP = 1,8; IC95% 1,01 - 3,45; p = 0,062 Tabla 4.
Discusión
Estudios epidemiológicos vienen revelando una correlación clara entre la obesidad y los factores de riesgo cardiovasculares.
En el diagnóstico del estado nutricional de la población estudiada, clasificado según el IMC, fue prevalente el sobrepeso y la obesidad.
De modo semejante a lo que se produjo con el estudio de Ribeiro et al que al estudiar una población adulta de Minas Gerais, en cuanto al IMC, observó un 41,7% de sobrepeso y un 11,1% de obesidad.
La Investigación Nacional de Salud y Nutrición - PNSN 1989 mostró cerca del 40% de la población adulta brasileña presentaba algún grado de exceso de peso.
Se destaca, sin embargo, que la utilización del IMC, como una medición de clasificación del estado nutricional puede ser útil en estudios poblacionales, aunque poco refinada en relación con la distribución de la grasa corporal.
Así, las mediciones como la RCC y la CC pueden dar información adicional en cuanto a la naturaleza de la obesidad.
Dalton et al, investigando la correlación entre el IMC, la CC y la RCC y los factores de riesgo para enfermedades cardiovasculares en una muestra de la población adulta australiana, también encontraron diferencia en la prevalencia de sobrepeso y de obesidad.
Estos autores, utilizando el IMC, encontraron el 39% de los adultos australianos con sobrepeso y un 20,8% con obesidad.
Cuando se utiliza la CC, un 30,5% de los adultos se clasificaron como obesos, mientras que solamente un 15,8% estuvieron dentro de esta clasificación cuando esta se basó en la RCC.
Datos adicionales comprobaron que hubo diferencia entre los sexos para los parámetros CC y RCC: la prevalencia de sobrepeso fue mayor en los varones y la obesidad fue más significativa en las mujeres.
En la presente investigación se observó que los varones presentaron valores ligeramente más elevados de LDL-colesterol y de presión arterial sistólica.
El promedio de valores de HDL-colesterol fue menor entre los varones que entre las mujeres.
Mientras que, el sexo femenino presentó valores promedios de triglicéridos estadísticamente más elevados.
Los varones, sin embargo, presentaron valores promedios de CC y RCC mayores que las mujeres, sugiriendo un exceso de tejido adiposo intraabdominal.
Estos datos pueden haber sido los que contribuyeron para las alteraciones observadas en el perfil lipídico.
Cercato et al obtuvieron resultados semejantes estudiando una muestra de 1.213 adultos brasileños de ambos sexos, con los hombres presentando valores promedios más elevados de CC y RCC y valores promedios reducidos de HDL-colesterol.
Velásquez-Meléndez et al al evaluar la capacidad predictiva de la CC, en 79 mujeres, observaron que la CC ³ 80 cm correspondió a un 89,8% de mujeres con IMC ³ 25 kg/ m y CC ³ 88 cm a un 88,5% de mujeres con IMC ³ 30 kg/ m. Estos autores revelaron aún que la obesidad abdominal, definida por la CC ³ 88 cm, estuvo asociada significativamente con la hipertensión arterial.
En el estudio de Pereira et al, con 3.282 individuos adultos, realizado en el municipio del Río de Janeiro, se observó que, comparada con otros indicadores de deposición de grasa, la RCC presentó menor correlación con el IMC y mayor capacidad predictiva de hipertensión, permitiendo mayor discriminación de individuos en riesgo de enfermedades crónicas.
En esta investigación, la correlación entre los indicadores antropométricos, evidenció que la CC estuvo más relacionada con el IMC y la RCC que con el %GC.
Este hallazgo sugiere que la RCC sería menos dependiente de la adiposidad total.
Estos resultados fueron semejantes a los observados por otros estudios.
Sampaio et al con el objetivo de evaluar la correlación entre el índice de masa corporal e indicadores antropométricos de distribución de grasa en adultos y adultos mayores, observaron también una correlación positiva y fuerte entre IMC y CC.
Investigación realizada con una población adulta en el Río Grande del Sur encontró una prevalencia de inadecuaciones de un 5,6% para el colesterol total y del 7% para glucemia mayor que 126 mg/dl. Ribeiro et al observaron valores superiores al valor de referencia para CT 47,2%, y valores inferiores para HDL-colesterol 42,7% e hipertensión arterial en el 37,2% de la muestra.
La prevalencia de hipertensión arterial observada en ambos sexos, en el presente estudio, estuvo elevada con relación a la estimación de hipertensión arterial en la población brasileña, que es del 15%, según el Ministerio de la Salud en 2004.
El presente estudio se verificó que el sexo masculino tiene el mayor porcentual de casos alterados para la CC, RCC t %GC.
El porcentual de casos alterados de RCC fue mayor en número con relación a LCD-colesterol y CT en el sexo masculino. El sexo masculino parece estar en peor situación que las mujeres para enfermedades cardiovasculares.
En la evaluación del porcentual de la GC total se observó que para los casos alterados, casi todos los individuos tenían alteración para los indicadores de dislipidemia, presión arterial y glucemia en ambos sexos.
El porcentual de GC grasa se asoció como factor de riesgo en mujeres diabéticas.
En la presente investigación, la CC no fue predictor para riesgo de enfermedades cardiovasculares, ya que la mayor parte de los individuos que tenían la CC normal presentaron valores alterados para la LDL-colesterol, CT, HDL, glucemia y presión arterial datos semejantes observados en el estudio de Ross et al. Estos datos soportan la hipótesis de que el depósito de cantidades relativamente mayores de grasa intraabdominal afecta de forma adversa a las concentraciones de lípidos y de lipoproteínas circulantes.
Un estudio brasileño que evaluó a 1.213 adultos en la ciudad de São Paulo evidenció que las principales dislipidemias asociadas a la obesidad central se representarían por el aumento significativo de los niveles de Triglicéridos y/o por la disminución de los tenores de HDL-colesterol.
De igual modo, Hu et al, al estudiar un amuestra de Indios Norteamericanos, verificaron que las principales anormalidades lipídicas/lipoproteicas relacionadas a la obesidad fueron la disminución del HDL-colesterol y el aumento de los triglicéridos, especialmente en los varones.
Estos autores observaron también que la adiposidad central estuvo más asociada a perfiles anormales de lípidos.
En el presente estudio se observó que el CT y el LDL-c estuvieron más correlacionados con el IMC en el sexo masculino y con el porcentaje de grasa en el sexo femenino.
Es decir, se correlacionan más significativamente con las mediciones de adiposidad total, sugiriendo que la grasa corporal total parece ser más relevante en relación a estas variables CT y LDL-c que el depósito de grasa en el área central del cuerpo.
Estos hallazgos fueron semejantes a los observados por otros investigadores.
En los análisis bivariados los indicadores antropométricos IMC y RCQ se asociaron a factores de riesgo para enfermedades cardiovasculares LDL-colesterol y CT en el sexo masculino y TG y TG/ HDL-colesterol en el sexo femenino.
En el análisis conjunto entre la RCC y los indicadores HDL-colesterol sexo masculino y TG/ HDL-colesterol sexo femenino se verificó que la adiposidad visceral se puede considerar como predictor de riesgo para enfermedades cardiovasculares.
En el análisis múltiple el IMC se asoció al CT en los varones.
En el sexo femenino hubo tendencia de asociación del IMC con el HDL-colesterol.
El IMC se puede considerar como factor de riesgo para enfermedades cardiovasculares para el sexo masculino y la RCC tiende a ser un predictor para riesgo de enfermedad cardiovascular para el sexo femenino.
Conclusión
El IMC y la RCC fueron los indicadores antropométricos con mayor correlación con el perfil lipídico en ambos los sexos.
Estos datos soportan la hipótesis de que el IMC y la RCC pueden ser considerados como factores de riesgo para la enfermedad cardiovascular.
Limitación del estudio
Por tratarse de una muestra compuesta de 300 pacientes. Por haber se producido una elevada prevalencia de normalidad en los varones para el TG 100%.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artigo forma parte de tesis de Maestría de Mirele Arruda Michelotto de Oliveira, por la UFSC y UPESC.
Las fracturas del piso orbital, pared medial, pared lateral y techo pueden ocurrir aisladas, en combinación o en asociación con otras fracturas faciales; esto dependerá del nivel de energía transmitido durante el proceso de la lesión.
Las fracturas ''blow-out'' de la órbita son fracturas del piso orbital en donde el rim orbitario se mantiene intacto.
El mecanismo de esta fractura es debido a un aumento repentino de la presión intraorbital como podrá ser el traumatismo recibido a los tejidos blandos de la órbita por una pelota de tenis o el golpe por un puño humano.
El propósito de este artículo es el de describir una técnica de reconstrucción del piso de la órbita mediante la colocación de una malla de titanio en un paciente del Hospital Reg.
El esqueleto de la órbita se encuentra en un sitio importante debido a su íntima relación con el sistema nervioso central, la nariz, los senos paranasales, la cara y por estar relacionada con el soporte y función del ojo.
La función primaria de la órbita es la de alojar y proteger al globo ocular.
La órbita es una estructura piramidal de cuatro lados formada por siete huesos frontal, esfenoides, maxilar, lagrimal, etmoides, cigomático y palatino.
Las paredes orbitales varían en grosor y fuerza, siendo el piso de órbita la pared más delgada y poco resistente y la de la pared lateral la más fuerte y gruesa.
El techo está conformado en su mayoría por el hueso frontal.
El ala menor del esfenoides contribuye en minoría en la porción posterior; separa a la órbita de la fosa craneal anterior, durante la vejez puede presentarse un grado avanzado de resorción en el que algunas regiones de la periórbita se fusionan con la dura.
La porción anterior del techo está ocupada por una extensión del seno frontal.
También se encuentra la fosa de la glándula lagrimal, medialmente está localiza la fóvea troclear donde se inserta el músculo oblicuo superior.
Los huesos que conforman el piso de la órbita son el proceso orbital del maxilar, una porción del cigomático y posteriormente, una porción del palatino.
El surco infraorbital se forma de 2.5 a 3 centímetros del rim orbital y se convierte en un canal donde se encuentran los vasos y el nervio infraorbitario, el cual da sensibilidad a los tejidos blandos del labio superior, mucosa del maxilar anterior y los dientes anteriores.
El piso separa el seno maxilar del contenido orbital.
La estructura ósea puede medir 0.5 milímetros de grosor, lo cual puede ser un fácil acceso para tumores provenientes del seno maxilar invadiendo la órbita.
La porción más delgada del piso de la órbita se encuentra justo medial al canal infraorbitario, donde las fracturas ''blow-out'' se presentan, permitiendo se desplacen los tejidos blandos hacia el seno maxilar.
La pared lateral está compuesta por el ala mayor del esfenoides y el proceso frontal del cigomático.
Ésta es la pared más fuerte, pero puede fracturarse a lo largo de la porción más delgada a nivel de la sutura que une al ala mayor del esfenoides y el cigomático.
Esta pared separa a la órbita del músculo temporal.
La pared medial de la órbita es la más compleja, está formada por una porción del frontal, lagrimal, etmoides y esfenoides.
La porción maxilar contribuye a formar la porción anterior, le sigue la lámina orbital del etmoides lámina papirácea, la cual es extremadamente delgada 0.2 a .04 mm y conforma la porción más larga de esta pared; es por esta vía donde algunas infecciones del seno etmoidal penetran a la órbita causando celulitis orbital.
En la porción más anterior se encuentra la cresta lagrimal, formada por el proceso frontal del maxilar, posteriormente se encuentra la fosa lagrimal que la conforma parte del hueso lagrimal.
Aproximadamente a 20 ó 25 mm posterior al rim, se localiza el foramen etmoidal anterior y 12 mm después, el foramen etmoidal posterior.
La lámina etmoidal anterior contiene la arteria etmoidal anterior y las ramas etmoidales del nervio nasociliar.
El foramen etmoidal posterior transmite la arteria etmoidal posterior e inconsistentemente el nervio esfenoetmoidal, que es una rama del nervio nasociliar.
Los párpados son estructuras especializadas que hacen la función de interrumpir la luz, además de humedecer y distribuir una capa de lágrima sobre la córnea.
Los párpados forman el límite anterior de la órbita.
La piel de los párpados está sujeta al músculo orbicular de los párpados, la cual está inervada por el séptimo par craneal.
El riego sanguíneo de los párpados proviene de ramas de la arteria oftálmica que proviene de la arteria carótida interna.
Las ramas sensoriales emergen de la división oftálmica del nervio trigémino.
Los párpados superior e inferior están inervados por los nervios supraorbitario e infraorbitario, respectivamente.
El nervio motor del músculo elevador palpebral proviene del nervio oculomotor y el músculo orbicular ocular está inervado por el nervio facial.
La órbita contiene siete músculos, seis 4 rectos y 2 oblicuos que se insertan al globo ocular para controlar sus movimientos y el séptimo elevador palpebral eleva el párpado superior.
Los músculos recto y oblicuo superior miden 4 cm de longitud, el oblicuo inferior mide sólo 3.5 cm. Los músculos rectos se insertan anteriormente en la esclera de 5 a 7 mm, y posteriormente al limbo corneal.
El músculo recto superior transcurre por encima de la inserción del músculo oblicuo superior y está inervado por el nervio oculomotor.
El músculo recto medial es el más largo, pasa medialmente y penetra la funda bulbar insertándose en la esclera, más anteriormente que el resto de los otros músculos extraoculares.
Está inervado por el nervio oculomotor y su función principal es la del movimiento medial aducción del ojo.
El músculo recto inferior se origina debajo del canal óptico y está situado a lo largo del piso de la órbita, este músculo puede ser dañado inadvertidamente durante la exploración del piso de la órbita.
Este músculo está inervado por una rama de la división inferior del nervio oculomotor.
El músculo recto lateral emerge de la porción lateral del anillo tendinoso de Zinn, contacta la pared lateral y penetra la funda bulbar para terminar fijándose al tubérculo de Whitnall formando el ligamento lateral.
El músculo recto lateral está inervado por el sexto par craneal abducens , motor ocular externo.
El músculo oblicuo superior es el más largo y el más delgado de los músculos de la órbita; de la misma manera, emerge del anillo tendinoso de Zinn y pasa por delante y por debajo del músculo elevador del párpado y por encima del músculo recto medial.
Se vuelve tendinoso antes de pasar a través de la tróclea ligamento cartilaginoso en forma de U insertado al hueso frontal 4 mm por dentro del rim y justo medial a la prominencia supraorbital, este músculo tendinoso pasa posterolateral y por debajo del músculo recto superior y después dentro del globo ocular.
Está inervado por el cuarto par craneal troclear, patético.
El músculo oblicuo superior principalmente desciende la pupila.
El músculo oblicuo inferior no emerge del anillo tendinoso de Zinn, lo hace del piso de la órbita posterior al rim orbitario y lateral al canal lagrimal, el músculo pasa posterolateral y por encima del músculo recto inferior a lo largo del piso de la órbita para alcanzar la parte posterolateral del globo ocular donde se inserta por debajo del músculo recto lateral.
Está inervado por el nervio oculomotor y su función es la de elevar la pupila.
El aparato lagrimal se puede dividir en sistema secretor y de drenaje.
Las lágrimas son secretadas por la glándula lagrimal a través de los conductos excretores que se vacían en el saco conjuntival en el cuadrante superior del ojo.
El fluido corre a través de la córnea al ángulo medial del ojo y es drenado por el canal lagrimal, donde finalmente, alcanza el meato inferior de la nariz por la vía del conducto nasolagrimal.
El término ''blow-out'' fue por primera vez descrito por Smith y Regan.
Se refiere a la fractura del piso de la órbita, la cual puede estar acompañada por desplazamiento del contenido orbital hacia el seno maxilar.
El rim orbitario y otras paredes orbitales permanecen intactas en la forma ''pura'' de la lesión.
En la forma ''impura'' existe una fractura concomitante del rim.
Las fracturas ''blow-out'' pueden ocurrir también en la pared medial y lateral.
Las fracturas de la pared medial acompañan en un 20% a las fracturas del piso de la órbita.
El mecanismo de una fractura ''blow-out'' fue escrito por Converse y Smith como un incremento de la presión hidrostática inducido por trauma directo al globo ocular.
Otros han sugerido un impacto contra el rim orbitario, el cual por sí solo es insuficiente para fracturar el rim y resulta en una perforación y fractura del delgado piso orbitario.
La incidencia de fracturas de las paredes de la órbita va del 4 al 70% en pacientes que padecen de un traumatismo periorbital.
Luhr cree que las fracturas aisladas del piso de la órbita representan el 5% de todas las fracturas del tercio medio facial.
Es difícil de hacer un diagnóstico clínico de una fractura blow-out aislada.
Tessier menciona que en algunas ocasiones estas fracturas no se reconocen hasta que se presenta diplopía, la cual puede observarse hasta varias semanas después de ocurrido el accidente.
Se sospechará de una fractura blow-out si se presenta parestesia del nervio infraorbital debido a su relación con el piso de la órbita; además puede observarse desde la fase inicial una limitación de los movimientos oculares.
Entre los signos y síntomas característicos de las fracturas del piso de la órbita se encuentran: edema o hematoma periorbitario, parestesia del nervio infraorbitario, diplopía en campo primario o periférico de la mirada, enoftalmos cuando el edema disminuye, enfisema orbital y epistaxis ipsilateral.
El auxiliar diagnóstico más preciso para evaluar una fractura blow-out consiste en una tomografía sagital computarizada con cortes de 2 milímetros de grosor, esto representa un 100% de certeza diagnóstica según Hammer Shlag y colegas.
Una vez diagnosticado se debería comenzar con el procedimiento quirúrgico lo antes posible.
Dulley y Fells, en su estudio de 103 pacientes, notaron que los pacientes sometidos a reparación quirúrgica, al menos 6 meses después de la lesión, demostraron un 72% de incidencia de enoftalmos, comparado con un 20% cuando la cirugía se realizó dentro de los primeros 14 días posteriores al traumatismo.
Varios materiales se han utilizado para reconstruir el piso orbital, incluyendo materiales aloplásticos, alogénicos y autólogos.
Entre los materiales aloplásticos que se han utilizado están el silicón, teflón politetrafluoroetileno, metil metacrilato, gelfilm e hidroxiapatita.
Las ventajas son que no requieren de una segunda cirugía para obtener el material donador en el paciente y no se reabsorben, entre sus desventajas son el hecho de que estos materiales se encapsulan por una capa fibrosa y se pueden presentar infección y extrusión o el desplazamiento hacia el seno maxilar.
Distintos materiales alogénicos se han utilizado con éxito, en los que se incluyen la dura alogénica y el hueso liofilizado.
Los injertos autólogos se utilizan mucho debido a su compatibilidad, pero con la desventaja de un segundo procedimiento quirúrgico.
Los sitios donadores más utilizados son la cara anterior de la cresta iliaca, hueso de la calota y cartílago auricular.
El tratamiento del piso de la órbita inicia por la exploración de la extensión de la lesión, una vez delimitada se procede a la reducción del tejido orbitario herniado hacia el seno maxilar, que habitualmente es grasa periorbitaria.
Tras reposicionar la periórbita se debe interponer un material que impida una nueva herniación y reconstruya el defecto.
Dependiendo del tamaño de la fractura existente, Martínez Villalobos recomienda: en casos de gran pérdida > 50%, la primera opción es la reconstrucción con hueso autólogo que se obtiene de la calota craneal; las láminas de hueso monocortical permiten reparar el defecto y proyectar el globo ocular.
Si el defecto es pequeño, se puede utilizar materiales aloplásticos que simplemente actúen como barrera para impedir la herniación hacia el seno maxilar.
En el caso de no encontrar límites óseos de la fractura y no encontrar puntos para sujetar un injerto, se puede recurrir a mallas de titano, especialmente conformadas y fijadas al rim orbitario, donde su propia rigidez soportará el contenido de la órbita previniendo el enoftalmos.
Existen numerosas técnicas de incisión externa del párpado inferior para garantizar el acceso al rim y piso de la órbita.
La diferencia radica en el nivel de la incisión sobre la piel del párpado.
La técnica que se describirá es la más común por sus bondades estéticas y su adecuada amplitud para visualizar tanto el rim orbitario inferior como el piso orbital, y es llamada subciliar, infraciliar o incisión de blefaroplastia y fue popularizada por Converse en 1944.
Para la protección del globo ocular es necesario realizar una tarsorrafia temporal, la cual es retirada en cuanto se termina el procedimiento quirúrgico.
La tarsorrafia consiste en usar una sutura seda negra, pasándola a través de la región tarsal de ambos párpados produciendo su cierre.
Para el abordaje quirúrgico se realiza una incisión horizontal paralela a la línea ciliar, dos milímetros inferiores a las pestañas, una extensión lateral de 1 a 1.5 cm se puede implementar para exponer en su totalidad al rim inferior.
Una vez incidida la piel se realizará disección entre la piel y el músculo orbicular utilizando disección con bisturí o tijeras, la sutura de la tarsorrafia es utilizada para retraer el párpado, se continúa la disección hasta alcanzar el nivel del rim.
En este punto se hace una incisión del músculo y periostio hasta el hueso del rim orbitario con bisturí, la incisión debe evitar la inserción del septum orbital y se realizará alrededor del margen orbital, el nervio infraorbital se localiza de 5 a 7 mm inferior al rim y debe ser evitado cuando la incisión perióstica se realice.
Se utiliza un disector con filo, el cual es utilizado a través de la longitud de la incisión perióstica para separar los bordes rodeando al rim por el borde externo e interno; en este momento es cuando se inicia la inspección del piso orbitario, siendo cuidadoso de no lesionar más el delgado piso al realizar la disección; apoyado por otro disector se procede a la recuperación del tejido periorbitario atrapado en el sitio fracturado, el cual por lo general, se encuentra herniado hacia el seno maxilar.
En este momento, se selecciona el material de reconstrucción más adecuado.
En el caso de este artículo, el material seleccionado es la malla de titanio por ser una material inerte con bajo índice de rechazo; es un material resistente y puede ser sujetado al rim orbitario descartando el desplazamiento.
Una vez terminada la reconstrucción se inicia la reparación del abordaje.
Los tejidos profundos se repararán con suturas reabsorbibles de 3 ó 4 ceros y la piel se prefiere la sutura subdérmica con sutura nylon de 4 ceros.
''Lic. Adolfo López Mateos'' del ISSSTE, un paciente masculino de 37 años de edad, el cual recibió un traumatismo en la región facial por un puñetazo al estar involucrado en una riña.
El paciente negó haber perdido el estado de consciencia, refirió mareo a la marcha y visión doble a los movimientos laterales y superiores.
Se observó el paciente con presencia de edema y equimosis bipalpebral izquierda.
A la exploración de los movimientos oculares se observó limitación a la supraducción; a la palpación no se observan datos de fractura del rim orbitario Figura 1.
Radiográficamente se pudo observar que en la radiografía tipo Watters había una imagen radiopaca, indicando una ocupación en el seno maxilar Figura 2.
Se decidió realizar la reparación del piso orbitario bajo anestesia general, mediante una incisión subciliar Figura 3 y colocando una malla de titanio, fijándola en el rim mediante tornillos monocorticales de 4 mm de longitud Figura 4.
Se valoró su evolución a una semana, observándose la remisión de la limitación de los movimientos oculares y a las 2 semanas la remisión completa de la sintomatología asociada Figura 5.
En la radiografía postoperatoria se observó la presencia del material de osteosíntesis en su posición, manteniendo al contenido orbitario en su sitio Figura 6.
El uso de la malla de titanio fijada al reborde orbitario para la reconstrucción de las fracturas del piso orbital representa una adecuada alternativa de tratamiento ya que evita un segundo sitio quirúrgico para obtener el injerto donador.
Además brinda resistencia y la certeza de que la malla no sufrirá desplazamiento al estar fija al reborde orbitario por medio de tornillos monocorticales, como podría suceder al colocar un injerto aloplástico que no es fijado medpor, metilmetacrilato.
Se valora la evolución del paciente a una semana, un mes y 6 meses del postoperatorio, donde se observó una resolución de la sintomatología a los 18 días posteriores al tratamiento quirúrgico, a la semana del postoperatorio se observó una mejoría notable de los movimientos oculares.
También se observó durante el postoperatorio una cicatrización del abordaje quirúrgico adecuada sin los efectos indeseables del ectropión.
2 Profesor de Medicina, Unidad de Gastroenterología, Universidad Nacional de Colombia.
3 Profesor de Medicina, Unidad de Gastroenterología, Universidad Nacional de Colombia.
Gastroenterólogo, Hospital El Tunal.
Helicobacter pylori es la principal etiología de la úlcera péptica a nivel mundial, no obstante la disminución progresiva de la infección.
La úlcera duodenal es una complicación frecuente de la infección, y por la magnitud y la consistencia de esta asociación, la necesidad de erradicar a Helicobacter pylori en estos casos está claramente establecida por las guía del American College of Gastroenterology y el consenso Maastricht III.
Con el tratamiento de erradicación se obtiene curación y se evitan las complicaciones derivadas de la úlcera Ej. sangrado.
Es de importancia establecer un manejo antibiótico adecuado al perfil de resistencia de la población y verificar la erradicación de la infección para eliminar el riesgo de recaída y complicación de la úlcera.
La infección por Helicobacter pylori H. pylori afecta por lo menos al 50% de la población mundial; es más frecuente en los países en vías de desarrollo, con más del 80% en contraste con Estados Unidos, que está entre 30 y 40% de la población 1, 2.
H. pylori está involucrado en la etiología del cáncer gástrico 1 a 2% de los infectados, linfoma MALT gástrico menos de 0,1% de los infectados y úlceras pépticas gástricas y duodenales 1 a 10% de los infectados 2.
Se ha estimado que el riesgo de padecer úlcera péptica a lo largo de la vida es de 11 a 20% para los hombres y de 8 a 11% para las mujeres, con una incidencia anual de 0,03 a 0,19% 3, 4.
En muchos países, H. pylori es el principal agente etiológico de la úlcera duodenal UD, en Colombia en más del 70%, aunque en otros como EE.UU. está presente en el 50% de esta patología 5.
A nivel mundial hay consenso en la indicación de erradicar H. pylori en casos de úlceras duodenales 1-4, 6-12, aunque el éxito de los diferentes esquemas es variable, debido fundamentalmente a la resistencia del microorganismo a los diferentes antibióticos 1, 2, 6, 7.
En Colombia aún se desconoce cuál es la terapia de erradicación de primera línea teniendo en cuenta el perfil de resistencia a los diferentes antimicrobianos 13.
Hombre de 68 años de edad asiste a urgencias por cuadro de 12 horas de evolución caracterizado por hematoquezia en 2 oportunidades.
Refiere dolor continuo en el hemiabdomen superior y náuseas sin vómito.
No hay antecedentes de relevancia o consumo de medicamentos de forma regular.
En la valoración inicial se encuentra con TA 86/52, FC 102, FR 18, sin hallazgos en el examen de abdomen o signos de hipoperfusión.
Se reanimó con solución isotónica con posterior estabilidad hemodinámica.
Fue llevado a colonoscopia y se encontraron restos de sangrado sin evidencia de lesiones sangrantes.
Se realizó inmediatamente endoscopia de vías digestivas altas que evidenció una úlcera duodenal en el bulbo, con sangrado en capa.
El test de ureasa fue positivo.
¿Cómo debe ser manejado este caso?
¿Tiene importancia en el manejo la presencia de infección por H. pylori?
Las principales etiologías de la úlcera duodenal son la infección por H. pylori y el uso de antiinflamatorios no esteroideos AINES 8.
Las úlceras H. pylori y AINES negativas comprenden un grupo de etiologías dentro de las que se encuentra la enfermedad de Crohn, la enfermedad de Behcet, el síndrome de Zollinger-Ellison, las neoplasias del duodeno, la isquemia intestinal, la amiloidosis, la sarcoidosis, la gastroenteritis eosinofílica, la púrpura de Henoch-Schonlein y las infecciones por citomegalovirus, herpes simplex u otros tipos de Helicobacter 8, 9.
Para todas las poblaciones, se ha documentado disminución progresiva en la frecuencia de las úlceras pépticas, así como también modificación de la prevalencia de sus diferentes etiologías 4.
Actualmente, a nivel mundial, H. pylori está presente en más del 80% de las úlceras duodenales complicadas y no complicadas; sin embargo, cada día se encuentra un aumento de la frecuencia de las úlceras secundarias al consumo de AINES, así como las que se deben a factores diferentes a estas dos causas principales 8.
Las úlceras secundarias a H. pylori han disminuido en lugares tanto de alta como de baja prevalencia de la infección, especialmente en estas últimas y en las poblaciones más jóvenes 7, 10, 11.
Estos cambios en la epidemiología probablemente están relacionados con disminución de la infección por H. pylori en la infancia e incremento en los tratamientos de erradicación, mayor formulación de inhibidores de la bomba de protones IBP, así como aumento en el consumo de AINES 10, 11.
Dentro de las úlceras pépticas existe una mayor frecuencia de la infección por H. pylori como etiología de las úlceras duodenales en contraste a las úlceras gástricas.
Las úlceras duodenales secundarias a H. pylori se asocian a un aumento en la secreción de ácido debida a un mayor producción de gastrina, inducida por el H. pylori en la región antral 7, 12.
Esta secreción ácida conduce a metaplasia gástrica de la mucosa duodenal la cual es colonizada por H. pylori particularmente, por las cepas de mayor virulencia portadoras de los genes CagA, VacA y dupA 12, 14, 15.
Las úlceras pépticas secundarias al uso crónico de AINES se desarrollan hasta en 25% de los usuarios de estos medicamentos, a una tasa de 1 a 4% al año, de ellos 2 a 4% se complican con sangrado o perforación 3, 16.
Las úlceras se presentan en mayor frecuencia en pacientes con uso de AINES a altas dosis por tiempos prolongados, pacientes ancianos y en pacientes con uso concomitante de corticoides o anticoagulantes 16.
Con la tendencia actual de cambio en la epidemiología, las úlceras pépticas H. pylori y AINES negativas se han encontrado hasta en un 40% y tienden a presentarse en poblaciones más ancianas y a tener una mayor tasa de recurrencia, complicaciones y muerte 7, 8.
Las úlceras H. pylori y AINES negativas siempre se deben sospechar endoscópicamente cuando se presentan lesiones distales al bulbo, múltiples y de alta recurrencia 9.
Algunas de las úlceras clasificadas en este grupo en realidad corresponden al uso no reportado de AINES por los pacientes y a limitaciones de la pruebas diagnósticas de H. pylori, en especial, en los pacientes con uso concomitante de IBP 8; también se ha postulado la colonización aislada del H. pylori al duodeno como falso negativo de las pruebas diagnósticas directas en estos casos 17.
En Colombia, en un estudio reciente se describió la epidemiología de esta condición 5, identificándose H. pylori, por métodos diagnósticos directos, como causa del 73% de las úlceras duodenales, los AINES se documentaron en 11,5% de los pacientes como causa exclusiva y en 29,8% de los pacientes con infección H. pylori; un 14,4% correspondió a úlceras H. pylori y AINES negativas.
El tratamiento contra el H. pylori repercute directamente en la curación de la úlcera péptica, por esta razón se incluye como una de las indicaciones mandatorias de erradicación 1, 2.
En una revisión de Cochrane que evaluó la utilidad del manejo de erradicación en la úlcera péptica secundaria a H. pylori se encontró de forma consistente, acerca de la úlcera duodenal, que este favorecía la cicatrización con un riesgo relativo RR de 0,66 IC 95% 0,58-0,76 en comparación al tratamiento antisecretor y un RR de 0,37 IC 95% 0,26-0,53 comparado al placebo 18.
Eliminar la infección por H. pylori conlleva también a una menor incidencia de recaídas comparado con IBPs como único tratamiento, por lo cual, en las úlceras secundarias a H. pylori la terapia de mantenimiento con IBP no es necesaria, siempre que se verifique la eliminación de la infección 19, 20.
Se ha encontrado que en pacientes en quienes se alcanza la erradicación, en contraste a quienes no la alcanzan, se obtiene la remisión para úlceras gástricas en 97,1% vs.
60,9% y para úlceras duodenales de 98% vs.
57,5% con un NNT de 4, hallazgos que son independientes del uso adjunto de AINES 21.
La revisión sistemática de Cochrane no encontró diferencias significativas en la prevención de la recurrencia entre el tratamiento de erradicación y la terapia antisecretora de mantenimiento RR 0,73 IC 95% 0,42-1,25 18.
En pacientes a quienes se erradica H. pylori, la recurrencia anual de la úlcera duodenal es de 1,5% 21, 22 y en estos casos, generalmente se debe a reinfección por la bacteria, más aún en países subdesarrollados donde se alcanza una tasa de reinfección de cerca de 13% por año 23-25.
Teniendo en cuenta los beneficios de erradicar H. pylori, algunos autores sugieren el tratamiento empírico de la infección sin confirmación diagnóstica, considerando que la ausencia de corroboración de la misma con las pruebas diagnósticas no excluye del todo a esta etiología, principalmente en áreas de alta prevalencia 8; un estudio de costo efectividad realizado en España sugiere que la aproximación empírica podría ser adecuada 26.
Sin embargo, en la actualidad se considera necesaria la confirmación de la infección con una prueba de alto rendimiento, teniendo en cuenta la utilidad epidemiológica de la determinación del H. pylori como agente etiológico y la prevención de resistencia antibiótica 13, 27.
El tratamiento contra H. pylori presenta dificultades por el desarrollo de resistencia a los antibióticos más frecuentemente utilizados en las terapias de erradicación.
Con la triple terapia de amoxicilina, claritromicina e IBP a nivel mundial, la eficacia es menor al 80% 6, por esta razón se han incluido alternativas tales como terapias secuenciales, concomitantes y terapias con levofloxacina 27.
Los consensos internacionales sugieren el manejo de primera línea con IBP a altas dosis y amoxicilina asociada a claritromicina o metronidazol, siempre que la resistencia no exceda para claritromicina entre el 15-20% y para metronidazol del 40% 6.
En Colombia, los datos de resistencia a claritromicina se encuentran entre el 17,7 al 21,7% 27, 28 y de 72 al 81% para metronidazol 13, 28-30, por lo cual, teniendo en cuenta la recomendación de Masstricht III 6, estos antibióticos no deberían utilizarse en triples terapias de primera línea.
Las complicaciones de la úlcera péptica se presentan en cerca del 25% de los pacientes y comprenden el sangrado, la perforación y la cicatrización con obstrucción secundaria; de estas, la úlcera sangrante es la más frecuente en un 15%, con una mortalidad de cerca del 10% 3.
El 80% de las muertes se producen por causas distintas al sangrado falla multiorgánica, complicaciones pulmonares y tumores terminales entre otras y el 20% restante a la hemorragia 31.
El sangrado es una complicación de alta recurrencia, descrita hasta en 50% de los pacientes a 10 años si no se da tratamiento de erradicación 32.
El tratamiento de la úlcera péptica sangrante incluye inicialmente la reanimación hemodinámica, utilización de IBPs en altas dosis y endoscopia digestiva alta diagnóstica y terapéutica cuando esté indicada 33-36.
Los objetivos de la estabilización hemodinámica son, en primer lugar, recuperar la volemia perdida utilizando soluciones de cristalodes, así como restablecer la capacidad de transporte de oxígeno de la sangre mediante transfusiones de glóbulos rojos cuando sea necesario hemoglobina de 7 mg/dL o menor 34.
La utilización de IBPs pre-endoscopia se recomienda para todos los pacientes, ya que reduce de manera significativa la severidad del sangrado y la necesidad de terapia endoscópica, aunque solo reduce modestamente el riesgo de resangrado y no modifica la mortalidad 34, 35.
La endoscopia temprana dentro de 24 horas, es fundamental y se recomienda para la mayoría de los pacientes 33-36.
El objetivo de la endoscopia es determinar la etiología del sangrado, su localización y su control, con lo que se ha demostrado reducción de la mortalidad, del resangrado y de la necesidad de cirugía 37.
La endoscopia digestiva permite identificar la etiología y localización del sangrado en el 95% de los pacientes, aunque solo en el 25% es necesaria la hemostasia endoscópica 35.
Otro objetivo de la endoscopia temprana es estratificar el riesgo del paciente 33-36.
En la actualidad se disponen de múltiples métodos hemostáticos endoscópicos e incluyen sustancias esclerosantes, vasoconstrictoras adrenalina o procoagulantes, métodos térmicos y dispositivos mecánicos 33-36.
El uso de adrenalina dilución 1:10.000, como vasoconstrictor, ha demostrado ser efectivo en detener el sangrado en la mayoría de los pacientes; sin embargo, como único tratamiento es menos eficaz para evitar el resangrado, por lo cual el estándar actual es combinarla con un segundo procedimiento método dual bien sea de inyección alcohol, trombina o fibrina, métodos térmicos de contacto o clips 33-36.
En una revisión sistemática de Cochrane se encontró que el uso de dos métodos hemostáticos permite una reducción en la recurrencia de hemorragia del 18,8% al 10,4% NNT = 11, necesidad de cirugía de urgencia del 10,8% al 7,1% NNT = 27 y de la mortalidad del 5% al 2,5% NNT = 40 36.
La endoscopia de revisión "second look", no se recomienda en la actualidad 33-35.
Altas dosis de IBPs por vía intravenosa poshemostasia endoscópica, durante las primeras 72, disminuyen de manera significativa el resangrado, la cirugía y la mortalidad 38.
El rol actual de la cirugía en la úlcera duodenal complicada con sangrado es como la terapia de salvamento al manejo endoscópico fallido; una alternativa a este tipo de manejo es la embolización por angiografía 33.
La infección por H. pylori tiene una menor prevalencia en las úlceras complicadas respecto a las no complicadas, siendo de aproximadamente 60 a 70%; este fenómeno podría deberse a que las pruebas directas disminuyen su sensibilidad por el sangrado 8.
No obstante la aparente menor relación con la infección en este escenario, se ha demostrado que las úlceras complicadas se benefician igualmente de la terapia de erradicación 39.
La revisión de Cochrane dirigida a evaluar la utilidad del tratamiento de erradicación en la recurrencia del sangrado encontró que en los pacientes con úlcera duodenal se consigue una reducción del riesgo de 20% a 2,9% NNT= 7 con una asociación en RR de 0,22 IC 95% 0,12-0,40; cuando se compara la administración de IBP en mantenimiento con la erradicación de H. pylori en la prevención de sangrado se encuentra una asociación a favor del tratamiento de erradicación con una reducción absoluta del riesgo de 0,05% NNT= 20 y un RR de 0,27 IC 95% 0,09-0,77 32.
La importancia de determinar la erradicación de la infección por H. pylori tiene justificación en la evaluación epidemiológica de la falla terapéutica y de la resistencia asociada, así como de la necesidad de instaurar un manejo de segunda línea para garantizar la erradicación y evitar las complicaciones por la infección.
En el tratamiento de la úlcera duodenal la erradicación debe verificarse ya que el éxito del tratamiento se encuentra directamente asociado a la eliminación del H. pylori.
Para el diagnóstico de la persistencia de la infección por H. pylori posterior al tratamiento se dispone de pruebas directas o invasivas y pruebas no invasivas.
En el consenso Maastricht III 6 se sugiere la verificación de la erradicación a las cuatro semanas a través de pruebas no invasivas, a excepción de los casos en los que se indica revaloración directa por endoscopia; para los casos de úlcera duodenal, debido a que su etiología es generalmente benigna, no es necesaria la evaluación directa.
Dentro de las pruebas no invasivas para el diagnóstico de H. pylori se encuentra el test respiratorio urea TRU, la determinación de antígenos fecales y las pruebas inmunológicas; de estas pruebas solo se recurre al TRU y a los antígenos fecales para la confirmación de la erradicación ya que las inmunológicas tienden a permanecer positivas por años 6.
El TRU revela la presencia de H. pylori basándose en la capacidad de desdoblar urea por la bacteria, la cual resulta en la producción de amonio y CO2; la prueba detecta la formación de CO2 por actividad de la ureasa al sensar isótopos C13 y C14 ingeridos.
En la detección postratamiento de la infección se ha establecido para esta prueba una sensibilidad de 96% IC 95% 93-98% con una especificidad de 99% IC 95% 98-99% 39.
El TRU se ha definido como el gold standard para evaluar la erradicación, no obstante, pero debido al costo de esta prueba en la evaluación rutinaria de la erradicación, la guía americana recomienda una verificación selectiva en pacientes con dispepsia persistente, con linfoma MALT, con resección de cáncer gástrico temprano y con úlcera péptica 1; dentro de las úlceras pépticas la determinación de la erradicación se ha intentado limitar únicamente a las úlceras con complicación 41.
La detección de antígenos fecales es una alternativa diagnóstica de mayor disponibilidad y menor costo 6.
En el mercado se dispone de los métodos Premier Platinum HpSA anticuerpos policlonales por ELISA, IDEIA HpStAR anticuerpos monoclonales por ELISA e ImmunoCard HpSA STAT test rápido de inmunoensayo por inmunocromatografía, de estas pruebas las basadas en anticuerpos monoclonales poseen un mejor rendimiento en la evaluación posterior al tratamiento contra H. pylori 41, 42.
La prueba IDEIA HpStAR alcanza una sensibilidad de alrededor del 87 a 100% con una especificidad del 95 a 100%, mientras que las pruebas Premier Platinum HpSA e ImmunoCard solamente poseen una sensibilidad de cerca de 75 a 94% con especificidad de 91 a 100% 40, 42-44.
La utilidad de estas pruebas puede afectarse por el mal procesamiento de la muestra, el uso concomitante de IBP o por la presencia de sangrado gastrointestinal 44.
La infección por H. pylori posee una estrecha relación con el desarrollo de la úlcera duodenal, complicada y no complicada, siendo la principal etiología de esta condición.
En la literatura se ha evidenciado la importancia del tratamiento de la infección para obtener la curación de la úlcera así como para evitar su recurrencia, por lo cual los tratamientos de erradicación son un pilar fundamental en el éxito terapéutico.
El perfil de resistencia de la bacteria en nuestra población hace imperiosa la necesidad de establecer terapias que permitan la erradicación de esta infección.
La verificación de la erradicación es una práctica que debe implementarse para garantizar la recuperación del tejido y evitar las complicaciones de la úlcera duodenal cuando persiste la presencia de H. pylori.
Por el costo del TRU, la determinación de antígenos fecales es una alternativa útil en nuestro medio.
En el mes de diciembre del año 2010 tuve la oportunidad de ir a dictar una conferencia en la ciudad de Wuhan China, lo que me llevó a hacer un transbordo en la ciudad de Shanghái.
Allí aterricé en el aeropuerto Pudong, donde abordé el metro Maglev de Shanghái hasta la estación Longyang Road, durante el tiempo de este recorrido, el cual es aproximadamente de diez minutos, fueron varias las sensaciones que me abordaron, tanto de gusto, como de decepción.
De gusto, por haber logrado transportarme en una de las maravillas de los sistemas de transporte masivo creados por el hombre, pues aunque ya me había subido a un par de sistemas metro alrededor del mundo, nunca a uno que alcanzará una velocidad de 431 km/h y que operará sobre el principio de levitación magnética.
Luego de observar y fotografiar impacientemente el display que mostrabá la velocidad que se iba alcanzando durante el viaje; también me embargaron sentimientos de frustración y decepción, al recordar que en Colombia, más explícitamente en mi ciudad natal, Bogotá, los ciudadanos nos enfrentemos cada vez más a un colapso vial que impide que lleguemos a nuestros destinos de una manera rápida y tranquila.
Muchos han salido a dar diagnósticos sobre la inminente congestión vehicular que se vive en la ciudad, de lo cual se ha dicho entre otros: que ha habido mala planificación en los tiempos y sitios en que se encuentra construyendo la nueva fase de Transmilenio sistema de transporte masivo de Bogotá, que Transmilenio es un sistema que colapsó por no lograr transportar eficientemente a todos sus usuarios, que la malla vial de la ciudad está deteriorada, que falta construir más vías en la ciudad, etc. Adicionalmente, en mi opinión, hace falta un sistema de transporte masivo que no solamente transporte a los ciudadanos de una manera rápida, sino que motive a los pocos ciudadanos que usan el vehículo particular a usar un sistema de transporte masivo, lo que hasta el momento no ha logrado conseguir Transmilenio.
Lo anterior, ha sido uno de los éxitos de los sistemas metro en muchos países, entonces, y sin el ánimo de querer mezclarle propuestas políticas que se hayan hecho al respecto, me pregunto: ¿qué esperamos los ciudadanos de Bogotá para exigir que el sistema metro sea una realidad?, o ¿será que el habitual conformismo que ostentamos la mayoría de bogotanos, nos reprime estas exigencias?, ¿será que seguimos creyendo que el sistema metro es muy costoso para la ciudad y el país?, entonces, ¿por qué no se da la construcción de este sistema en concesión, lo cual no costaría un solo peso a los ciudadanos?
Quiero finalizar esta editorial invitando a los lectores a que se informen sobre el tema y que en estos momentos, cuando se escuchan las propuestas de los candidatos a la alcaldía de Bogotá 20122015, prestemos bastante atención a las propuestas futuristas de transporte masivo para la ciudad, ya que es nuestro deber procurar que se afiancen propuestas perdurables en el tiempo y que primen los intereses generales sobre los particulares, por más inviables que éstas se quieran presentar.
Msc. Ing. Luis Fernando Pedraza Martínez Docente Facultad Tecnológica Universidad Distrital Francisco José de Caldas
Anestesiólogo, Magíster en Epidemiología Universidad CES; Profesor Titular Anestesia y Dolor, Universidad CES, Consulta de Dolor, Instituto Colombiano del Dolor, Medellín, Colombia Anestesiólogo, Subespecialista en dolor e intervencionismo, Docente Anestesia y Dolor.
Correo electrónico: arcilita1@yahoo.com M.A. Arcila Lotero.
Información del artículo Historia del artículo: Recibido el 20 de octubre de 2013.
Aceptado el 24 de marzo de 2014.
On-line el 21 de mayo de 2014
La osteoartritis OA de rodilla es un importante problema de salud pública en todo el mundo.
Su presentación sintomática afecta del 20 al 30% de la población mayor de 65 años y su prevalencia va en aumento debido al envejecimiento de la población.
Se caracteriza por el dolor crónico de la articulación de la rodilla, lo cual genera deterioro de la calidad de vida.
Su diagnóstico se apoya en los hallazgos encontrados en los rayos X, aunque el 50% de los pacientes con cambios radiológicos no presentan síntomas clínicos.
La mayoría de los pacientes con síntomas leves de OA de rodilla responden a los tratamientos conservadores, tales como la terapia física, los antiinflamatorios o las inyecciones de ácido hialurónico, entre otros, pero estos tratamientos no son suficientes para los pacientes con síntomas graves.
La artroplastia total de rodilla es el único tratamiento válido y fiable para aliviar el dolor articular en la OA de rodilla refractario.
Sin embargo, hay algunos pacientes con alto riesgo quirúrgico y otros pacientes que no están dispuestos a someterse a cirugía, por lo cual se han incluido otras posibilidades terapéuticas mínimamente invasivas, como el bloqueo del nervio safeno guiado por ultrasonografía, utilizado también para otras indicaciones, como la analgesia en intervenciones artroscópicas, la cirugía de tobillo y de varices, el tratamiento del dolor crónico por neuralgia del safeno y atrapamientos nerviosos en el canal de los aductores.
La guía ecográfica ha mejorado la seguridad de estas técnicas, ya que permite utilizar un volumen menor de anestésico local y así se puede evitar la toxicidad sistémica, se disminuye el tiempo requerido durante el bloqueo, son menos las inserciones de la aguja y se acorta el tiempo de inicio de acción.
Por otro lado, disminuye el riego de punción accidental de otras estructuras, ya que permite la visualización de los nervios periféricos, las estructuras vecinas y de la aguja.
Tiene pocas desventajas, como la pobre disponibilidad y la necesidad de una formación adicional.
Debido a la poca información disponible acerca de la eficacia del bloqueo del nervio safeno en el dolor crónico de rodilla, el objetivo del presente artículo fue determinar la eficacia y la seguridad del bloqueo del nervio safeno en el dolor crónico de rodilla.
Previa autorización del Comité de Ética, se llevó a cabo un estudio de tipo observacional descriptivo longitudinal retrospectivo en pacientes con enfermedad dolorosa crónica de rodilla que recibieron tratamiento intervencionista guiado por ultrasonografía, a través de un bloqueo del nervio safeno, usando un abordaje subsartoriano.
Se obtuvieron registros antes del procedimiento, a los 2 días, al mes y a los 3 meses del bloqueo.
La muestra fue tomada de los pacientes que asistieron a la consulta de dolor de una clínica de dolor del país durante el período comprendido entre septiembre de 2011 y junio de 2012 y que cumplieron con los criterios de inclusión y exclusión.
Los datos fueron obtenidos por medio de fuentes secundarias historias clínicas.
Por tratarse de un estudio observacional, no se requirió consentimiento informado.
Los criterios de inclusión fueron los siguientes: a diagnóstico de dolor crónico de rodilla mayor de 6 meses de evolución; b realización de un bloqueo del nervio safeno, y c uso de ultrasonografía para guiar la realización del bloqueo.
Los criterios de exclusión fueron: a indicación de manejo intervencionista con múltiples bloqueos simultáneamente; b manejo del dolor con proloterapia de rodilla o radiofrecuencia del nervio safeno en el último añno, y c inserción de catéter de infusión continua perineural.
Las variables tenidas en cuenta fueron el sexo, la edad, el diagnóstico, el uso de analgésicos orales concomitantemente, el diagnóstico de fibromialgia, el antecedente de cirugía previa de la rodilla ipsilateral, la presencia de dolor de características neuropáticas, la calificación del dolor según la escala visual analógica EVA y la presencia de complicaciones.
El alivio del dolor fue definido como la disminución de al menos el 50% en la EVA.
La base de datos se almacenó en el programa Microsoft Excel, y el software empleado para el análisis de los datos fue SPSS 18.
Se realizó un análisis descriptivo para todas las variables estudiadas apoyado en el cálculo de proporciones y medidas descriptivas, y se estableció también asociación entre las variables cualitativas con la prueba Chi-cuadrado prueba exacta de Fisher.
Además se realizó un análisis pareado para establecer la diferencia entre la intensidad del dolor antes y después del procedimiento a través de la prueba de Wilcoxon y un análisis bivariado para evaluar la asociación entre el alivio del dolor con el diagnóstico de fibromialgia, antecedente de cirugía previa y dolor de características neuropáticas.
Se calcularon los respectivos riesgos de disparidad OR y se utilizó un nivel de significación estadística menor del 5%, con intervalos de confianza del 95%.
Se analizaron en total 25 pacientes tratados con bloqueo del nervio safeno guiados por ultrasonografía en una clínica de dolor del país en el período comprendido entre septiembre de 2011 y junio de 2012.
El promedio de edad fue de 56,6 años DE ± 15,9, con una proporción de mujeres del 92%.
El 100% de los pacientes estaban recibiendo tratamiento farmacológico oral en el último mes, con al menos acetaminofén, un opiáceo débil, un antidepresivo tricíclico y/o un antineuropático pregabalina, gabapentina o carbamazepina.
Todos los pacientes refirieron un dolor severo antes de la realización del bloqueo tabla 1.
1. La proporción de pacientes con disminución del dolor a los 2 días, al mes y a los 3 meses de realizado el procedimiento fue del 68, del 56 y del 40%, respectivamente fig.
2. El 60% de los pacientes en el segundo día después del bloqueo tenían una intensidad del dolor en la EVA ≤ 4.
Más del 50% de los pacientes en la evaluación realizada al mes y a los 3 meses del procedimiento presentaron una intensidad del dolor de leve a moderada EVA ≤ 6.
La diferencia entre las medianas de la EVA inicial y la EVA del segundo día fue de 5 puntos, diferencia estadísticamente significativa p < 0,0001.
Asimismo, se encontraron diferencias estadísticamente significativas entre las medianas de la EVA inicial y la EVA al mes y a los 3 meses p < 0,0001 fig.
3. En el análisis por subgrupos se encontraron resultados iguales en cuanto a la mejoría del dolor en los pacientes con fibromialgia a los 2 días p = 0,6. Sin embargo, al mes y a los 3 meses los pacientes con fibromialgia obtuvieron mejor respuesta analgésica, con una diferencia estadísticamente significativa.
Lo contrario sucedió con los pacientes con dolor neuropático, quienes no tuvieron diferencia a los 2 días, pero al mes y a los 3 meses la mejoría lograda con el bloqueo fue menor; de hecho, ningún paciente reportó mejoría a los 3 meses.
En aquellos con cirugía previa de rodilla no se presentaron diferencias estadísticamente significativas en los 3 periodos de seguimiento tabla 2.
El dolor crónico de rodilla afecta a una de cada 4 personas mayores de 55 años, y el 70% de ellos presentan evidencia radiológica de OA.
Se han encontrado reportes de una prevalencia de discapacidad del 15%, y sus síntomas varían entre leves a moderados.
El nervio safeno es la única rama cutánea de la división posterior del nervio femoral. Se origina en el triángulo femoral, desciende lateral a la arteria femoral y luego entra en el canal de los aductores de Hunter, en el que pasa por delante de la arteria femoral.
Inerva un área cutánea extensa sobre el lado medial de la rodilla, la pierna, el tobillo y el pie.
Su bloqueo, en combinación con el bloqueo del nervio ciático, provee anestesia quirúrgica para procedimientos por debajo de la rodilla, mientras que los bloqueos selectivos del nervio safeno son deseados para cirugías de tobillo y pie, ya que ofrece anestesia sin bloqueo motor del cuádriceps.Elbloqueo del nervio safeno también ofrece analgesia en pacientes con dolor crónico de la rodilla.
Este bloqueo fue reportado por primera vez por Van der Waletal. a través de un enfoque transartorial.
Sin embargo, este se puede realizar desde diferentes aproximaciones: por encima de la rodilla, al nivel de la rodilla, por debajo de la rodilla o justo por encima del maléolo medial.
Los bloqueos por encima de la rodilla incluyen la aproximación perifemoral, subsartorial y sartorio, mientras que los bloqueos a nivel de la rodilla incluyen el bloqueo en el cóndilo femoral medial con o sin estimulación nerviosa.
También puede ser bloqueado con una infiltración subcutánea por debajo de la rodilla, distal del cóndilo medial de la tibia.
Se ha encontrado que el enfoque perifemoral es más eficaz pero genera una debilidad parcial de los flexores de la cadera y los extensores de la pierna.
Este bloqueo, al igual que el del nervio infrapatelar y la rama del safeno, bajo guía ecográfica, mejoran el dolor de rodilla postoperatorio.
El bloqueo realizado a los pacientes del presente artículo fue subsartorial a la salida del canal de los aductores, con técnica por dentro del plano con un ecógrafo portátil, con transductor lineal 7-12 MHz, punción única.
Se administraron 8 ml de bupivacaína 0,5% sin epinefrina más dexametasona 4 mg. El bloqueo fue realizado en una sala de procedimientos menores, con técnicas asépticas, y se utilizó una aguja hipodérmica de 23 gauges.
Los pacientes se ubicaron en posición decúbito supino, con la rodilla ligeramente flexionada y rotación externa de la cadera.
Este abordaje disminuyó los efectos adversos secundarios de bloqueo motor y logró una adecuada respuesta analgésica por un periodo considerable de tiempo.
Los bloqueos fueron realizados por un solo especialista; en algunos hubo participación de residentes de segundo año de anestesia de una universidad del país.
Otras técnicas posibles para el bloqueo del nervio safeno en dolor de rodilla es el bloqueo continuo del canal de los aductores después del reemplazo total de rodilla, el cual se asocia con bajas puntuaciones de dolor en reposo y disminuye las necesidades de morfina suplementaria; también el uso de la estimulación nerviosa y la radiofrecuencia para el dolor refractario de rodilla anteromedial, la técnica con pérdida de la resistencia y bajo guía ecográfica.
En general, todas estas técnicas aún deben ser confirmadas en ensayos clínicos aleatorizados y controlados.
El porcentaje de éxito reportado con las diferentes técnicas de bloqueo son del 80% con el enfoque perifemoral y subsartorial, del 40% con el bloqueo en el cóndilo femoral medial y del 33 al 65% por debajo de la rodilla.
Cuando se utiliza la técnica de la pérdida de la resistencia la tasa de bloqueo es del 80% aproximadamente, mientras que el uso de un estimulador nervioso proporciona un éxito de más del 95%.
Estos valores corresponden a pacientes con dolor agudo de la rodilla.
Nuestro estudio solo incluyó pacientes con dolor crónico de rodilla y encontró valores menores probablemente por el tiempo de evolución de la enfermedad.
Por otro lado, Tsai et al. reportaron una serie de 39 casos donde evaluaron la eficacia del bloqueo del nervio safeno guiado por ultrasonografía con un éxito del 77% a 4 meses, valor un poco más aproximado al encontrado en este reporte.
Un seguimiento a una cohorte de 10 sujetos para evaluar el bloqueo completo de la cara medial de la pierna realizado por Benzon et al. reportó que los enfoques subsartorial, perifemoral y por debajo de la rodilla son más eficaces que el bloqueo en el cóndilo femoral medial para generar un bloqueo sensorial de la cara medial de la pierna.
Encontraron un bloqueo sensorial completo de la cara medial de la pierna en el 100% con el enfoque subsartorial y en el 70% con los enfoques perifemoral y debajo de la rodilla.
De Mey et al. encontraron en otro estudio una incidencia del 33% para el enfoque por debajo de la rodilla, y Van der Wal et al., una incidencia del 65%.
En el presente reporte llaman la atención los hallazgos detectados en pacientes con fibromialgia y con dolor de características neuropáticas, contrario a lo encontrado en bloqueos analgésicos en otras regiones anatómicas.
Estos datos deben ser analizados con precaución debido al tamaño de los grupos; por lo tanto, no se pueden sacar conclusiones extrapoladas al resto de la población de pacientes con estas enfermedades, aunque sirven como hipótesis para futuros ensayos clínicos.
Los OR mayores de 1 no corresponderían a factores de riesgo sino de «protección» o en favor del bloqueo, debido a que el punto final no fue enfermedad, sino alivio.
Por tratarse de un estudio retrospectivo, se presentaron limitaciones a la hora de encontrar algunos datos en las historias clínicas, lo que obligó a no considerar la totalidad de la población a la que se realizó este bloqueo.
7 Gerente de sistemas de Información en Salud.
Facultad Nacional de Salud Pública-Universidad de Antioquia. Medellín, Colombia. Antecedentes.
En nuestro medio no se conocen estudios que comparen los stents metálicos SM y los stents plásticos SP en el manejo de la obstrucción biliar maligna distal. Pacientes y métodos.
Estudio retrospectivo con 80 pacientes tratados en el Hospital Pablo Tobón Uribe y la Clínica el Rosario entre enero de 2002 y junio de 2008.
Cuarenta pacientes se manejaron con SP y otros 40 con SM.
Resultados.
Se evaluaron 48 60% hombres y 32 mujeres promedio 66±6 años con obstrucción maligna biliar distal inoperable.
El éxito clínico fue igual para ambos procedimientos 92% La estancia hospitalaria fue significativamente menor para los pacientes con SM que para aquellos con SP IC 95% 1,6-7,2, p<0,01.
La obstrucción del stent biliar recurrió en 19 pacientes de los 40 SP 47,51% y 13 de 40 32,5% con SM p=0,2 La media de la permeabilidad fue más prolongada en los pacientes con SM que en los plásticos IC 95% 41,1-90,8, p<0,01 Las complicaciones tempranas se sucedieron en el 5% de los SM y 12,5% de los SP p=0,4; las complicaciones tardías fueron del 42,5% en los SP y del 30% en los SM p=0,3 La sobrevida fue de 159,4±9,4 días en los pacientes con SP y de 189,5±7,6 días para los pacientes con SM p=0,07. Conclusiones.
Los stents metálicos y plásticos son efectivos para el tratamiento de la obstrucción maligna distal inoperable, pero los stents metálicos cursan con una mayor permeabilidad, menor estancia hospitalaria y menor número de reintervenciones por complicaciones, pero la sobrevida para ambos es igual.
Background: It is not known in our studies that compare metallic stents SM and plastic stents SP in the management of distal malignant biliary obstruction.
Clinical success was equal for two groups 92%.
La obstrucción maligna biliar representa un gran reto para los especialistas comprometidos en su manejo.
La evaluación de esta estenosis comprende el determinar la posibilidad de manejo quirúrgico resectivo, el cual ofrece las mayores expectativas de sobrevida.
Sin embargo, al momento del diagnóstico, alrededor del 80% de los pacientes no pueden ser resecados con intención curativa por lo avanzado de la lesión o por la presencia de metástasis 1.
Los pacientes con lesiones irresecables tienen una pobre sobrevida, menor a un año en promedio, sumado a una mala calidad de vida.
El objetivo de la terapia es paliar los síntomas de esta obstrucción, como la ictericia, prurito, caquexia y vómito, para mejorar la calidad de vida. Adicionalmente, evitaría complicaciones como la colangitis, sepsis y la falla hepática 2.
Los métodos de paliación de la obstrucción biliar maligna distal incluyen la derivación biolioentérica quirúrgica 3, la radioterapia intraluminal braquiterapia 4 o externa 5, quimioterapia 6, terapia fotodinámica 7, terapia percutánea 8 y la paliación endoscópica 9.
La colangiopancreatografía retrógrada endoscópica CPRE permite la paliación de la obstrucción maligna biliar en pacientes con tumores irresecables y permite establecer el diagnóstico histológico en algunos casos, como lo informamos en un estudio previo 10.
La paliación de la ictericia y sus complicaciones se puede lograr cabalmente con los stents plásticos SP o metálicos SM mejorando la sensación de bienestar del paciente, de allí que la permeabilidad del stent es un importante factor que afecta la calidad de vida y los costos de la atención del paciente 11.
Los stent biliares disponibles en el medio actualmente son de acuerdo a su composición: plásticos polietileno, poliuretano o teflón con tamaños que oscilan de 7 a 11 FR o metálicos nitinol autoexpandibles cubiertos o descubiertos con 24-30 FR.
La principal ventaja de los SM sobre los SP es su menor rata de oclusión permeabilidad promedio 6-12 meses para SM versus 3-4 meses para SP frecuentemente causada por la colonización tumoral del stent, el crecimiento proximal o distal al mismo y menos frecuentemente por barro biliar 12.
Por su parte, los SM presentan la desventaja de un mayor costo, mayor dificultad para su reposición o retiro una vez liberado.
Los SP presentan una mayor propensión a la oclusión por la formación de una capa bacteriana biofilm con depósito de barro biliar.
Frecuentemente requieren de cambios repetidos del SP para mantener el drenaje biliar 13.
Las publicaciones que comparan la permeabilidad y efectividad entre los SM y los SP en la paliación de los pacientes con estenosis biliares malignas distales irresecables son limitadas en la literatura mundial 14 y no conocemos reportes a la fecha en nuestro país.
Por lo tanto, con el presente estudio comparamos la efectividad de los SP de 10 FR versus los SM no cubiertos en paciente con obstrucción biliar distal maligna no susceptibles de manejo quirúrgico.
Se realizó un estudio descriptivo retrospectivo en tres centros de alta tecnología tercer nivel de la ciudad de Medellín-Colombia Hospital Pablo Tobón Uribe, Hospital San Vicente de Paúl, Clínica el Rosario, entre enero de 2002 y junio de 2008.
Se seleccionaron, de la base de datos, los pacientes que habían sido sometidos a la colocación de un SP o SM, descartando para el análisis aquellos con presencia de obstrucción de la confluencia de los hepáticos.
Se analizaron 40 pacientes con SM y 40 con SP.
El diagnóstico de malignidad se hizo, en la mayoría de los casos, por los estudios imaginológicos con tomografía axial computada o resonancia magnética del abdomen.
Menos frecuentemente se obtuvieron biopsias percutáneas de las lesiones, o citología endoscópica por cepillado de las lesiones como se describió previamente 10 o, por el curso clínico del paciente cuando el diagnóstico histopatológico no estaba disponible.
Se utilizó anestesia general o sedación con midazolam más fentanilo y ketamina de acuerdo a las preferencias de cada endoscopista.
Se administraron antibióticos profilácticos en la hora previa a la realización del procedimiento y los antibióticos utilizados fueron Sulbactan-Ampicilina 3 gr y Ciprofloxacina 400 mg por vía IV.
Inicialmente se realizaba un colangiograma para determinar la anatomía biliar.
Al visualizar la estenosis de la vía biliar distal a la confluencia se procedía a franquear con una guía preferentemente hidrofílica.
Se utilizaron diferentes tipos de prótesis plásticas, las cuales, en términos generales, consisten en un conducto de 10 FR de poliuretano o de polietileno no se usaron las prótesis de teflón, con modificaciones de los extremos por la presencia de varios tipos de flaps de mayor o menor tamaño figura 1.
Las prótesis metálicas desarrolladas por Tecnostent Medellín-Colombia son autoexpandibles y flexibles en su eje longitudinal, su producción se hace con el apoyo de la casa matriz en Seúl-Corea, con la supervisión altruista de los doctores Song y Kan.
Las prótesis vienen premontadas en un sistema introductor de 220 cms.
Su diámetro externo es de 9 FR.
Debe pasarse, luego de una irrigación previa interna y externa, con solución salina para reducir la fricción.
Una vez ubicado por encima de la estenosis el retiro progresivo de la cubierta permite la liberación del SM, expandiéndose hasta un diámetro de 10 mm 30 Fr con un acortamiento una vez liberado del 30%.
El sistema introductor con el stent in situ es pasado sobre una guía radioopaca de 4 mts y calibre de 0,35 mm, idealmente sin la necesidad de una papilotomía.
El paso transpapilar se hace bajo visión directa endoscópica.
El stent es radioopaco y posee dos marcas de oro en cada extremo para su mejor reconocimiento radiológico.
El stent permite ser remontado si no ha sido liberado en más de 2/3 y puede ser recuperado en forma inmediata, pero después de 2 días de liberado la remoción es muy difícil y puede cursar con serias complicaciones.
El drenaje biliar se consideró exitoso si se lograba determinar una disminución de los niveles de bilirrubina mayor al 50% en la primera semana de la colocación del stent.
La permeabilidad del stent representa el intervalo de tiempo entre su colocación y su recambio o la aparición de fiebre e ictericia, aumento de las bilirrubinas o la muerte del paciente.
Se evaluó la estancia hospitalaria total, que hace referencia al número de días que el paciente estuvo en el hospital a partir de la colocación del primer stent, contabilizando los reingresos por cualquier complicación hasta la fecha de su muerte.
Se evaluaron las complicaciones tempranas primera semana y las tardías, después de una semana de la colocación del stent.
Las complicaciones de la CPRE y la esfinterotomía biliar fueron evaluadas de acuerdo con los criterios descritos por Freeman 15.
Dado que la paliación y el consiguiente confort del paciente y la mejor calidad de vida es el objetivo esencial del uso de las endoprótesis, consideramos que entre más sobreviva el paciente sin síntomas biliares, es mejor la paliación.
Se realizó el contacto telefónico con los pacientes o sus familiares o con su médico tratante quienes determinaban, si no se tenía acceso a la historia clínica, en qué momento, después de la colocación del stent reaparecía o no la ictericia, signos o síntomas de colangitis.
En el caso de la obstrucción de un SM se manejaba con el paso de un SP.
En caso de obstrucción de un SP se retiraba y se reemplazaba por otro SP figura 2.
El objetivo principal del estudio es evaluar el intervalo entre la inserción del stent y el primer recambio o la presencia de ictericia y colangitis o la muerte del paciente sin recambio del stent.
Un objetivo secundario es el número de cambios o intervenciones necesarias en cada grupo y las complicaciones.
Análisis estadísticoEl análisis de los datos se hizo con el software SPSS Statistical Package for the Social Sciences, Version 15.0, Chicago, IL, USA.
La permeabilidad y la sobrevida fueron estimadas de acuerdo a la técnica de Kaplan-Meier.
La permeabilidad del stent, medida en días, representa el intervalo de tiempo entre su inserción y el tiempo de su primera intervención reemplazo o un nuevo stent o la muerte del paciente con un stent permeable.
Todos los resultados se expresaron en medianas.
El análisis estadístico de los resultados se realizó con pruebas no paramétricas.
Más específicamente, la prueba de Mann-Whitney se usó para variables cuantitativas y la prueba de chi-cuadrado para las variables cualitativas.
La significancia estadística se estableció con un valor de p menor al 0,05.
Entre enero de 2002 y junio de 2008, los registros médicos de 80 pacientes 48 hombres-60% que se ajustaban a los criterios de evaluación se incluyeron en el estudio.
La edad promedio de los pacientes fue de 66,3 años rango de 47-78 años, SD±6,5.
En términos de sexo, tipo de malignidad, paraclínicos, ubicación del tumor y las metástasis hepáticas los dos grupos fueron similares.
Las características de base de los pacientes que recibieron un SP o un SM se recogen en la tabla 1.
Se realizaron 10 esfinterotomías en el grupo con SM mientras en los de SP se hicieron 3, los precortes fueron 1 en el grupo de SM y 3 en el grupo de SP.
Las complicaciones fueron más frecuentes en el grupo con SP, principalmente las tardías de carácter obstructivo.
Se presentaron tres sangrados de papila y dos de ellos requirieron intervención endoscópica escleroterapia con adrenalina dilución 1:10.000 pero sin necesidad de transfusiones.
Los pacientes complicados con SP requirieron de un mayor número de intervenciones que los pacientes complicados con SM.
La tabla 2 discrimina las complicaciones tempranas y tardías para ambos grupos.
En los dos grupos de pacientes se logró el drenaje biliar documentado por la disminución de la bilirrubina en más del 50% del valor inicial en la primera semana, en el 92% de los casos.
Se presentaron en el grupo con SM dos pacientes que no disminuyeron la ictericia luego de una semana de su colocación y la ecografía no demostró dilatación biliar, mejorando espontáneamente el flujo biliar; otro paciente presentó un sangrado papilar que ameritó intervencionismo endoscópico mejorando tardíamente la obstrucción biliar.
En los pacientes con SP que no funcionaron se encontró una migración temprana que ameritó un nuevo stent plástico, una obstrucción precoz en un paciente con metástasis hepáticas en quien nunca cedió la obstrucción biliar pese a la colocación de dos stents y que cursó además con obstrucción gastroduodenal que se manejó con otro stent gastroduodenal con una sobrevida corta 47 días; en otro paciente el stent nunca funcionó y murió a los 23 días.
La estancia hospitalaria total fue significativamente mayor para el grupo con SP que para aquellos con SM 10,6±5,9 versus 6,1±6,6 días, p<0,01.
La tabla 3 recoge los resultados en los dos grupos.
La permeabilidad acumulada del primer stent fue significativamente mejor para los SM que para los SP.
La permeabilidad promedio del primer stent fue de 108±50,9 días rango 20-201 días en el SP versus 174,2±60,4 días rango 54-336 días en el SM figura 3.
La sobrevida después de la oclusión del stent fue menor en los pacientes con SM porque esta obstrucción se da en una instancia más tardía, cuando es poco lo que hay para ofrecer a estos pacientes.
No se realizaron drenajes percutáneos en estos pacientes.
Todos fallecieron al momento de la evaluación final para el estudio.
No se encontró una diferencia en la sobrevida entre los dos grupos.
La sobrevida promedio entre los pacientes con SM fue de 189,5±7,6 días rango 54-336 días comparado con los 159,4±9,4 días rango 21-250 días en el grupo con SP figura 4.
La ictericia obstructiva por una enfermedad maligna biliar distal no susceptible de cirugía se asocia a complicaciones como la malabsorción, coagulopatía, disfunción hepatocelular y renal progresiva, colangitis, prurito, lo que empeora la calidad de vida de un paciente ya terminal.
La colocación endoscópica de un stent biliar disminuye el riesgo de estas complicaciones y es considerado el procedimiento paliativo de elección para los pacientes con tumores pancreatobiliares irresecables 16.
Se dispone de los stents plásticos desde hace 30 años y de los metálicos desde hace 15 años.
Una desventaja del uso de los SP es el alto riesgo de obstrucción entre los 3 y 4 meses de colocados.
No obstante su alta eficiencia en aliviar la ictericia una vez colocados, los SP mostraron, en nuestra serie, una mayor incidencia de obstrucción.
Esta obstrucción es un proceso multifactorial en el cual el diseño del stent, los materiales constituyentes, las proteínas y viscosidad de la bilis y principalmente la presencia de bacterias con el bilirrubinato de calcio y los cristales de palmitato de calcio, juegan un papel preponderante en la oclusión 13.
El esfínter de Oddi sirve de barrera entre un duodeno colonizado y una vía biliar estéril, actuando como una defensa mecánica para la colonización microbiana.
La disrupción de esta barrera por la colocación de una prótesis a través del esfínter en el lumen duodenal permite a las bacterias acceder por vía ascendente al tracto biliar.
Esto lleva a la producción de una capa bacteriana y formación de barro biliar en las endoprótesis.
Específicamente, el proceso de oclusión de los stents se inicia con la fijación de las bacterias con sus pilis a la superficie del stent.
La reconjugación del diglucurónido de bilirrubina y la lecitina en la bilis por la beta-glucuronidasa bacteriana y la fosfolipasa lleva a la precipitación del bilirrubinato de calcio, las sales de calcio y los ácidos grasos.
Con el tiempo, la progresión del biofilm y la progresiva aglomeración del sedimento biliar forma el barro biliar, el cual lleva a la oclusión de la luz del stent.
Nuestros pacientes recibieron una dosis única profiláctica de antibiótico, ciprofloxacina o Sulbactam-ampicilina según la preferencia del endoscopista, ya que el uso prolongado de antibióticos no ha demostrado una disminución de la incidencia de oclusión de los stents.
Ante una colangitis se recomienda el uso de la ciprofloxacina por lo menos por 10 días, porque este agente penetra en forma efectiva el tracto biliar obstruido y puede ser dado oralmente 17, 18.
En nuestro estudio, la permeabilidad de los SM una vez colocados demostraron ser más prolongados que los SP 116,9±8,2 versus 80,4±8,3 días, p<0,01 Estos pacientes tienen menos complicaciones biliares sintomáticas, tienen un período mayor libre de síntomas, tienen menos necesidad de repetir la CPRE y en otros estudios cursan con menor estancia hospitalaria 2.
Esta superioridad de los SM se atribuye a su mayor diámetro alrededor de 10 mm-30 Fr y la forma como se produce esta oclusión.
La obstrucción se hace de una forma más lenta y es debida al crecimiento interno o en los extremos del stent y no por la formación de la película con formación del barro biliar de los SP.
Los estudios demuestran que el crecimiento tumoral frecuentemente sobrepasa los extremos del stent lo que hace que la elección de la longitud del mismo sea crucial.
Sin embargo, el uso de estos SM se ve limitado por su alto costo sobre los SP una diferencia de casi 10 veces en nuestro medio.
No existe una recomendación universal a la hora de elegir entre un SM o un SP en la obstrucción maligna biliar.
Sin embargo, la mayoría de series sugieren la elección de prótesis metálicas en pacientes en quienes se espera una sobrevida mayor a 4 meses 19-21.
El uso de las prótesis plásticas se ha relacionado con un mayor costo por la necesidad de nuevas CPREs y nuevos manejos hospitalarios para el manejo de las colangitis.
Los estudios de Prat 19 y Kaasis 20 evalúan diferentes variables para determinar el pronóstico, que ayude a la elección de la prótesis; los análisis multivariados mostraron en el estudio de Prat un tumor mayor a 3 cms y en el de Kaasis las metástasis hepáticas, como los mejores factores pronósticos.
Recientemente Moss y colaboradores 22 realizaron una revisión sistemática y un metanálisis evaluando la relación costo-beneficio con el uso de los diferentes stents.
Revisaron 7 estudios aleatorizados y controlados con 724 pacientes en que compararon los stents metálicos versus los plásticos en la obstrucción biliar maligna.
Varios parámetros fueron considerados, como: el éxito técnico y terapéutico, complicaciones, mortalidad, permeabilidad del stent, calidad de vida, sobrevida y costo-efectividad.
No encontraron diferencias en el éxito técnico o terapéutico, complicaciones, mortalidad o sobrevida entre los SP y los SM.
La permeabilidad de los SP fue de 62-165 días, menor a los 111-273 días de los SM.
Referente al aspecto costo-beneficio, los SM son más costo-efectivos en la paliación de la obstrucción biliar extrahepática en los pacientes que sobreviven más de seis meses 19, 23-25.
Otros estudios, con diferentes instrumentos de medición, han mostrado una mejoría en la calidad de vida por parte de los stents al controlar muchos síntomas secundarios de los pacientes con obstrucción biliar extrahepática 26-28.
No está claro si el recambio de stents deba hacerse en una forma programada o bien esperar el momento de la oclusión, aunque algunos sugieren que cursan con un mejor pronóstico los pacientes con recambios programados 19, otros indican hacerlo al momento de la disfunción porque con esta política rara vez se produce colangitis 20, 29.
Una propuesta para la elección de los stents con base en la medicina basada en la evidencia está contemplada en la tabla 4 13.
Clase II: Hay evidencia contraria o divergencia de opiniones sobre la utilidad y efectividad de un procedimiento.
Clase III: Hay evidencia o acuerdo sobre la inutilidad o inefectividad de un procedimiento o tratamiento.
El presente estudio y el cúmulo de la literatura muestran la seguridad y eficacia tanto de los stents plásticos como de los metálicos en el manejo de la obstrucción biliar maligna distal.
Sin embargo, los stents metálicos mostraron una menor estancia hospitalaria, así como una mayor tasa de permeabilidad, pero sin impactar significativamente la sobrevida.
Hacia el futuro se hacen necesarios estudios con stents que tengan la capacidad de evitar la colonización bacteriana o tumoral, bien sea por contener elementos antibacterianos o agentes quimio o radioterapéuticos en su composición, lo que redundará en una mayor permeabilidad, menor necesidad de reintervenciones y se espera que esto se refleje en una mejor relación costo-beneficio y por supuesto en una mayor sobrevida.
Los autores del presente estudio declaran su absoluta independencia con las casas productoras de los stents utilizados, así como de las entidades productoras de las drogas referidas en el manejo de los pacientes.
"La humanidad tiene la capacidad para hacer sostenihle el desarrollo, para asegurar que se satisfagan las necesidades del presente sin comprometer la capacidad de futuras generaciones para satisfacer sus propias necesidades.
El concepto de desarrollo sostenihle implica límites, no límites absolutos sino limitaciones impuestas por el estado actual de la tecnología y la organización social sobre los recursos ambientales y por la capacidad de la biosfera para absorber los efectos de las actividades humanas.
La tecnología y la organización social pueden ser administradas y mejoradas para dar paso a una nueva era de crecimiento económico".
Se ha decidido abrir este número de Revista INVI presentándo la definición con mayor reconocimiento del concepto "desarrollo sostenible", propuesta en 1987 por la Comisión Mundial sobre el Medio Ambiente y el Desarrollo de Naciones Unidas, también conocida como Comisión Brundtland.
Esto, considerando que la intención general de la presente edición es conducir la reflexión hacia una revisión de problemáticas y propuestas asociadas a la sostenibilidad urbana -más allá de discusiones semánticas-, y cómo éstas están relacionadas con el ámbito del conocimiento del cual se ocupa esta publicación, el habitat residencial.
El logro del desarrollo económico como medio para alcanzar el bienestar como individuos y como sociedad, es el camino que como especie hemos adoptado.
Esta elección se hace evidente en la forma de asentamiento humano que más nos representa y en donde habita actualmente la mayor cantidad de población, la ciudad.
En ella se concentran valores sociales y culturales; oportunidades asociadas al mejoramiento de condiciones de vida; es la expresión de los progresos de la humanidad, a tal punto que puede reconocerse como su obra maestra.
Sin embargo, el vertiginoso crecimiento y la manera en que el proceso de urbanización se ha materializado sobre el territorio, ha generado negativas consecuencias: la marcada y segregada distribución espacial de desigualdades económicas, sociales y ambientales; el aumento creciente de la complejidad en la gestión urbana; la también creciente contaminación y el derroche de recursos ambientales; entre otras.
El modelo seguido por la sociedad humana para alcanzar el desarrollo, ha provocado condiciones que hacen inviable la continuidad del mismo.
Este esquema de comportamiento afecta seriamente al planeta -nuestro habitat- y a nosotros mismos como sus habitantes, haciéndose cada vez más urgente modificarlo teniendo en cuenta la gravedad de los problemas generados, los cuales están poniendo en riesgo la supervivencia.
No se trata de asumir una visión en extremo ecologista aunque dado el actual estado del problema, tal vez ninguna posición que trate de buscar alguna salida lo sea, se trata de entender que vivimos en comunidad, una enorme comunidad que comparte un mismo espacio vital y que la forma que empleamos en la actualidad para avanzar como civilización está en crisis.
La relación entre la sociedad y la naturaleza ha sido un objeto de preocupación que viene siendo socializado desde la década de los años '60.
En ese momento se inició un progresivo y masivo proceso de concientización con respecto a los problemas medioambientales generados por la actividad humana, a tal punto que actualmente el desarrollo sostenible se ha transformado en paradigma dominante.
Los procesos de antropización del territorio son abordados cada vez más desde esta perspectiva, la cual se espera constituya el punto de partida para una modificación profunda de las estructuras urbanas.
En las ciudades se expresa gran parte de la problemática asociada a las dimensiones que involucra la sostenibilidad ambiental, socioeconómica y espacial.
Probablemente es a partir del estudio de sus conflictos desde donde surjan las soluciones para alcanzar el equilibrio necesario, a fin de continuar nuestra evolución como sociedad preservando la vida, con calidad de vida.
La búsqueda de este estado generalizado de bienestar, coincide con la mirada desde la cual es propuesto el concepto de habitat residencial como forma de comprensión de la realidad.
Este concepto es definido por el Instituto de la Vivienda como "el resultado de un proceso en permanente conformación de lugares en distintas escalas referidas al territorio, que se distinguen por una forma particular de apropiación, dada por un vínculo cotidiano con unidades de experiencias singulares, potenciando relaciones de identidad y pertenencia, a partir de lo cual el habitante lo interviene y configura".
Dicho proceso implica complejidad y dinamismo, marcados por la interacción de diversos aspectos que hacen necesaria una estructuración metodológica que permita abordar su análisis.
Para ello, fueron propuestas tres dimensiones transversales fundamentales del habitat residencial: la socio-cultural, la ambiental-territorial y la político-económica.
Concordancia derivada, probablemente, de que en ambos casos se trata de una propuesta para estudiar una realidad compleja en busca del mejoramiento de las condiciones de vida de nuestras sociedades.
Afrontar el tema de la sostenibilidad urbana desde el enfoque del habitat residencial implica una mirada desde los procesos de construcción de la ciudad, entendidos en función de quienes la habitan y, como ya se dijo, de la búsqueda de su bienestar vinculado al desarrollo de la ciudad misma.
En este contexto, los artículos incluidos en la presente edición acogen e ilustran dicha mirada.
En primer lugar, se presenta el artículo escrito por Luis Alvarez, Lisandro Silva y Marcela Soto, denominado "Movilidad universitaria, sustentabilidad urbana e inclusión social en el Gran Valparaíso".
Este estudio de caso, busca analizar los patrones de movilidad cotidiana universitaria desde las residencias de los estudiantes hacia su centro de estudios, y las modificaciones que dichos patrones han experimentado a consecuencia de dinámicas urbanas.
Estas últimas, caracterizadas por desequilibrios funcionales y un importante incremento en la accesibilidad, conduciendo a un creciente y desigual desarrollo urbano.
El análisis permite visualizar nuevas tendencias de movilidad, vinculadas a un modelo centrífugo de localization residencial en el contexto urbano metropolitano.
El artículo que aparece a continuación, escrito por Agustín Hernández, tiene por nombre "Calidad de vida y medio ambiente urbano.
Indicadores locales de sostenibilidad y calidad de vida urbana".
Tal como lo expresa en el título, el autor sitúa a la sostenibilidad en el marco de la calidad de vida urbana y plantea que la adopción de la primera como paradigma, requiere de un sistema de indicadores para la determinación y evaluación de los objetos y programas de sostenibilidad.
Para ello, desarrolla una descripción de distintos tipos de indicadores, concluyendo en una reflexión sobre la ciudad como satisfactor, a partir de lo cual propone un sistema articulador de indicadores urbanos.
El tercer artículo, titulado "Habitacáo e sustentabilidade urbana" y escrito por Teresinha Goncalves desde la perspectiva de la psicología ambiental, presenta a través de dos estudios de caso localizados en la ciudad de Criciúma-SC, Brasil, una discusión en torno a la vivienda apropiada como factor de sustentabilidad urbana en tanto el habitante la incorpore contextualizada en el entorno.
Esta discusión se basa en los resultados de dos investigaciones realizadas por la autora entre 2002 y 2007, ambas vinculadas al estudio del proceso de apropiación del espacio.
El supuesto básico es que la apropiación del espacio por medio de la apropiación de la vivienda, confiere al habitante sentimientos de pertenencia e identidad, vínculos con el lugar que se traducen en su cuidado, preservación y defensa.
Finalmente, se presenta el artículo "Mi vecino apesta: Una aproximación sociológica al fenómeno LULU", escrito por Nicolas Soto y Rodrigo Hormazábal.
Con un enfoque sociológico, los autores indagan acerca de la construcción simbólica del espacio, a partir de un estudio de caso sobre las dinámicas colectivas resultantes de la oposición a la localization de equipamientos urbanos localmente no deseados.
La hipótesis central plantea que la constitución del fenómeno NIMBY Not In My Backyard -materialización del fenómeno LULU Locally Undesirable Land Uses-no es sólo producto de la percepción de los riesgos ambientales, sino de la valoración simbólica del espacio asociado a dicho fenómeno.
Junto a los artículos que componen este número, retoma su sección "opinión" presentando una reflexión aportada por Pedro Serrano, bajo el nombre "Valparaíso, patrimonio sustentable".
En ella, se discurre sobre el tema de la sustentabilidad asociado a aquello que hace a una ciudad ser realmente sustentable. Una mirada a la ciudad puerto de Valparaíso y a su patrimonio tanto tangible como intangible; una preocupación por que dicho patrimonio conserve, de modo evolutivo, su soporte físico en el tiempo.
Por último, y a fin de cerrar adecuadamente esta edición temática, el académico del Instituto de la Vivienda, Gustavo Carrasco, realiza una reseña sobre el libro "Proyecto Ecocity Manual para el diseño de ecociudades en Europa".
Esta publicación es resultado del Proyecto Ecocity, constituido en el marco del 5 programa de política y actuación en materia de medio ambiente y desarrollo sostenible de la Comisión Europea.
Con la publicación de estos contenidos espera contribuir al estudio y al desarrollo de propuestas en torno a la sostenibilidad urbana del habitat.
Sean pues bienvenidos a participar de esta reflexión.
Introducción
El archipiélago San Benito ASB es el único lugar de México donde coexisten cuatro especies de pinnípedos: el elefante marino del norte, Mirounga angustirostris; el lobo marino de California, Zalophus californianus; el lobo fino de Guadalupe, Arctocephalus philippii townsendi; y la foca común, Phoca vitulina.
Las primeras dos especies son las más abundantes y ocupan estas islas para eventos importantes de historia de vida, como la reproducción y la muda , , .
Este archipiélago, ubicado en la costa oeste de Baja California, se encuentra dentro del rango de distribución de estas especies a lo largo de la costa occidental de Norte América.
Es esencial contar con información de diferentes sitios para entender su extensión geográfica en relación con su presencia en México, donde se localizan las colonias en el limite sur de su distribución, y a latitudes mayores e.g., California, EUA, donde son más abundantes .
El lobo marino de California LMC, Zalophus californianus, pertenece a la familia Otariidae y se considera una especie biomonitora de condiciones ambientales .
Se encuentra en el Pacifico Norte oriental, particularmente en las islas frente a las costas de California y Baja California, y se ha estimado una población total de alrededor de 350,000 individuos: 238,000 en la costa de California , 75,000-87,000 en la costa oeste de Baja California y ca 25,000 en el golfo de California .
La temporada de reproducción del LMC es de junio a agosto, e inicia antes y es más prolongada en el golfo de California que en la costa de California .
La mayoria de los machos adultos de las principales loberas de Baja California y el sur de California realizan una migración hacia el norte después de la temporada de reproducción, invernando desde la parte central de California hasta el estado de Washington EUA.
Un menor número de individuos llega hasta Columbia Británica y el sureste de Alaska, observándose en el golfo de Alaska, la peninsula de Alaska y las islas orientales Aleucianas.
Otros inidividuos aparentemente permanecen todo el año en el golfo de California y no realizan migraciones largas , , .
El elefante marino del norte EMN, Mirounga angustirostris, pertenece a la familia Phocidae y sólo se encuentra en el hemisferio norte, particularmente en el Pacifico Norte oriental y central.
Durante la temporada de reproducción se encuentra principalmente en islas y en unos cuantos sitios del territorio continental desde Baja California México hasta Oregón EUA.
Se conocen bien 12 colonias reproductivas que se localizan en islas del sur de California y Baja California , .
Los individuos realizan dos migraciones a sus loberas durante el año, la primera a finales del invierno diciembre a marzo para reproducirse y la segunda durante la temporada cálida primavera/verano para mudar, pero la duración de esta última varia dependiendo del sexo y la edad.
Al final de la temporada reproductiva, las hembras se trasladan a las zonas de alimentación donde permanecen durante unos 70 dias antes de regresar a tierra por un mes para realizar la muda; después de mudar, regresan a las zonas de alimentación por otros ocho meses antes de regresar a las loberas para parir.
Los machos adultos permanecen alrededor de cuatro meses en el mar después de la temporada reproductiva y regresan a tierra para mudar durante el verano; después de un mes, regresan al mar por cuatro meses antes de regresar a las zonas de reproducción para aparearse , .
A finales del siglo XIX la población de EMN estaba al borde de la extinción; sólo unas cuantas decenas de individuos sobrevivieron la caceria comercial .
Durante el siglo pasado, la especie empezó a recuperarse y a recolonizar los sitios que habia habitado antes de ser cazada.
La población creció rápidamente y actualmente se estima en 210,000-239,000 individuos .
Este trabajo proporciona el primer registro continuo de las poblaciones de Z. californianus y M. angustirostris de México durante años contiguos temporadas reproductivas de 2012, 2013 y 2014, asi como un registro semicontinuo durante un año cinco censos durante 2014.
Este estudio aporta información que mejora nuestro conocimiento de la ocupación por estas especies del ASB, un área prioritaria para la conservación en México.
El objetivo de este trabajo fue evaluar la porción sureña de las poblaciones de LMC y EMN. Se determinó la abundancia total y la abundancia por clases de sexo y edad durante un periodo de tres años, asi como las tendencias de estas especies con base en datos históricos.
Materiales y métodos
El ASB 28.30°N, 115.56°W se ubica 30 km al noroeste de la isla de Cedros y 75 km al oeste de la peninsula de Baja California, México Fig.
1. El archipiélago cubre un área total de 6.4 km , y está compuesto por tres islas volcánicas: San Benito Este SBE, San Benito Medio SBM y San Benito Oeste SBO.
De 2012 a 2015, las colonias fueron monitoreadas en verano e invierno, durante las temporadas reproductivas de ambas especies verano para LMC e invierno para EMN, y en 2014 se realizaron cinco censos a lo largo del año.
Se llevaron a cabo un total de 17 censos 8 para LMC y 9 para EMN en las siguientes fechas: 31 de julio a 12 de agosto de 2012; 6 a 14 de febrero y 2 a 11 de julio de 2013; 4 a 13 de febrero, 30 de abril a 5 de mayo, 30 de junio a 6 de julio, 11 a 14 de septiembre y 5 a 9 de diciembre de 2014; y 17 a 24 de febrero de 2015 sólo para EMN.
Los censos se realizaron de dos maneras con técnicas comúnmente usadas para monitorear pinnipedos , , , .
Se realizó un muestreo a pie una vez por viaje de campo en SBM y SBO 3.5 y 10.4 km, respectivamente, teniendo cuidado de acercarse a las colonias con cautela para evitar que los animales se asustaran e ingresaran al mar. En SBE se realizó un censo por viaje de campo 7.5 km desde una embarcación a una distancia promedio de 30 m para no provocar una estampida.
Se utilizó la misma metodología durante todos los censos para garantizar la coherencia.
Estas dos formas de realizar los conteos i.e., en tierra y desde una embarcación se complementaron ya que maximizaron la eficiencia de los censos para la localidad específica y permitieron registrar el mayor número posible de animales en cada sitio .
Los individuos de las dos especies se clasificaron en cinco categorías según la edad y el sexo: crías, juveniles, machos subadultos, machos adultos y hembras adultas.
Todos los animales no bien identificados fueron clasificados como misceláneos , ; ; .
No se separaron las subcategorías de los machos subadultos de LMC y EMN.
Factores de corrección
Se ha encontrado que los censos de pinnípedos subestiman la población; sin embargo, es posible aplicar, a los datos, factores de corrección publicados por otros autores para mitigar esta subestimación.
Para la temporada de reproducción julio a agosto, se aplicó el factor de corrección propuesto por a los datos de las crías de LMC +50% censadas desde la embarcación SBE para compensar el esfuezo realizado en tierra y las crías ocultas.
De acuerdo con , se aplicó otro factor de corrección a los datos de todas las hembras adultas de LMC +23% en julio y +54% en agosto, bajo el supuesto de que algunas hembras se estaban alimentando en el mar.
Se aplicaron otros factores de corrección para obtener el tamaño de las colonias para las temporadas de reproducción más recientes: julio de 2014 para el LMC y febrero de 2015 para el EMN.
El número de crías contadas se multiplicó por el inverso de la proporción de crías en la colonia , , usando para este enfoque una proporción conocida 0.209 de crías de LMC para la costa oeste de Baja California .
También se estimó un tamaño mínimo de la colonia de LMC, de forma conservadora, como dos veces el número de crías corregido según más el resto de los individuos de las otras categorías machos adultos, machos subadultos, juveniles y misceláneos.
En el caso del EMN, como las hembras adultas no se encuentran en tierra al mismo tiempo durante la temporada de reproducción , , , se usó el modelo desarrollado por , y también usado por , para describir la distribución temporal de las hembras de EMN en el ASB.
Este modelo proporciona un factor de corrección, que representa la proporción esperada de hembras en tierra en una fecha dada, en relación con el número total de hembras que ocuparon el ASB durante toda la temporada reproductiva .
Con base en este modelo para el EMN, la proporción esperada de hembras adultas del 17 al 24 de febrero de 2015, en relación con el número total de hembras adultas que llegaron al ASB durante toda la temporada reproductiva, fue de 13.68%.
Puesto que estimó que 76% de todas las hembras del ASB tienen crías, se calculó el número total de crías a partir de esa proporción.
El tamaño mínimo de la colonia se calculó, de forma conservadora, como la suma de la producción de crías más el número total de hembras adultas ambos según los criterios de más el resto de las categorías machos adultos y subadultos.
Análisis de tendencias para ambas especies
Se usaron los conteos históricos de las crías de LMC , y EMN , para determinar las tendencias de ambas colonias.
Se calculó la tasa intrínseca de incremento r mediante regresión lineal, donde y variable dependiente es el loge del número de crías datos históricos y documentados aquí en las temporadas de reproducción y x variable independiente es el tiempo años; r es la pendiente y la tasa finita se calcula como λ = , .
Abundancia relativa durante 2014
La abundancia relativa AR se calculó para las categorías más abundantes de cada especie durante los muestreos de 2014: AR = Cx,i /ni , donde Cx,i es el número de animales de la categoría x enumerados en el censo i y ni es el número total de animales incluyendo todas las categorías contados en el censo.
Se realizó una prueba x para identificar las diferencias significativas en la abundancia de LMC y EMN durante las diferentes temporadas de reproducción y a lo largo de 2014.
Resultados
Lobos marinos de California en el archipiélago San Benito
La mayor abundancia de LMC se registró en julio de 2012 7,501 individuos, julio de 2013 8,859 individuos y julio de 2014 7,136 individuos.
Con base en los criterios de y , la abundancia de LMC para cada julio fue de 9,420, 10,164 y 8,022 individuos, respectivamente.
Estos valores difirieron significativamente de año a año x = 257, g.l. = 2, P < 0.05.
Durante 2014, los censos de LMC se realizaron cada dos o tres meses: a principios de febrero, mayo, julio, septiembre y diciembre.
El mayor número de LMC se registró en julio, seguido por septiembre, diciembre, febrero y mayo Tablas 1, .
Se observaron diferencias significativas entre los diferentes meses de 2014 x = 5,345, g.l. = 4, P < 0.05.
El factor de corrección adicional , , , aplicado sólo para la temporada de reproducción de 2014, dio como resultado una abundancia de 13,885 crías y un tamaño mínimo de la colonia de 7,633 individuos.
Abundancia relativa por clases de sexo y edad de lobos marinos de California durante 2014
En febrero de 2014, 49% de los LMC fueron crías y 39% fueron hembras adultas.
En mayo de 2014, las crías y las hembras también predominaron 52% y 38%, respectivamente.
Este patrón continuó en julio cuando la población total consistió principalmente de crías 40% y hembras adultas 40%.
En septiembre y diciembre de 2014, las crías representaron la mayor proporción de la colonia 62% y 64%, respectivamiente, seguidas por las hembras 25% y 27%, respectivamente.
Ninguna de las otras clases machos adultos, machos subadultos y juveniles conformaron más del 8% de la colonia.
Elefantes marinos del norte en el archipiélago San Benito
Las mayores abundancias de EMN se registraron durante las temporadas de reproducción de 2013 n = 2,293, 2014 n = 1,930 y 2015 n = 1,633.
Se encontraron diferencias significativas entre los diferentes años x = 129.7, g.l. = 2, P < 0.05.
A diferencia de los LMC, los EMN estuvieron poco representados en el verano de tanto 2012 n = 251 como 2013 n = 210 Tabla 3.
Durante 2014, la abundancia fue mayor en mayo n = 3,050, disminuyó fuertemente en julio n = 168 y aumentó de nuevo en septiembre n = 481 y diciembre n = 620 Tabla 3.
Se observaron diferencias significativas de la abundancia de EMN entre los diferentes meses de 2014 x = 4,689.8, g.l. = 4, P < 0.05.
Con base en los criterios de y , se calculó un total de 2,010 hembras adultas y 1,528 crías durante la temporada reproductiva de 2015 17 a 24 de febrero.
El tamaño mínimo de la colonia fue de 3,690 individuos.
Abundancia relativa por sexo y clase de edad de elefantes marinos del norte durante 2014
En el invierno febrero de 2014, las crías representaron 57% de la colonia de EMN y las hembras adultas 35%.
En febrero también se registraron machos adultos y subadultos 7%.
Los juveniles fueron los más abundantes en mayo de 2014 88%.
La menor abundancia se registró en julio cuando sólo machos y juveniles conformaron la colonia.
En septiembre de 2014, los juveniles representaron 95% de la colonia.
En diciembre, las hembras representaron casi la mitad de la colonia 43%, seguidas por juveniles 30%, machos adultos y subadultos 18% y crías recién nacidas 9%.
Discusión
Lobo marino de California
Se registró una abundancia de 7,136-8,859 individuos durante la temporada de reproducción del LMC, lo que sugiere que alrededor de 10% de la población de la costa oeste de Baja California habita el ASB.
Estudios previos realizados en la zona registraron abundancias similares durante la temporada de reproducción: 7,790 en 2000 y 5,489 en 2007 .
De los diferentes años estudiados aquí, 2013 y 2014 son los más comparables ya que en ambos años fue posible recolectar datos en fechas similares, durante la temporada reproductiva.
En comparación con 2013, la abundancia de LMC disminuyó en julio de 2014, particularmente la abundancia de crías y hembras adultas.
Es difícil determinar la causa de esta disminución; sin embargo, una hipótesis es que el calentamiento 1-4 °C arriba de lo normal de gran escala 2,000 km de ancho y 100 m de profundidad que ocurrió en el océano Pacífico en el otoño de 2013 y de nuevo en la primavera de 2014 provocó una disminución de la productividad primaria y la subsecuente disponibilidad de presas .
Durante otros eventos de calentamiento se ha observado que hembras pasan más tiempo en el mar y que la tasa de mortalidad de las crías es mayor .
Este calentamiento del océano Pacífico ha influenciado la disponibilidad de presas e.g., desove de sardina en sitios alejados de la costa y se ha vinculado a altas tasas de mortalidad de LMC en loberas del sur de California en 2013 y 2014 .
Con base en datos históricos de las crías de LMC , y nuestros datos Tabla 4, la colonia del ASB mostró un aumento anual de 4.3% entre 1989 y 1999 r = 0.0421, R = 0.18, P = 0.35; sin embargo, en años recientes 2000-2014, se observa una tendencia negativa -1.93% r = -0.0191, R = 0.44, P = 0.23.
Ya que estas variaciones no fueron significativas, la colonia se catalogó como "estable", pero este estado podría cambiar eventualmente y es importante seguir monitoreando esta tendencia durante los siguientes años.
Variación intraanual
La abundancia de la colonia de LMC varió a lo largo de 2014; las variaciones estuvieron reguladas principalmente por el número de crías recién nacidas y de hembras adultas.
El número más alto de LMC se registró durante la temporada de reproducción verano, cuando la mayoría de los animales se encuentran en tierra.
Durante este periodo, las hembras adultas dan a luz entre finales de mayo y mediados de julio.
El comienzo de la época de crías también explica la baja abundancia previa de hembras en mayo, cuando muchas hembras todavía se encuentran en el mar buscando alimento antes de parir.
En verano, las crías recién nacidas permanecen en tierra o cerca de la costa durante sus primeros meses de vida y los machos adultos se encuentran en sus territorios de reproducción o patrullando los alrededores , .
Los machos adultos estuvieron ausentes o fueron escasos a lo largo del año excepto en julio cuando la razón de hembras a machos fue de 12.7:1 2012, 6.5:1 2013 y 7:1 2014.
Estas razones son típicas de sistemas de apareamiento poligínico y son similares a los documentados para California 7-10:1 y el golfo de California 6:1 y 11:1 .
Los machos adultos inician su migración al finalizar la temporada de reproducción , lo que explica su ausencia fuera del verano, mientras que las hembras adultas mostraron una alta fidelidad al sitio durante el mismo periodo de tiempo.
Los machos subadultos representaron un pequeño porcentaje de la población a lo largo del año y aumentaron en número de febrero a julio cuando se registró la mayor abundancia.
En el sur del golfo de California sucede lo contrario ya que los machos jóvenes son escasos en verano y más abundantes de septiembre a enero cuando se registra la mayor abundancia .
Esta diferencia entre el sur del golfo y el ASB apoya la hipótesis de que algunos machos subadultos de sitios en la costa occidental de Baja California ingresan al golfo y permanecen los siguientes meses en el área .
El número de crías fue consistentemente mayor que el número de hembras adultas.
Esto se puede atribuir a que debido a su estrategia de alimentación, es imposible contar todas las hembras en tierra.
El periodo de lactancia del LMC es largo, de 12+ meses, durante el cual las hembras alternan su cuidado maternal con viajes de alimentación en el mar .
Las crías no cuentan con una capa gruesa de grasa que sirva como reserva energética y necesitan ingerir cantidades grandes de leche.
Conforme crecen, sus reservas energéticas y su habilidad de ayunar aumentan , permitiéndoles a las hembras realizar viajes de alimentación más largos y reducir el tiempo que permanecen en tierra.
Conforme avanza la temporada, las crías se vuelven más activas hasta aventurar mar adentro , dando lugar a una mortalidad elevada de crías alrededor de los seis meses de edad .
Estos factores podrían explicar la disminución de la abundancia de tanto hembras adultas como crías fuera de la temporada de reproducción, registrándose la menor abundancia en mayo.
Elefante marino del norte
En invierno, la abundancia del EMN fue similar o mayor que lo documentado anteriormente. observaron 1,900-2,170 individuos, mientras que contó aproximadamente 2,400.
Nuestro conteo para el verano es similar a lo encontrado por , quienes contaron 331 individuos a principios de agosto.
Aunque especulativo, se puede vincular el calentamiento de 2014 a la disminución de crías recién nacidas en 2014 y 2015 en relación con 2013.
No obstante, con base en estudios previos , y nuestros datos Tabla 5, la colonia de EMN en el ASB ha mostrado una tendencia anual de -3.2% r = -0.0318, = 0.76, P < 0.02 durante los pasados 15 años, por lo que se cataloga esta colonia como "en declive".
En vista de que esta tendencia ha prevalecido durante más de una década, podría no ser preciso relacionarla a anomalías oceanográficas recientes.
La temporada de reproducción del EMN inicia en diciembre y finaliza en febrero , , .
En diciembre, no registramos un gran número de animales en tierra. Las principales categorías observadas fueron hembras preñadas y juveniles, seguidos por las primeras crías recién nacidas n = 54, así como algunos machos subadultos y adultos.
En febrero se contó un mayor número de individuos, principalmente hembras y crías recién nacidas n = 1,004-1,504, así como machos adultos patrullando sus harenes, lo cual es típico de animales poligínicos .
En 2015 se registró un número relativamente bajo de hembras adultas, posiblemente porque el censo se realizó hacia el final de la temporada de reproducción del EMN cuando varias hembras ya habían inciado su migración después del periodo de lactancia de 25-28 días .
Las crías son destetadas de forma abrupta y sus madres regresan al mar para buscar alimento antes de volver a tierra para mudar a finales de la primavera , .
Las crías destetadas permanecen en tierra durante ~2.5 meses antes de aventurar mar adentro , .
La gran diferencia entre el número de hembras adultas y crías durante la temporada reproductiva se debe a que nosotros registramos estos datos cuando las crías permanecían en tierra pero algunas madres ya habían iniciado su migración.
La proporción sexual operacional H:M varió durante las diferentes temporadas de reproducción: 5.8:1 en 2013, 9.9:1 en 2014 y 4.7:1 en 2015.
La razón obtenida en un estudio previo realizado en el ASB y la isla de Cedros en 1999 y 2000 fue 4:1 y 4.6:1, respectivamente .
Un número incierto de hembras adultas ya había comenzado su migración cerca del final de la temporada reproductiva y esto podría haber llevado a la subestimación de estas razones.
Variación intraannual
La mayoría de los EMN no se contaron durante la temporada de reproducción, sino más bien en mayo cuando la mayoría de los individuos en tierra eran juveniles nacidos en el invierno anterior 2014 o unos pocos años antes; los demás individuos eran hembras adultas regresando de su migración después de la temporada postreproductiva.
Las hembras adultas y algunos juveniles se congregan en las islas para mudar como ha sido señalado por , mientras que los machos adultos, subadultos y juveniles realizan la muda en verano después de regresar de su migración postreproductiva machos adultos que dura alrededor de cuatro meses , .
Por lo tanto, en julio los machos adultos, subadultos y juveniles representaron la mayoría de los individuos en el archipiélago.
Después de mudar, las hembras adultas y luego los machos adultos realizan su segunda migración, la cual dura ocho y cuatro meses, respectivamente .
Los juveniles de la isla de Año Nuevo, California, realizan dos viajes de alimentación al año y cada uno dura alrededor de cinco meses , .
Este comportamiento explicaría las abundancias máximas de juveniles en el ASB dos veces al año, en primavera mayo y otoño septiembre, las mismas temporadas en que se han registrado picos de abundancia en la isla de Año Nuevo .
Este estudio es importante no sólo por mejorar nuestro conocimiento de estas especies de pinnípedos protegidos, sino también por conectar estos datos y estas interpretaciones con estudios pasados y futuros en este y otros sitios de Baja California.
Al ampliar la extensión geográfica de los datos de estas especies, nuestro estudio proporciona evidencia sólida de las variaciones temporales y un análisis de cómo estas colonias en el límite sur de su distribución se asemejan a sus homólogos a latitudes mayores, donde sus abundancias son mayores y donde se han realizado la mayoría de los estudios.
Se requiere realizar más censos para entender los cambios de abundancia a largo plazo de estas especies y otras similares en México, que frecuentemente habitan áreas protegidas que requieren ser monitoreadas constantemente para asegurar su conservación adecuada.
Paciente de 60 años de edad, jubilada, de procedencia rural, sin historia de contacto con animales, tóxicos o drogas, con antecedentes personales de hipertensión arterial primaria de 3 años de evolución bajo tratamiento con tiazidas e inhibidores de la enzima convertidora de angiotensina IECA; operada hace 4 años de un tumor mediastinal que se informa como un quiste pericárdico benigno según estudio histopatológico.
La paciente se mantiene asintomática hasta 20 días antes de su ingreso cuando comienza a presentar aumento de volumen del abdomen con predominio de la región superior, con sensación de "llenura precoz" y un dolor sordo, continuo, sin irradiación en hipocondrio derecho y epigastrio, de intensidad leve y que se exacerba con los movimientos.
Refiere astenia, anorexia, pérdida de peso no precisa la cantidad y estreñimiento 7 días antes de su ingreso.
Frecuencia respiratoria: 17 rpm, frecuencia cardíaca: 97 lpm, tensión arterial: 130/80 mmHg.
Datos relevantes: afección del estado general, asténica, palidez cutáneo-mucosa, edema maleolar +++, no doloroso.
Aparato respiratorio: vibraciones vocales disminuidas, matidez y murmullo vesicular abolido en base del hemitórax izquierdo.
Abdomen: voluminoso, distendido, con hepatomegalia de aproximadamente 24 cm, ligeramente dolorosa, de superficie irregular, de borde inferior romo, con borde superior localizado en el 5º espacio intercostal derecho y el inferior alcanza la fosa ilíaca derecha; el lóbulo izquierdo se extiende hasta la fosa ilíaca ipsilateral.
Sistema hemolinfopoiético: manifestaciones purpúricas en la región lumbar que confluyen en forma de equimosis y se extienden por toda la zona figura 1; bazo no palpable por las dimensiones enormes del lóbulo izquierdo hepático.
Tacto rectal: sin alteraciones.
Sistema nervioso: vigil, orientada en tiempo, espacio y persona; no déficit motor.
El resto de la exploración: sin alteraciones.
En la tabla 1 se exponen algunas de las investigaciones clínicas realizadas en el momento de la hospitalización.
Frotis de sangre periférico: hipocromía +++, anisopoiquilocitosis +, leucocitos y plaquetas normales.
Sedimento urinario: normal.
Estudio inmune: normal.
Hemocultivos, VIH, AgsHVB, Ac-HVC, VDRL, urocultivo, pruebas serológicas y cultivos para brucelosis, prueba de tuberculina: todos negativos.
ECG: taquicardia sinusal.
Radiografía PA y lateral de tórax figura 2: silueta cardíaca normal, sin alteraciones del marco óseo; en el hemitórax izquierdo se observa radiopacidad homogénea paracardíaca, de borde superior horizontal, con borramiento del ángulo costofrénico ipsilateral; en la proyección lateral, se aprecia presencia de aire en el centro de la radiopacidad, la cual debe estar en relación con la cavidad gástrica por posible hernia diafragmática.
Ultrasonografía USG abdominal: hepatomegalia multinodular gigante con lóbulos hepáticos que llegan hasta las fosas ilíacas correspondientes, mala ventana sónica dada la magnitud del hígado para valorar otras vísceras; bazo de tamaño normal con dos imágenes redondeadas, eco-lúcidas de 0,7 cm y 0,9 cm de diámetro; no se observan adenopatías intrabdominales.
Tomografía axial computarizada TAC simple y contrastada de abdomen figura 3: Hepatomegalia gigante de aspecto multinodular con lóbulo derecho que se extiende hasta la pelvis mayor y su lóbulo izquierdo hasta el flanco izquierdo produciendo compresión y efecto de masa sobre las asas intestinales, rechazándolas hacia la fosa ilíaca izquierda y la pelvis menor; bazo de tamaño normal con dos imágenes redondeadas, hipodensas de 0,75 cm y 0,92 cm de diámetro; elevación del hemidiafragma izquierdo; páncreas comprimido por el hígado, que impresiona normal; riñones y suprarrenales sin alteraciones; no se observan adenopatías intrabdominales; útero con mioma calcificado.
Durante el ingreso precisó de múltiples transfusiones de glóbulos rojos, plasma fresco congelado, administración parenteral de vitamina K1; analgésicos debido a intensificación diaria del dolor, requiriendo incluso fármacos opiáceos.
A los 15 días de hospitalización presenta signos de shock hipovolémico asociado a dolor abdominal intenso, irradiado al dorso, con signos de irritación peritoneal, falleciendo horas después.
En el estudio necrópsico figura 4 se constata la marcada hepatomegalia nodular, con un bazo ligeramente aumentado con lesiones nodulares mucho más discretas y con abundante sangre en la cavidad abdominal.
Al corte de ambos órganos llama la atención la presencia de múltiples cavidades llenas de sangre.
El estudio microscópico figuras 5 y 6 confirmó el diagnóstico de una peliosis hepatoesplénica PH.
No se encontraron elementos de malignidad o de procesos infecciosos en las muestras analizadas, por lo que se asume una etiología idiopática.
La peliosis es una entidad patológica benigna, muy rara, que se caracteriza por cavidades repletas de sangre dentro de órganos sólidos 1.
Tradicionalmente se pensaba que la peliosis se desarrollaba en órganos que pertenecían al sistema mononuclear-fagocítico como el hígado, el bazo, la médula ósea y los ganglios linfáticos, sin embargo, otros estudios 1 han demostrado que otros órganos pueden estar involucrados tales como el pulmón, las glándulas paratiroides y los riñones 2.
La peliosis hepática PH es una condición benigna muy infrecuente.
Las cavidades están distribuidas al azar, de forma irregular y con tamaños que oscilan entre 0,5 milímetros a varios centímetros 1, 3, 4.
Estas lesiones, cuando son múltiples, están aisladas unas de otras; pero a veces se reúnen en racimos o contactan entre sí por conexiones laterales formando redes 5, 6.
La PH fue descrita por primera vez en 1861 por Wagner 7; en 1899 Schrone 8 describe varios casos de peliosis.
En 1916 Schoenlak y cols. 9, introdujeron el término de peliosis que significa "púrpura" o "marrón", debido al color observado en el tejido hepático por extravasación sanguínea.
En 1930 Hanser y cols.
10 describieron las lesiones de peliosis hepática como focos hemorrágicos múltiples, esféricos, bien delimitados por hepatocitos y que se comunican con las venas centrolobulillares.
En 1950, Zak 11 describe esta entidad por primera vez en la literatura inglesa, revisando todas las hipótesis relacionadas con la etiología y la patogénesis.
En 1964, Yanoff y Rawson 12 diferenciaron las lesiones en tipo parenquimatoso y flebectásico. Transcurrieron 103 años para que Caroli y cols. 13 hicieran el diagnóstico en un paciente vivo.
En 1971 Drut y Pawlow 14 describen el primer caso de peliosis hepatoesplénica PH en Argentina; Fouquette y Lefebure 15 en 1975 señalan esta asociación por primera vez en el Canadá; mientras Chapoy y cols.
16 la encuentran en Francia en 1976. En 1992, Mayes y cols. 17 y Radin 18 describen los primeros casos en Estados Unidos.
La peliosis afecta fundamentalmente a los órganos del sistema reticuloendotelial 11, 21.
La afección hepática es diversa de un caso a otro.
En los estudios necrópsicos, el 10-50% del órgano está ocupado por lesiones pelióticas 19; sin embargo, en estudios laparoscópicos suele ser menor la frecuencia 20.
Cuando el hígado está severamente afectado, al corte muestra el aspecto típico de "queso gruyère" 20.
La sangre contenida en estas cavidades suele ser líquida, lo que señala que se trata de sangre circulante y no sometida a estasis; los trombos fibrinosos como los que se observan en la coagulación intravascular diseminada no se han reportado hasta el momento 21.
Las cavidades pelióticas se comunican con las estructuras vasculares vecinas, en especial con los sinusoides, los cuales están por lo regular dilatados 22.
Los quistes y los sinusoides dilatados no tienen una disposición preferente 21, 22.
Yanoff y Rawson 12 describieron dos tipos de enfermedades: el tipo parenquimatoso, con los espacios llenos de sangre alineados con los hepatocitos y usualmente asociados con hemorragias del parénquima necrosado; y el tipo flebectásico, en el que los espacios están alineados con el endotelio y se producen sobre la dilatación de los aneurismas de las venas centrales.
23 describen la forma "major" y "minor", la primera incluye grandes cavidades confluentes que comprometen la mayor parte de los lobulillos hepáticos en los cuales las trabéculas hepáticas están adelgazadas o interrumpidas.
En la forma "minor" el tamaño es pequeño y las lesiones solo afectan a una parte de los lobulillos hepáticos y los hepatocitos pueden ser normales.
Desde 1950 11 se han postulado teorías para explicar la fisiopatología de la PH, las más aceptadas son las que incluyen la obstrucción del flujo sanguíneo centrolobulillar y sinusoidal 24, 25, necrosis hepatocelular y efectos tóxicos en la barrera sinusoidal y la trama fibrosa 11, 21, 24.
Desde 1978, la peliosis esplénica PE solo se había reportado en 34 ocasiones en la literatura con 7 casos bien documentados de ruptura esplénica 3.
Tada y cols.
4 examinaron 1.200 casos seleccionados en autopsias en un periodo de 3 años, y encontraron peliosis en 10 casos y en 8 de ellos estaba confinada al bazo solamente.
La PH es una enfermedad bastante rara con incidencia del 0,13% 1.
Gratzer 26, en 1928, en estudios necrópsicos de fallecidos por tuberculosis señala una prevalencia del 0,2%.
DeGott y cols. 23 en estudios laparoscópicos en pacientes con transplante renal la señalaron en el 2-4%; Bruguera y cols.
27 en estudios de biopsias hepáticas reportaron el 2,9%. Cereceda y cols.
20 encuentran el 0,85% de prevalencia en estudios laparoscópicos.
En el momento actual, con el mayor conocimiento de esta enfermedad y el empleo de la laparoscopia, la biopsia hepática y los estudios de imagen se ha señalado que se trata de un hallazgo relativamente frecuente 1, 17, 18.
La localización esplénica es excepcional con menos de 100 casos publicados en la literatura mundial 28, casi siempre se señala asociada a una PH 6; de hecho la PH es muy poco documentada en la literatura revisada 14-18, 29.
En la mayoría de los casos el diagnóstico se hace en pacientes adultos en la quinta década de la vida, aunque la literatura señala la afección en niños y adolescentes 24, 30, ambos sexos están comprometidos, no obstante parece existir cierta predilección por el sexo masculino 20.
Algunos autores 37 han señalado a la peliosis como una malformación congénita; aunque esta teoría no tiene una aceptación generalizada, debe tenerse en cuenta que esta entidad se observa en niños 30, 31.
38 indican que en ocasiones no se encuentra un factor etiológico que pueda explicar su presencia, de hecho, en la literatura médica se reporta que el 25-50% de los casos no tiene una entidad o factor causal identificado 24, 25, 30, 39.
Los pacientes con peliosis son usualmente asintomáticos y las lesiones son incidentalmente encontradas en autopsias o durante estudios laparoscópicos, de imagen o en procederes quirúrgicos 1, 20, 21; en ocasiones el enfermo puede presentar hepatomegalia, esplenomegalia, dolor abdominal, masa abdominal palpable, distensión abdominal, o signos de la etiología subyacente 2-4, 6; infrecuentemente debuta por una de sus complicaciones, tales como: hipertensión portal, hemorragia peritoneal por ruptura de las cavidades, insuficiencia hepática, síndrome hepatorrenal, coagulación de la cavidad peliótica, e hiperesplenismo 20, 31, 34; siendo en ocasiones difícil separar los efectos de los fármacos utilizados en el tratamiento de la enfermedad asociada, de los dependientes de la peliosis 35.
La evolución clínica es variable, pudiendo ser asintomática, a menos que aparezca alguna complicación o se observen lesiones focales hepáticas o esplénicas como hallazgos casuales en los estudios de imagen 17, 31.
Las complicaciones por lo regular aparecen en casos de grandes cavidades 11, 23.
Por todo esto, la evolución natural de la peliosis es desconocida, pudiendo fluctuar desde la resolución de las lesiones tras la supresión del agente implicado hasta la insuficiencia hepática aguda con hemorragia peritoneal fatal 40.
La PH se debe sospechar en pacientes con tratamiento prolongado con drogas o tóxicos conocidos capaces de producir la enfermedad y que presentan dolor abdominal persistente o imágenes sugestivas de su presencia.
Debido a las pocas manifestaciones clínicas de la PH, el diagnóstico suele ser casual.
La laparoscopia permite reconocer lesiones de pequeños milímetros de diámetro; las de mayor tamaño son encontradas mediante estudio angiográfico, donde es característico observar numerosos nódulos de tamaños variables llenos de material de contraste durante las fases arterial tardía y parenquimatosa y que persisten al comienzo de la fase venosa; estos nódulos se distinguen fácilmente de los tumores hepáticos primarios, metastásicos y hemangiomas por su aspecto más uniforme 17, 18, 20, 34.
La gammagrafía hepática es recomendada por algunos autores 13, 38.
La USG abdominal generalmente muestra lesiones hipoecoicas homogéneas en pacientes con PH, aunque también puede demostrar lesiones heterogéneas en enfermos complicados con hemorragias o lesiones hiperecoicas en casos de hígados aparentemente normales 41.
Los hallazgos de la TAC difieren con el tamaño de la lesión, la extensión de la comunicación con los sinusoides, la presencia o ausencia de trombos dentro de la cavidad y la presencia de sangre; las lesiones por lo regular son hipodensas antes y después de la administración del medio de contraste; si las cavidades de la peliosis son menores de 1 cm los resultados pueden ser normales, si las cavidades son mayores y se comunican con los sinusoides van a tener la misma atenuación característica, en el caso de cavidades trombosadas, van a presentar la apariencia de nódulos calcificados 40, 41.
La resonancia magnética nuclear no reporta en la peliosis no complicada ningún tipo de alteración; los hallazgos más sugestivos son los de lesiones hiperintensas en secuencias T1 y T2, pudiendo agregarse pequeños focos hiperintensos debido a la presencia de metahemoglobina 40-42.
El estudio histopatológico mediante aspiración con aguja fina afirma el diagnóstico, la cual puede practicarse sin riesgo de accidentes en lesiones pequeñas, pero no debe realizarse en las lesiones de gran tamaño por la iatrogenia resultante 20.
Histológicamente el proceso consiste en una dilatación de los sinusoides con formación de quistes tapizados parcialmente por células endoteliales, constituyendo así colecciones hemáticas rodeadas de una membrana que delimita perfectamente el proceso de las estructuras vecinas, las cuales suelen estar indemnes 21, 43, 44.
El diagnóstico diferencial desde el punto de vista de los estudios de imagen mediante TAC debe tener presente a los adenomas, que se comportan como hiperdensos en fase arterial y se hacen isodensos con el resto del parénquima en fase portal; en el caso de hiperplasias nodulares estas son hipervasculares en fase arterial haciéndose isodensas en fase portal tardía; las metástasis hipervasculares en fase arterial tardía se hacen hipodensas debido al lavado rápido del contraste y por otro lado, frecuentemente producen distorsión de la trama vascular 39-42; no obstante, el diagnóstico diferencial fundamental es con las neoplasias primarias o metastásicas, desórdenes hematológicos de todo tipo, abscesos hepáticos y tumores vasculares como hemangiomas o hemangioendoteliomas 11, 20, 24, 27, 40.
El tratamiento de la PH depende de la causa subyacente.
Cuando la peliosis es bacteriana, la administración de antimicrobianos resulta en la mejoría e incluso en la desaparición de las lesiones 45; cuando se debe a un fármaco como los esteroides anabólicos, los inmunosupresores, la vitamina A, entre otros, la descontinuación permite que los órganos afectados se recuperen; al igual que en los casos relacionados con la ingestión de alcohol, el contacto con selenio y otros tóxicos.
En la mayoría de las situaciones es necesario un nuevo interrogatorio acerca de los medicamentos que consume 28, pues no en pocas situaciones el fármaco responsable es pasado por alto.
En enfermos con hemorragia intrahepática se recurre a la embolización a través de un catéter en la arteria hepática, pero si la hemorragia es grave, la hepatectomía puede ser salvadora; no obstante, la esplenectomía endoscópica ha reducido la mortalidad, comparada con la cirugía convencional 46.
En estos momentos se está empleando la esplenectomía endoscópica de forma profiláctica en condiciones que pueden producir ruptura del bazo, como en la sarcoidosis esplénica 47.
La PH se presentó en nuestro caso en una mujer de 60 años.
El hígado estaba afectado prácticamente en toda su extensión, con más del 60% de lesiones de muy variable tamaño, muchas de ellas unidas, con aspecto "apanalado" a la observación macroscópica.
Se concluyó que se trataba de una forma parenquimatosa y "major".
La paciente no reportó la ingestión de medicamentos sospechosos de producir esta entidad y solamente tomaba fármacos del tipo tiazida e IECA.
Por otro lado, el único antecedente quirúrgico era el de una exéresis de un quiste benigno pericárdico sin relación etiológica; los estudios clínicos no demostraron la existencia de otra enfermedad predisponente y el estudio histopatológico exhaustivo efectuado en la necropsia no evidenció ningún tipo de afección capaz de producir una PH, por lo cual se concluyó como de etiología idiopática.
Las manifestaciones clínicas presentadas estaban relacionadas con:
La laparoscopia no pudo efectuarse por el estado de la paciente, al igual que la gammagrafía hepática.
La USG abdominal puso en evidencia no solo la gran hepatomegalia con sus lesiones características y la compresión de los órganos vecinos, sino también la afección esplénica con presencia de dos nódulos de baja ecogenicidad de 0,7 y 0,9 cm y ausencia de adenopatías.
La TAC corroboró la gigantesca hepatomegalia a expensas de ambos lóbulos, de aspecto multinodular, con hipodensidades de tamaños variables, desde 0,5 cm a varios centímetros, sin esplenomegalia, pero con este órgano afectado por dos lesiones hipodensas de 75 y 92 mm. Todos estos hallazgos fueron confirmados en el estudio necrópsico.
La paciente falleció antes de llegar a una conclusión diagnóstica y fue en el estudio postmortem que se evidenció la presencia de la PH.
La peliosis es una entidad patológica benigna muy rara, tanto así que este reporte es el primero realizado en nuestro país.
En la peliosis hepática, las cavidades están distribuidas al azar, de forma irregular y con tamaños y extensión variables.
La PH es muy poco documentada en la literatura revisada.
Su identificación requiere de un alto índice de sospecha, en pacientes con tratamiento prolongado con drogas o tóxicos conocidos capaces de producir la enfermedad y que presentan dolor abdominal persistente o imágenes sugestivas.
El diagnóstico es incidental y en otras ocasiones de exclusión.
Uno de los parámetros más importantes para definir el comportamiento de la mezcla en servicio es la tenacidad que el asfalto proporciona al aglomerar los agregados, es decir, la energía que se disipa al fracturar la mezcla, entre mayor sea dicha energía mejor será su calidad.
Y por lo tanto, deberá existir una relación si dicha cantidad de energía se disipa en un ciclo de carga tracción o con muchos ciclos durante el tiempo fatiga.
El objetivo de éste trabajo es establecer una relación entre la tenacidad que ofrecen distintos asfaltos y el comportamiento a fatiga de sus correspondientes mezclas asfálticas, para lo cual, se ha obtenido la tenacidad mediante un ensayo de tracción directa y se ha comparado con los valores de las leyes de fatiga y energía disipada obtenidas del ensayo de flexo-tracción dinámica.
La mezcla asfáltica es un material complejo multifase constituido por asfalto, agregado mineral graduado y aire, por lo que pueden obtenerse una gran variedad de tipos de mezclas asfálticas combinando estos componentes.
Una de las características más importantes a analizar en el comportamiento de la mezcla es la variabilidad en la resistencia entre el esqueleto mineral y el asfalto Wagoner et al., 2007; A. N. Kvasnak et al., 2007; Kowalski et al., 2008; Kringos et al., 2008.
Esta resistencia, también llamada tenacidad de la mezcla, es posible analizarla desde el punto de vista de energía disipada, es decir, una mezcla con una mayor capacidad para disipar energía será capaz de resistir las cargas de tráfico sin disgregarse o fracturarse.
La mecánica de fractura ha aceptado este tipo de análisis de fallo en distintos materiales, incluyendo las mezclas asfálticas.
Dicha energía depende del trabajo termodinámico de la tenacidad, mecánica de fractura y reología E. H. Fini et al., 2007; Arago et al., 2011.
De acuerdo con el moderno punto de vista sobre este tema, durante la acción de la fuerza de tensión se desarrolla un trabajo que se almacena en forma de energía de deformación.
Cuando esta energía alcanza la magnitud de la densidad de energía de fractura superficial del material Gf, ocurre la fractura y la pieza se separa en dos partes liberando la energía en forma de fractura, tal que cada una de las partes relaja inmediatamente sus tensiones.
La energía de fractura Gf ha probado ser un buen parámetro de diseño que puede ser usado en la mecánica de fractura para analizar la propagación de la grieta de un pavimento Shen et al., 2007; Kim et al., 2009; E. Denneman, 2010.
Asociado a la tenacidad existe otro fenómeno de disipación de energía de una mezcla asfáltica y es la fatiga del sistema agregado-asfalto, donde el compuesto va perdiendo gradualmente su energía disponible debido a cargas de corta duración cada vez que pasa un vehículo Adhikari et al., 2009.
En la especificación actual de SUPERPAVE, se considera que la fatiga no se presenta si el asfalto cumple con un valor reológico mínimo de G*senδ.
Este valor representa una disminución del módulo complejo y está relacionado con el total de la energía disipada por ciclo de carga D'Angelo et al., 2007.
Sin embargo, diversos estudios han demostrado que no existe una correlación entre los valores reológicos y el comportamiento de la mezcla en servicio.
Con la finalidad contribuir a un mejor entendimiento de los procesos internos del sistema agregado-asfalto y su correlación con la fatiga del mismo, se ha desarrollado este trabajo, empleando el ensayo Barcelona Tracción Directa BTD para determinar la tenacidad de diferentes asfaltos Pérez Jiménez et al., 1997 y el ensayo de flexotracción de 3 puntos NLT-350/90, para determinar la fatiga de una mezcla fabricada a partir de estas asfaltos.
Aunque numerosos trabajos han propuesto varios métodos o ensayos para determinar la fatiga en mezclas asfálticas, como los ensayos de compresión cíclica o los ensayos de flexotracción dinámica, aún actualmente estos ensayos son complejos, requieren mucho trabajo para la fabricación de probetas y el tiempo de ensayo es largo.
Por tanto, lo ideal sería poder establecer una relación con la fatiga a partir de ensayos en los asfaltos o másticos.
En este trabajo se pretende establecer una relación entre la tenacidad que ofrecen distintos asfaltos y el comportamiento a fatiga de sus correspondientes mezclas asfálticas.
Conociendo esta relación, podría tenerse una idea del comportamiento a fatiga de la mezcla a partir de los ensayos de tenacidad del asfalto, que son monotónicos y por lo tanto, más fáciles y rápidos de hacer, y con ello, poder tener en cuenta esta propiedad en la etapa de diseño.
Los asfaltos utilizados en los ensayos experimentales son, dos asfaltos de penetración, B-60/70 y B-13/22; dos asfaltos modificados con polímeros, BM-3c y BM-3b, recogidos en el pliego de prescripciones técnicas generales PG-3.
Además, se ha empleado un asfalto modificado con polvo de neumático BM-PN.
Las propiedades de cada uno de los asfaltos son recogidas en la siguiente Tabla:
En la fase experimental de la investigación, se utilizan 3 tipos de agregados en la elaboración de las probetas a ensayar, uno de tipo granítico para evaluar la tenacidad y una mezcla de agregados de sílice y caliza para evaluar la fatiga.
La fase experimental se realiza en dos etapas.
En la primera, se determina la tenacidad de diferentes asfaltos mediante el empleo del ensayo BTD, y en la segunda, se determina la vida a fatiga de una mezcla, fabricada con los mismos asfaltos, mediante el ensayo de flexotracción dinámica.
El procedimiento de ensayo BTD, consiste en someter una probeta cilíndrica, con un entalle en la base a un esfuerzo de tracción paralelo a ésta base y perpendicular al entalle de la probeta.
Las bases de entalladura son colocadas dentro de un molde cilíndrico de 101,6mm de diámetro, para poder ser utilizado en el compactador Marshall, aplicando 50 golpes únicamente en la cara superior.
El ensayo se realiza a una velocidad de desplazamiento constante de 10mm/min y dentro de una cámara climatizada para mantener la temperatura durante la realización del ensayo.
La entalladura se abre a medida que provoca la fisuración de la probeta.
• 80 % del agregado que pasa por el tamiz de 5mm y queda retenido en el de 2.5mm. • 20 % del agregado que pasa por el tamiz 2.5mm y queda retenido en el 0.63mm. • 4.5% contenido de asfalto.
La finalidad de utilizar una mezcla patrón, sin finos ni fíller, es dejar como única variable el tipo y naturaleza del asfalto, por lo que la resistencia dependerá exclusivamente de las propiedades del asfalto utilizado.
La temperatura de ensayo fue de 20°C Tabla 2.
De igual manera, para evaluar la fatiga mediante el ensayo de flexotracción a desplazamiento controlado, se han empleado los mismos asfaltos con la finalidad de poder establecer posibles relaciones con la tenacidad.
La mezcla fabricada es una de tipo S-12 semidensa tamaño máximo 12mm, compuesta por dos tipos de agregados, uno calizo y el otro silíceo con una proporción de asfalto sobre agregado de 4,5%.
El ensayo se ha realizado a la temperatura de 20°C y a una frecuencia de 10 Hz.
El rango de desplazamiento fijado para los asfaltos convencionales varía desde 160 a 220 µm; en los asfaltos modificados la amplitud aplicada es mayor, varía de 220 a 360 µm Tabla 3.
Como se puede apreciar, se han utilizado dos tipos de granulometrías, ya que con el ensayo BTD se pretende estudiar la tenacidad del asfalto de manera individual, mientras que la otra tipo S-12 corresponde a un tipo de mezcla asfáltica real, empleada usualmente en la construcción de la carpeta asfáltica.
En los ensayos a tracción directa se registra, para cada asfalto ensayado, el desplazamiento provocado por la variación de la fuerza a tracción.
El ensayo se ha realizado a la temperatura de +20°C.
En la Figura 1, se aprecia la curva característica de un asfalto sometido a tracción directa.
Dicha curva, presenta una pendiente inicial pre-pico que alcanza un valor de fuerza a tracción máxima y desciende con una pendiente post-pico hasta que la fuerza se reduce a cero.
Al analizar la curva característica podemos observar algunos parámetros relevantes como, la fuerza máxima, el módulo secante, el desplazamiento de rotura, la pendiente post-pico y la energía total.
Se define como la fuerza máxima que es capaz de soportar el asfalto sin sufrir una deformación permanente rango elástico.
La fuerza máxima que es capaz de soportar el asfalto, está relacionada con la temperatura.
A bajas temperaturas el asfalto soporta una mayor fuerza de tracción que a temperaturas intermedias o altas.
Se obtiene dividiendo la fuerza máxima entre el desplazamiento producido por dicha fuerza máxima.
El módulo secante también se conoce como módulo elástico.
En la curva de comportamiento del asfalto podemos distinguir tres tipos de desplazamientos que pueden considerarse de rotura; el primero corresponde al desplazamiento δFmáx que se produce cuando se alcanza el valor máximo de la fuerza a tracción Fmáx; el segundo, corresponde al desplazamiento δ50%máx que se alcanza cuando la carga máxima se ha reducido un 50%Fmáx en la curva post-pico y el tercero corresponde al desplazamiento total δ max, cuando la fuerza a tracción se reduce a cero.
En la anterior, se representan los tres criterios de fallo descritos anteriormente; el primer criterio Fmáx-δFmáx, no refleja la tenacidad de la mezcla, ya que no considera todo el rango de desplazamiento que el asfalto ofrece.
El tercer criterio δmáx, es difícil de determinar ya que, dependiendo del tipo de asfalto analizado, especialmente los asfaltos modificados, la curva puede llegar a ser muy tendida y no llegará a un valor cero de tracción.
En cambio, el segundo criterio 50%Fmáx-δ50%máx, se considera más adecuado para representar la tenacidad, ya que representa el desplazamiento que se produce en la curva post-pico, considerando el rango elástico y plástico del material.
Este desplazamiento aumenta cuanto mayor es la temperatura.
Al analizar la pendiente de caída de las curvas, se advierte que a bajas temperaturas, la pendiente es prácticamente vertical ya que la rotura se produce de forma frágil.
A temperaturas intermedias, la rotura es más dúctil y la pendiente post-pico se va tendiendo con un desplazamiento de rotura mayor, y a altas temperaturas la pendiente se vuelve casi plana.
A continuación se presentan las curvas fuerza-desplazamiento obtenidas del trabajo experimental del grupo de asfaltos a la temperatura de +20°C Figura 2.
Otro procedimiento para evaluar el comportamiento a fatiga de la mezcla, es por medio del ratio de energía disipada a fatiga Disipated energy ratio, DER, obtenido a partir de la suma acumulada de energía, ciclo a ciclo, hasta el momento de fallo considerado en la probeta.
Al graficar los valores de tensión y deformación de cada ciclo se obtienen los bucles de energía.
En los asfaltos convencionales tienen una forma definida, casi elíptica, y a medida que la probeta se va fatigando, los bucles se inclinan y se deforman Figura 4.
Del mismo modo, se pueden graficar los bucles de energía para los asfaltos modificados Figura 5, donde se percibe que los bucles se mantienen en un mismo rango de deformación y sobre él, ocurre la distorsión; esto no ocurre en el asfalto convencional donde los bucles se presentan a diferentes niveles de deformación.
A partir de la energía acumulada hasta el ciclo de rotura y el número de ciclos de rotura para cada probeta ensayada, es posible dibujar una ley de energía Figura 6, parecida a la ley de fatiga presentada anteriormente, que en este caso representa la energía total disipada DER frente al numero de ciclos que puede resistir la mezcla.
En base a los ensayos realizados al grupo de asfaltos, se trata, de ver si existe relación entre algunos de los parámetros que definen el comportamiento a tracción directa ensayo estático y algunos de los que definen el comportamiento a fatiga ensayo dinámico.
La posible relación entre ambos ensayos permitiría tener una idea de la respuesta a fatiga de una mezcla a partir de los resultados obtenidos en el ensayo a tracción directa, mucho más rápido y sencillo, y poder tener en cuenta esta propiedad en la fase de diseño.
4.3.1 Relación entre desplazamiento de rotura al 50% de la fuerza máxima a tracción y la deformación en el ciclo 1 obtenida de la ley de fatiga
En primer lugar, se ha estudiado la relación entre el desplazamiento de rotura al 50% de la fuerza máxima a tracción directa y la deformación en el ciclo 1 de fatiga Figura 7.
El desplazamiento de rotura adoptado es el que se produce cuando la carga inicial se ha reducido al 50% ya que se considera representativo de la tenacidad pendiente de la curva de caída y más fácil de determinar que el desplazamiento de rotura total, que para los asfaltos modificados a veces no llega a obtenerse.
La deformación a flexotracción en el ciclo 1 de carga se ha obtenido a partir de la ley de fatiga sustituyendo el valor N=1.
En la Figura anterior se aprecia que los asfaltos modificados BM-3c y BM-3b tienen un mayor desplazamiento de rotura a tracción directa y también, una mayor deformación a fatiga.
El asfalto BM-PN, como en los casos anteriores, se sitúa entre los asfaltos modificados y los de penetración.
Después, se sitúan los asfaltos de penetración B-60/70 y B-13/22, respectivamente.
Además de considerar la deformación a fatiga en el primer ciclo de carga, también se ha considerado la deformación critica de rotura de la mezcla.
La deformación critica de rotura corresponde a un valor de deformación a partir del cual la fisura de la probeta se propaga de manera imparable hasta la rotura total, este valor corresponde a la deformación en que la curva de evolución de la deformación presenta un cambio de pendiente brusca Figura 8.
En la siguiente Figura, se representa la relación entre estos dos parámetros.
En ella se aprecia que los asfaltos modificados BM-3c y BM-3b tienen un mayor desplazamiento de rotura a tracción directa y también, una mayor deformación critica a fatiga en la mezcla fabricada con ellos.
El asfalto BM-PN, como en los casos anteriores, se sitúa entre los asfaltos modificados y los de penetración.
Después, se sitúan los asfaltos de penetración B-60/70 y B-13/22, respectivamente.
4.3.3 Relación entre desplazamiento de rotura al 50% de la carga máxima a tracción y la pendiente de la ley de fatiga en el ensayo a flexotracción
Otra de las posibles relaciones entre los dos ensayos tracción directa y flexotracción, se establece entre el desplazamiento de rotura a tracción directa y la pendiente de la ley de fatiga, para cada unos de los asfaltos, a la temperatura de 20°C Figura 10.
4.3.4 Relación entre módulo secante del asfalto obtenido del ensayo a tracción directa y el módulo dinámico de la mezcla obtenido en el ensayo a flexotracción
Por último, es posible relacionar el módulo secante a tracción directa y el módulo dinámico a flexotracción Figura 11.
En este caso, los asfaltos modificados con menores módulos secante y dinámico, se sitúan en la parte inferior de la recta de tendencia, seguidos en orden ascendente por el asfalto convencional B-60/70, el asfalto BM-PN y al final el asfalto B-13/22, ya que estos últimos al tener una mayor dureza presentan mayores módulos, tanto a tracción directa como a flexotracción.
Las correlaciones obtenidas demuestran que la tenacidad del asfalto y la fatiga de la mezcla están, por lo menos, relacionadas, y que por tanto una tiene efecto sobre la otra.
Esta posible relación entre algunos de los parámetros que definen el comportamiento a tracción directa ensayo estático y algunos de los que definen el comportamiento a fatiga ensayo dinámico, permitiría tener una idea de la respuesta a fatiga de una mezcla a partir de los resultados obtenidos en el ensayo a tracción directa, mucho más rápido y sencillo, y poder tener en cuenta esta propiedad en la fase de diseño.
En primer lugar, se han relacionado los valores de desplazamiento al 50% de la carga máxima a tracción directa y la deformación a fatiga en el primer ciclo de carga.
En los resultados obtenidos se aprecia que los asfaltos modificados BM-3c y BM-3b tienen un mayor desplazamiento a tracción directa y, también, una mayor deformación a fatiga.
El asfalto BM-PN, se sitúa entre los asfaltos modificados y los de penetración.
Después, se sitúan los asfaltos de penetración B-60/70 y B-13/22, respectivamente.
En segundo lugar, se relacionaron las energías obtenidas a tracción directa y a fatiga; los resultados obtenidos ponen de manifiesto que aunque es difícil establecer una relación cuantitativa entre los valores de energía de los dos ensayos, ambos están relacionados.
Una más de las posibles relaciones obtenidas de los dos ensayos, tracción directa y flexotracción, es entre el desplazamiento de rotura a tracción directa y la pendiente de la ley de fatiga para cada uno de los asfaltos.
Los asfaltos modificados presentan un mayor desplazamiento a tracción y una menor pendiente en sus leyes de fatiga que los asfaltos convencionales, con una deformación a tracción menor pero con una mayor pendiente de la ley de fatiga.
De manera similar, otra posible relación se establece entre el desplazamiento de rotura a tracción directa y la pendiente de la ley de energía.
En este caso, se aprecia que la relación es inversa a la anterior.
Los asfaltos convencionales, con un menor desplazamiento de rotura que los asfaltos modificados, tienen una menor pendiente en su ley de energía.
Los módulos secantes a tracción directa y dinámico en flexotracción están también relacionados: cuanto mayor ó menor es uno, mayor o menor es el otro.
Los asfaltos modificados con polímeros son los que presentan menores módulos, seguidos por el asfalto convencional B-60/70, el asfalto BM-PN y el asfalto B-13/22, que al tener una mayor dureza, presentan mayores módulos, tanto a tracción directa como a flexotracción.
Durante el pasado mes de julio, se llevó a cabo la octava versión de la Cátedra Internacional, liderada por la Facultad de Ingeniería de la Universidad Nacional de Colombia, en la sede Bogotá.
Este evento académico, que viene desarrollándose en el periodo inter-semestral desde 2007, es una oportunidad para que los estudiantes de pregrado y posgrado de dicha facultad, de otras universidades y profesionales vinculados al sector productivo, estén en contacto con los avances y desarrollos más recientes en distintas áreas del conocimiento.
En esta ocasión, se ofrecieron diez cursos; uno de ellos en la sede Amazonía, en áreas tan diversas como la recuperación de crudos y operaciones avanzadas de separación en ingeniería química, aplicaciones de energía eléctrica de alta potencia, análisis multicriterio, optimización de la cadena de suministro, creación de aplicaciones ubicuas y manejo de datos a gran escala.
Para los estudiantes de la Facultad, la Cátedra constituye un eslabón más de la estrategia de internacionalización.
Si bien, año a año se incrementa el número de estudiantes que pueden tener una experiencia académica internacional, en alguna universidad de Alemania, Brasil, Francia, Estados Unidos e Italia; con las que se desarrolla el programa de mejores promedios, así mismo, es conveniente aumentarlo a través de otras estrategias que permitan una mayor cobertura.
Dentro de ese marco, la Cátedra se diseñó de tal forma que un mayor porcentaje de estudiantes pueda tener una experiencia académica internacional.
Así, los cursos son impartidos por profesores extranjeros de alta calidad académica y por ende expertos en los temas que imparten.Los cursos se dictan preferiblemente en inglés, pero en algunos casos se han hecho en francés o alemán.
Esta experiencia exitosa ha venido creciendo y en la actualidad la sede de Bogotá cuenta con la Escuela Internacional, una iniciativa que además busca contribuir a que la Universidad tenga un mayor reconocimiento en otros países en cuanto a temas de vanguardia.
Este número, el segundo del volumen 34, incluye catorce artículos en diferentes áreas de la ingeniería.
Los temas abordan temáticas tan diversas tales como: la flexión biaxial de columnas esbeltas en concreto de alta resistencia y tubos llenos de concreto, bajo cargas a corto y largo plazo, así mismo, la evolución de las metodologías de enseñanza y evaluación aplicadas al curso de programación de computadores en la Universidad Nacional de Colombia.
A pesar de la diversidad, cuatro de los artículos se relacionan con la ingeniería química y ambiental, aunque en áreas diferentes: el primero de ellos estudia la combustión de las mezclas entre carbón y aserrín, el segundo presenta un modelo de estimación rápida del poder calorífico superior de los racimos vacíos de palma, a partir de otras propiedades de más fácil determinación, el tercero presenta una aplicación de modelos del usuario de Matlab en la interfaz de Aspen Plus con Excel como puente y el cuarto presenta la propagación de la incertidumbre de los datos meteorológicos y de emisión, en el modelado de la dispersión de contaminantes en la atmósfera.
Espero que los artículos de este número sean de interés para los lectores de nuestra revista y que sean un insumo para la discusión argumentada de los resultados que en ellos aparecen.
Como en ocasiones anteriores, invito a los miembros de la comunidad académica de la Facultad de Ingeniería a expresar sus opiniones a través del medio que consideren conveniente, pero en especial usando el e-mail revii_bog@unal.edu.co.
Anestesióloga, Hospital Universitario San Ignacio, Bogotá, Colombia Anestesiólogo, Hospital Universitario San Ignacio, Bogotá, Colombia Estudiante de posgrado en Anestesiología, Facultad de Medicina, Pontificia Universidad Javeriana, Bogotá, Colombia
Correos electrónicos: apfajardoe@gmail.com A. Fajardo, olmos.Francisco@Gmail.Com F. Olmos, linitasar@hotmail.com L. Sarmiento.
© 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 7 de julio de 2012 - Aceptado el 20 de julio de 2012 On-line el 25 de septiembre de 2012
Como antecedentes patológicos, la paciente presenta un síndrome convulsivo en tratamiento desde hace un año con ácido valproico 250mg cada 12horas.
No presentaba diátesis hemorrágica o alteraciones menstruales.
Ingresa a salas de cirugía normotensa y taquicárdica frecuencia cardiaca, 110 lpm, al examen físico sin hallazgos relevantes excepto por conjuntivas hipocrómicas.
Se realiza procedimiento bajo inducción intravenosa con fentanilo y propofol y mantenimiento anestésico con sevoflurano administrado por máscara facial.
El procedimiento es corto, transcurre sin complicaciones y la paciente es trasladada a la unidad de cuidados postanestésicos.
A los 10minutos la paciente presenta sangrado transvaginal abundante, por lo cual es valorada por parte del servicio tratante, quien inicia tratamiento con cristaloides y bolo de 10unidades de oxitocina manteniendo una infusión continua; sin embargo, tras la persistencia del sangrado administran una dosis intramuscular de metilergonovina, sin obtener una respuesta favorable.
Durante este periodo de tiempo la paciente permanece estable pero persiste taquicárdica y con sangrado evidente, por lo que, considerando el antecedente de ingesta crónica de ácido valproico y su potencial riesgo de disminución de factores de la coagulación, se administra una dosis de 0,3μg/kg de desmopresina intravenosa, logrando una disminución considerable del sangrado a los 20minutos.
No hubo requerimiento de transfusión de hemoderivados.
Se solicitó posteriormente hemograma con hemoglobina de 8g/dl y recuento plaquetario >150.000.
No se midieron los niveles plasmáticos de ácido valproico.
El ácido valproico es un ácido graso de cadena corta ramificada derivado del ácido valérico extraído de la valeriana.
Es un anticonvulsivante utilizado para el tratamiento de un amplio espectro de epilepsias focales y generalizadas.
Además, se ha demostrado beneficio para múltiples patologías neurológicas, para el tratamiento de la dependencia a sustancias psicoactivas, enfermedades psiquiátricas, cáncer y asma, entre otras. Su mecanismo de acción consiste en potenciar la actividad inhibitoria del ácido gamma-aminobutírico, atenuar la excitación mediada por N-metil D-aspartato y bloquear los canales de sodio, calcio y potasio dependientes de voltaje.
Los niveles terapéuticos se logran en un rango entre 50 y 100μg/ml. El uso crónico de este medicamento se encuentra relacionado con alteraciones hematológicas, hepáticas, endocrinas y cambios morfológicos en los capilares cerebrales y de las células glía, las cuales se registran con valores superiores a 100μg/ml.
El ácido valproico produce supresión de la médula ósea, comprometiendo la producción de células rojas y de plaquetas, y disminuye la agregación plaquetaria al prolongar los tiempos de sangría, debido a un efecto tóxico sobre las células precursoras del tejido hematopoyético, el cual se demuestra con valores mayores de 120μg/ml. La trombocitopenia es uno de los hallazgos más frecuentes, con una incidencia del 5 al 60% secundaria a una disminución de la producción plaquetaria o al aumento de su consumo por la presencia de anticuerpos tipo IgM inducidos por este anticonvulsivante.
Szupera et al. demostraron que el mecanismo de la disminución de la agregación plaquetaria se debe al compromiso de las ciclooxigenasas y el ácido araquidónico en una acción similar a la de los antiinflamatorios no esteroideos con la disminución del tromboxano A2.
Sin embargo, varios estudios indican que esta trombocitopenia no es clínicamente significativa, dado que la trombocitopenia con trombopatía es evidente con un recuento <50.000 Existen reportes de casos de pacientes con sangrado severo y ácido valproico; Tetzlaff publicó en 1991 el caso de un niño de 12años con parálisis cerebral y epilepsia refractaria en tratamiento con ácido valproico, fenitoína y fenobarbital, llevado a tratamiento quirúrgico de contracturas musculares en los miembros inferiores con un recuento plaquetario de 150.000 y tiempos de coagulación normales, quien en el transoperatorio presentó un sangrado de 600ml para una cirugía menor sin compromiso óseo, lo que sugiere una posible etiología plaquetaria atribuida al ácido valproico.
Así mismo, Sleiman et al. publicaron en el 2000 un caso de una paciente de 30años con retardo mental con hemorragia pulmonar fatal inducida por trombocitopenia secundaria a monoterapia con ácido valproico, con un recuento plaquetario de 15.000 y niveles séricos de ácido valproico de 124μg/ml.
Entre otras alteraciones de la cascada de la coagulación se encuentran la reducción del fibrinógeno por alteración en la síntesis hepática, la disminución de los factores dependientes de la vitamina K por inhibición sobre la gamma-carboxilación de los residuos del ácido glutámico y de la epóxido reductasa, la disminución del factorXIII y la disminución del factor Von Willebrand .
Existen recomendaciones que sugieren el tratamiento con concentrado de factorVIII derivado del plasma, porque el uso de la desmopresina se ha asociado con aumento de las convulsiones e hiponatremia .
Existen estudios retrospectivos que demuestran que el uso de ácido valproico produce mayor sangrado en cirugías ortopédicas y neurológicas.
En 2011, Manohar et al. evaluaron a 84niños en tratamiento con ácido valproico que requirieron tratamiento quirúrgico de epilepsia refractaria, encontrando que en el posoperatorio el 28% de los pacientes tenían parámetros sanguíneos anormales y el 4,7% presentaban tiempos de protrombina y tiempos de tromboplastina activados en un rango mayor a 1,5veces el rango de referencia, lo que determina que existe un riesgo potencial de sangrado.
Así mismo, Carney y Minter revisaron en 2005 las historias clínicas de 29niños con parálisis cerebral en tratamiento con ácido valproico llevados a osteotomía bilateral de fémur, encontrando que 6 de ellos 21% presentaban disminución del recuento plaquetario <200.000 y aumento de la necesidad de transfusión con una pérdida sanguínea mayor >30cc/kg.
La controversia de esta discusión radica en 2 estudios, publicados en 1996 y 1997, que demuestran que las alteraciones hematológicas no tienen relevancia clínica.
En 1997 Anderson et al. publicaron un estudio de 313 pacientes llevados a cirugía cortical para el tratamiento de epilepsia refractaria, encontrando ausencia de complicaciones sanguíneas en los pacientes que recibían ácido valproico aunque existiera una disminución de glóbulos rojos, del hematocrito y de la hemoglobina, del fibrinógeno y del recuento plaquetario.
Igualmente, Ward et al. presentaron en 1996 un estudio de 87 pacientes llevados a cirugía de epilepsia en quienes no encontraron una diferencia significativa en las pérdidas sanguíneas estimadas, en el recuento de glóbulos rojos o en la incidencia de transfusión.
Con la evidencia descrita y en el contexto de nuestra paciente, el uso crónico de ácido valproico podría ser el responsable del desenlace y la respuesta favorable al tratamiento con desmopresina al elevar los niveles plasmáticos de factorVIII y factor Von Willebrand y de esta manera disminuir el sangrado, teniendo en cuenta que la desmopresina no tiene efecto en el recuento plaquetario ni en la agregación plaquetaria, pero sí puede aumentar la adhesión de las plaquetas a las paredes vasculares; sin embargo, es difícil establecer una causa directa responsable del sangrado perioperatorio en esta paciente.
Hasta el momento no existen estudios que establezcan una relación directa entre el ácido valproico y el riesgo de sangrado perioperatorio.
Teniendo en cuenta que existe una asociación potencial de mayor sangrado en cierto grupo de pacientes Tabla 1, estos pueden continuar recibiendo ácido valproico a menos de que exista una anormalidad evidente en el perfil hematológico preoperatorio.
En el presente trabajo se exponen algunas experiencias en el propósito de obtener materiales de construcción como los ladrillos rojos cocidos a partir de una fuente energética alternativa proveniente de sustituir la madera o leña por residuos de material lignocelulósico sometidos al proceso de densificación con baja presión.
El proceso de densificación con baja presión implica el empleo de algún tipo de aglomerante para lo cual en este trabajo se propone el uso del material arcilloso.
Sobre esta base el objetivo principal de este estudio es evaluar el efecto que se produce en el consumo específico del biocombustible durante la fabricación artesanal de ladrillos al sustituir parcialmente la leña por la biomasa densificada.
Se expone la relación entre algunas propiedades del biocombustible que permiten aumentar la relación ladrillos / kilogramo de combustible desde 1.1 a 1.4 lo que mejora la eficiencia del proceso de fabricación de ladrillos disminuyendo el consumo especifico con respecto al uso del combustible tradicional con la consiguiente mejora ambiental del proceso.
El aprovechamiento de residuos de procesos agroindustriales constituye en la actualidad una significativa fuente de energía para muchos países del Tercer Mundo, no obstante aun no se alcanza un adecuado y sistemático uso de ellos como fuente de energía alternativa para la producción de diversos materiales de construcción.
La densificación de residuos proveniente de diversas fuentes de biomasa, es una opción atractiva para valorizar y mejorar las propiedades de tales desechos, puesto que disminuyen los costos de su manejo, transporte, almacenaje, etc., e incrementa su poder calorífico volumétrico.
El Centro de Investigaciones y Desarrollo de las Estructuras y los Materiales de Construcción CIDEM, en colaboración con dos centros de investigación acreditados, se ocupa desde hace un lustro del proceso de reciclaje y densificación de residuos de madera.
Para ello se aplican bajas presiones de compactación de hasta 5 mega pascales, MPa y el empleo de un material arcilloso como aglomerante, logrando un producto sólido aglomerado que en adelante se denominara bloque sólido combustible BSC o más comúnmente briquetas, de evidente interés para su aplicación en la pequeña industria de los materiales de construcción, Martirena 2003, González, 2003.
El material arcilloso constituye un viable y económico aglomerante en un entorno local de la cerámica artesanal, sin embargo es necesario esclarecer los efectos que genera en las propiedades físico-mecánicas y físico -químicas del sólido biocombustible y su incidencia para la obtención del ladrillo rojo cocido.
El trabajo presenta los resultados de investigaciones y evaluaciones de la producción de ladrillos en un horno típico situado en Manicaragua, provincia de Villa Clara, Cuba y la aplicación de una metodología para implementar la sustitución parcial de leños de madera por el material conglomerado arcilla -biomasa disminuyendo el consumo total de combustible sin afectar de forma significativa los parámetros físicos y mecánicos de los ladrillos.
La producción anual de ladrillos del municipio Manicaragua alcanza las 280 mil unidades / año, la creciente actividad de productores individuales de ladrillos en la municipalidad implica un serio proceso de deforestación, que podría causar la destrucción de cerca de 11.5 ha de bosques anualmente.
Según Curbelo, 2002, el volumen de residuos de madera aserrada en Cuba asciende a 70.000 manuales, estos residuos son utilizados de forma irregular por la industria avícola y porcina, sin embargo en ocasiones no tienen una aplicación concreta provocando una innecesaria ocupación y contaminación de áreas productivas donde muchas veces son incinerados sin dar al calor generado un empleo racional.
Estudios previos para determinar la disponibilidad de residuos provenientes del tratamiento de la madera en Villa Clara, identifica como fuente mayoritaria los aserríos con más del 75% del aserrín producido en la región, aportando talleres y carpinterías locales el resto como muestra la Figura 1.
Los aserríos evaluados generan cada año alrededor de 280 m de residuos en forma de aserrín, con un valor energético de 378 GJ/año, lo cual podría constituir un significativo potencial energético para la producción de cerámica roja u otras aplicaciones en el campo de las industrias de materiales de construcción locales.
Una etapa muy importante en la producción del ladrillo ocurre durante la quema en el horno, a ella se asocia casi la totalidad del consumo de energía, existiendo una relación directa entre el régimen térmico empleado y las propiedades deseadas del ladrillo de barro cocido.
El régimen térmico depende del nivel de operación del horno y de las características del combustible empleado, garantizando el perfil de temperaturas requerido en el horno para lograr la apropiada transformación del material arcilloso y obtener un producto final que cumpla las especificaciones de calidad.
El aumento de la demanda actual de madera empleada en las producciones de cerámica roja en varios países en desarrollo ha conducido al gradual incremento de la deforestación Betancourt, 2007, por lo que densificar residuos de biomasa podría resultar una atractiva opción para facilitar su empleo como biocombustible en la fabricación de ladrillos y otros productos cerámicos.
En general los residuos primarios y secundarios del procesamiento de madera, del bagazo, paja de caña, de trigo, maíz, arroz y otros desechos, se caracterizan por su poca densidad y bajo poder calórico por unidad de volumen por lo que resultan inadecuaos para su combustión directa.
Una importante característica del sólido combustible es su densidad, diferentes reportes evalúan la densidad relajada de las briquetas fabricadas con baja presión de compactación entre 200 Kg. /m -700 Kg. /m Jamradloedluk, 2005; Faxälv, 2007.
Teniendo en cuenta la amplitud de límites que adopta la densidad en función de diversos factores se acepta, en el marco de este trabajo, 450 Kg./m como valor mínimo para briquetas densificadas según el proceso tecnológico propuesto.
Los residuos generados en los aserraderos estudiados poseen una similar distribución del tamaño de partículas, donde el aserrín colectado aleatoriamente muestra que la mayor fracción de partículas está por debajo de los 2.5 milímetros en más del 85% del material analizado, no obstante durante el acondicionamiento del material suelto para la elaboración de las muestras se realiza el tamizado del material excluyendo solo las partículas mayores a los 5 mm, para facilitar un superior aprovechamiento de los residuos disponibles el material retenido se tritura en un molino de martillo y se tamiza por la abertura fijada al efecto.
El análisis químico de las materias primas para la obtención del aglomerado arroja la no existencia de trazas de metales pesados u otros elementos que podrán ser perjudiciales al ambiente durante el proceso de combustión de la biomasa.
El material arcilloso se obtiene de diferentes fuentes garantizando diversidad de propiedades, lo cual permite evaluar su efecto sobre la estabilidad del conglomerado que se obtiene al ser mezclado con la biomasa y sometido a baja presión.
El material arcilloso es diluido en agua y mezclado con biomasa en diferentes proporciones 10-90, 20-80, 30-70.
Luego mediante una prensa universal para ensayos mecánicos ZD-40 con capacidad de hasta 500 KN se compacta en un molde metálico cilíndrico de longitud y diámetro igual a 150 milímetros logrando además una abertura longitudinal en el centro del bloque de 25 mm de diámetro.
La densidad de las briquetas se calcula a partir de mediciones promedio de sus dimensiones y peso empleando Pie de Rey y balanza digital de precisión 0.001gramos.
En el análisis de la densidad de las briquetas o bloques sólidos se utilizan las recomendaciones de la norma ASAE S269.4.
La razón de densidad RD tiene una relación inversa con respecto a la densidad y permite evaluar la estabilidad del proceso de compresión - relajación del material aglomerado, se obtiene a partir de la medición de la variación de las dimensiones de la briqueta y del peso como resultado de la pérdida de humedad.
Se establece a través de métodos de análisis de asociación entre variables las relaciones funcionales de algunos parámetros involucrados en el proceso de densificación, mientras el cálculo del calor especifico de combustión CEC, se realiza acorde al por ciento constitutivo de los elementos químicos obtenidos mediante el análisis elemental e inmediato, caracterizando las muestras en términos del contenido de humedad, volátiles, carbono fijo y cenizas, al aplicar la ecuación de Dulong - Berthelot Cukierman 1996.
Para el análisis del tiempo de combustión ó razón de combustión BR de las briquetas fabricadas de aserrín con baja presión y la arcilla como aglomérate se realza un diseño de experimento factorial fraccionado DFF donde la humedad posee una significativa influencia sobre el calor especifico de combustión, además se valora el contenido de aglomerante pues según Chin, 2000 este factor puede modificar con alto grado de incidencia las propiedades del combustible.
Para determinar el tiempo de combustión se instrumenta con un analizador de gases de combustión tipo RBR - ECOM - SG PLUS un combustor de baja temperatura cocina eficiente, donde se introducen las briquetas y se comprueba el tiempo de inflamación de los compuestos volátiles que emiten una llama azul resplandeciente alrededor de la briqueta y desde el orificio central, se confirma la evolución del proceso a través del analizador de gases considerando concluida la combustión cuando el sólido remanente no emite el brillo rojo característico del material ardiente e invariablemente comienza a disminuir bruscamente la temperatura del flujo de gases.
Por otro lado se toman de forma aleatoria tres briquetas por tratamiento según el diseño realizado, se colocan en una mufla tipo LH 30/14, marca Nabertherm a 500 OC durante 2 minutos para lograr la oxidación del sólido biocombustible, y una vez evaluada la diferencia de pesos, se determina el rendimiento de la combustión.
La eficiencia energética del biocombustible se relaciona con la oxidación completa y el aprovechamiento del calor generado, por tanto su incremento se asocia a la disminución de las pérdidas, para con ello restringir el índice de consumo especifico y posibilitar una consecuente mejora ambiental del proceso.
Como procedimiento de estimación de la eficiencia de la producción de ladrillos de cerámica roja se realizan diferentes quemas sucesivas, donde se sustituye parcialmente la leña por el BSC, verificando el consumo específico del biocombustible densificado, la variación de temperatura y como resultado las propiedades físico-mecánicas del ladrillo cerámico.
La densidad final de las briquetas depende de diversos factores entre ellos la relación entre la magnitud de la presión de compresión y el distensionamiento ó relajamiento del material, las propiedades físicas iniciales del material lignocelulósico y las características del proceso de aglomeración presión, tiempo, naturaleza y contenido porcentual del aglomerante, etc..
Al estimar los parámetros del modelo funcional que relacionan la densidad relajada con los factores: presión 1-5 MPa, humedad cantidad de agua 1-2.5 L / Kg. de biomasa, tiempo de prensado 15 - 60 segundos contenido de aglomerante 10 - 30 por ciento y actividad del aglomerante arcilloso, definida esta última por la relación entre la plasticidad y el contenido de arcilla, se valora el nivel de significación y la simplificación del modelo al extraer del análisis los factores menos explicativos.
El diseño de experimento fraccionado DFF= 2, realizado teniendo en cuenta el contenido de aglomerante CA a partir del material arcilloso de alta actividad procedente del municipio Manicaragua determina un valor promedio de 596 Kg. /m de la densidad relajada para los tratamientos muestrales definidos por la relación entre los factores y niveles involucrados.
La relación de densidad esta definida según Chin, 2000 como DH -DR/ DH, donde DH es la densidad inicial ó húmeda y DR es la densidad final ó relajada.
La Figura 2, grafica la curva de valor porcentual de la relación de densidad versus presión aplicada al variar la actividad del material arcilloso, asumiendo igual contenido de aglomerante 20% y humedad H = 1.7 litros de agua / Kg. de aserrín, mezclando biomasa con diferentes materiales arcillosos con propiedades físicas y estructurales que determinan sus valores de actividad alta. media y baja.
Se confirma la disminución del relajamiento con el aumento de la presión de compactación, así como la tendencia a disminuir la RD en función del aumento de la actividad del aglomerante.
Los valores hallados para la relación de densidad presentan un recorrido de 17 a 45 %, los resultados del ajuste a un modelo de regresión lineal múltiple describe la relación entre RD y 3 variables independientes con una relación inversa con los factores controlados.
La ecuación del modelo ajustado adopta la forma siguiente:
Dado que el p-valor en la tabla ANOVA es inferior a 0.01, existe relación estadísticamente significativa entre las variables para un nivel de confianza del 99%.
El estadístico R-cuadrado indica que el modelo explica un 87 % de la variabilidad en RD, donde RD es la relación de densidad en por ciento, P la presión aplicada en MPa; mientras CA es el contenido de aglomerante arcilloso y AA el grado o nivel de actividad del aglomerante.
Para determinar la influencia de los parametros de fabricación del sólido densificado sobre el valor del CEC se emplea el análisis de regresión múltiple, considerando los factores ó variables que intervienen en el proceso.
Las briquetas de baja densidad muestran dependencia entre el CEC del material y el proceso tecnológico de fabricación.
Faxälv 2007 ha reportado como briquetas de aserrín y papel alcanzan un CEC entre 16.2 - 18.1 MJ/kg en función del contenido de aglomerante y el proceso tecnológico.
Según González 2003, en briquetas de paja de caña se logra un poder calórico de 17.87 MJ/Kg., sin embargo, Martirena, 1999, reporta 15 MJ/Kg. mediante análisis térmicos, lo que al parecer tiene en cuenta el nivel de afectación que produce la adición del aglomerante inorgánico.
Dado el resultado promedio del cálculo del calor específico de combustión, es posible determinar la relación del mismo con los factores involucrados.
El análisis del ajuste a un modelo de regresión lineal múltiple viene dado por el diseño de experimento considerando los factores: humedad, presión, tiempo de compresión dwell time de la biomasa en el dado y contenido de aglomerante CA en los niveles alto y bajo.
Los resultados del modelo describe la relación entre CEC y 2 variables independientes en las condiciones de la aplicación de baja presión y la adición del aglomerante arcilloso.
La ecuación del modelo ajustado toma la forma siguiente:
Dado que el p-valor en la tabla ANOVA es inferior a 0.01, existe relación estadísticamente significativa entre las variables para un nivel de confianza del 99%.
El estadístico R-cuadrado indica que el modelo explica el 91 % de la variabilidad en [2] donde: CEC es el calor especifico de combustión, expresado en MJ/Kg., H es humedad expresada en litros de agua L / Kg. de aserrín y CA el contenido de aglomerante.
Se manifiesta una relación inversa entre el calor específico de combustión, la humedad y el contenido de aglomerante.
La relación del poder calórico de densificados de biomasa y la humedad ha sido suficientemente abordado por la comunidad científica confirmando estos resultados los expuestos por Bhattacharya, 2002 y otros investigadores, al parecer el aumento del contenido de aglomerante produce en este caso un efecto equivalente al de la humedad.
El análisis estadístico rebela que la presión no resulta un factor estadísticamente significativo para un nivel de confianza del 90 % ó más No obstante su bajo nivel de significación podría considerarse que el aumento de la presión tiene relación directa con el CEC, lo cual puede estar asociado con el aumento de la densidad y probablemente con el contenido porcentual de carbono fijo en el volumen del bloque, lo cual a su vez produce un incremento del poder calórico volumétrico, atendiendo al valor promedio de la densidad y del CEC puede representar 10 590 MJ/ m
La razón de combustión burning rates, caracteriza la velocidad a la que suceden los diferentes fenómenos relacionados con el proceso de oxidación del material lignocelulósico.
Chin 2000 y Cristofer, 2006 plantean la importancia de su determinación al estar relacionada con las consideraciones necesarias del diseño de sistemas de combustión
La Figura 3 muestra el resultado del ensayo, donde se aprecia el valor de la razón de combustión en g/min. contra la densidad de cada tratamiento organizado según la matriz del diseño de experimento.
Los resultados demuestran la tendencia de la razón de combustión al tomar valores de 95 a 128 g/cm., en relación inversa a la densidad de la briqueta, evidenciando como el contenido de aglomerante puede retardar el proceso de oxidación del material lignocelulósico al disminuir la interacción de este con el oxigeno.
Estos resultados son consistentes con la teoría, según Christofer, 2006 la variable densidad puede incidir sobre la velocidad de combustión al limitar los procesos de difusión e interacción del material oxidante.
Chin, 2002, por su parte plantea como el tiempo de combustión de briquetas se incrementa de forma proporcional al contenido de aglomerante y al tiempo de prensado, en opinión del autor puede estar relacionado con el aumento de la densidad y la probable disminución de la interacción con el oxigeno, llegando a confirmar los resultados expuestos.
El rendimiento del combustible, expresa la calidad del portador energético y el proceso de combustión, por lo que puede ser definido como la relación entre el peso total de la muestra o espécimen y el peso del material potencialmente combustible, expresado en por ciento.
Este parámetro compara la ventaja relativa de ocurrencia de la combustión de las briquetas fabricadas en condiciones específicas, de modo que se determina qué condiciones de fabricación y obtención facilitan la combustión de unas con respecto a otras, a partir de la adaptación de expresiones expuestas en la literatura se propone la siguiente expresión de cálculo:
Donde: η = Rendimiento; PTot = Peso total de la briqueta; PRes = Peso del residuo; PCb = Peso del material potencialmente combustible
Mediante el método de regresión lineal múltiple se evalúa el nivel de significación de los factores implicados, el factor tiempo no resulta significativo para un nivel de significación del 95 %.
Los resultados del ajuste a un modelo de regresión lineal múltiple revela el promedio del rendimiento de la combustión del material aglomerado aserrín + arcilla a partir de la descripción de la relación entre el rendimiento y 3 variables independientes; La ecuación del modelo ajustado es:
Dado que el p-valor en la Tabla ANOVA es inferior a 0.01, existe relación estadísticamente significativa entre las variables para un nivel de confianza del 99%.
El estadístico R-cuadrado indica que el modelo explica aproximadamente un 96 % de la variabilidad en el rendimiento.
La relación funcional explica el proceso donde incrementos del contenido de aglomerante pueden limitar el rendimiento producto de la incombustibilidad del material arcilloso que aglutina la biomasa, lo que puede contribuir a la aparición de materiales no quemados, lo cual muestra una plena correspondencia de los resultados encontrados en este trabajo con la teoría.
Según Assureira 2002 el rendimiento de la combustión de briquetas fabricadas de paja de arroz obtenidas mediante la aplicación de baja energía de compactación, puede alcanzar valores en el entorno del 98 %, valor comparable al resultado que se obtiene en briquetas en el presente trabajo.
Según la literatura consultada Ortiz, 2005, cuanto más denso es un biocombustible sólido más tarda en arder y por tanto manifiesta el material densificado una relativa disminución de su combustionabilidad.
Esto puede corresponderse a una limitada presencia de oxígeno en poros interconectados en el interior de la biomasa densificada, capaz de intensificar la combustión y por tanto el proceso se desarrolla con mayor dificultad; esta circunstancia podría resultar favorable para productores de cerámica roja, ya que en múltiples ocasiones el combustible tradicional leña se volatiza ó consume aceleradamente sin lograr que los hornos se calienten completamente, trayendo consigo la disminución de la productividad y la calidad del producto cerámico.
La eficiencia energética del biocombustible esta' relacionada con diversos factores que repercuten sobre el mejor aprovechamiento del calor generado, por tanto su incremento esta asociada a la disminución de las pérdidas para con ello restringir los índices de consumo especifico y la consecuente mejora ambiental Rodríguez, 2000.
En el municipio Manicaragua, de la provincia Villa Clara, Cuba, la Cooperativa de Producción Ramón Bernal constituye un importante centro de producción de ladrillos rojos.
En el centro se dispone de un horno rustico con capacidad de 3500-4000 ladrillos por quema, el mismo se instrumenta con el equipo analizador de gases de la combustión RBR-ECOM-SG PLUS, y se comprueba la variación de la temperatura en el tiempo y el contenido de las emisiones gaseosas, mediante un programa experimental donde se controlan las variables temperatura, tiempo de cocción y carga de combustible.
Se materializa la sustitución de la leña por el biocombustible logrando la obtención de curvas temperatura versus tiempo y versus carga para diferentes procesos o quemas, primero con un cien por ciento de leña, se obtiene como criterio comparativo el cálculo teórico del 100% de sustitución de la leña por los BSC manteniendo el máximo consumo energético y la máxima disminución de combustible para lograr el 50% de eficiencia energética, en segundo lugar se realiza la sustitución de la leña en el entorno del 30 -50 % de la cantidad inicial pero se mantiene el consumo energético al mismo nivel y finalmente se realiza la disminución del consumo bruto de energía a partir de la disminución del total de combustible.
Se prevé la disminución del consumo energético total, garantizando los niveles de temperatura de forma tal que posibilite la transformación de la arcilla 800 -900 °C a partir de un régimen de carga del combustible a razón de 300 Kg. /h.
En la Tabla 1 se muestran las características de diferentes maderas que han sido empleadas para realizar la carga del horno en los experimentos comparativos realizados para este estudio.
La Figura 4 muestra el hogar de fuego del horno experimental, en el que se identifican claramente los BSC y la llama resultante de la combustión de la parte sólida del biocombustible y los elementos volátiles
En la Figura 5 se muestra gráficamente la relación temperatura versus carga de combustible para las diferentes quemas experimentales, así como las mediciones realizadas durante el proceso de quema empleando el bloque sólido.
Se estima como las curvas temperatura versus carga del bloque sólido alcanzan valores de pendientes más pronunciadas que en el caso del empleo de la leña, además se aprecia una trascendente diferencia en la combustión al lograr disminuirse el consumo total de combustible en la quema cuando se emplea el bloque sólido combustible.
De estudios previos realizados a la leña tradicionalmente empleada y al BSC se infiere que el trazado de las curvas puede estar influenciado por el contenido superior de humedad de la leña verde que implica un mayor consumo inicial del calor generado en el horno, de forma tal que se precisa una energía adicional para eliminar esta humedad de la madera o leña, provocando la consecuente disminución de la temperatura de los gases.
Complementariamente esta situación puede estar también relacionada con el mayor volumen de gases generados al ser utilizados los BSC dado probablemente por los productos de las reacciones de los componentes del material arcilloso y por un mayor coeficiente de exceso de aire lo cual mejora el intercambio de calor entre el hogar de fuego y los ladrillos verdes y también por el efecto retardador sobre las reacciones de combustión que produce la densidad del BSC en relación con el contenido de material arcilloso.
Se demuestra según los resultados de las quemas experimentales como es posible disminuir el consumo total de combustible tradicional hasta un 15 -20% en peso del valor promedio actual con la consiguiente mejora de hasta un 40 %, en la eficiencia energética del horno manteniendo el valor adecuado de la temperatura para que el proceso se desarrolle satisfactoriamente sin ejecutar modificaciones importantes a la tecnología existente.
La sustitución de leña por el biocombustible densificado superior a un 50 % del peso total del combustible, puede no resultar práctico en las condiciones de hornos tradicionales, donde la periódica acumulación de cenizas y su consiguiente evacuación de las parrillas comienza a ser una problemática para el proceso de operación.
Según Mason, 2002, el mejor valor de eficiencia energética reportado para estas tecnologías del ladrillo rojo cerámico alcanza el 50 % sin embargo es posible analizar diversas vías para disminuir las pérdidas que se producen por incombustión química, incombustión mecánica y otras.
La mejora del aislamiento térmico de paredes, reinyectar los gases calientes y mejorar la relación aire combustible pueden acrecentar la eficiencia del proceso.
Con el empleo de la alternativa energética propuesta es posible en promedio aumentar la relación ladrillos / Kg. de combustible desde 1.1 a 1.4, esto se debe a que el calor necesario para secar el combustible es menor que cuando se emplea solamente leña, acrecentando en consecuencia la cantidad relativa de energía directamente utilizada en el proceso de transformación de los ladrillos, relacionado además con el efecto retardador que produce el material arcilloso durante la combustión al disminuir la velocidad de reacción del biocombustible.
En cambio la mayor velocidad con que libera la energía calorífica la leña, hace que esta no sea íntegramente aprovechada en el horno, pues el coeficiente de absorción del calor del ladrillo establece límites en su difusión a través de su masa volumétrica, de igual modo el mayor volumen de gases generado durante la combustión del BSC puede producir un mejor intercambio de calor en toda la columna del horno, lo que puede disminuir la falta de isotermia característica de este tipo de instalación.
En las quemas se realizan ensayos físico-mecánicos de campo al ladrillo fabricado resistencia y sonido, así como el control visual al 100% de ladrillos correspondientes a cada quema, no existiendo ladrillos sobre quemados, al observarse que los ladrillos tienen un color rojo marrón indicación de una adecuada quema, sin agrietamientos ni deformaciones, de igual forma los ensayos de laboratorio concluidos demuestran no existir afectaciones a la calidad del ladrillo por el cambio de la fuente energética.
Al generar la nueva fuente de calor un nivel superior de cenizas al que produce el combustible tradicional, se exige remover con mayor frecuencia los residuos en el interior de la cámara de combustión, por lo que se recomienda adecuar el diseño de las parrillas del horno para mejorar su capacidad de evacuación de las cenizas del bloque sólido, este principio unido al calentamiento inicial necesario del horno son los aspectos más cardinales que limitan en la práctica diaria el empleo de una cantidad intensiva y relativamente mayor. del BSC.
El aumento de la eficiencia energética en la producción de ladrillos de barro cocido y otros productos cerámicos, puede contribuir a disminuir la tala de bosques y potenciar el reciclaje de desechos maderables con relevantes ventajas desde el punto de vista ecológico que estas acciones en el sector de la obtención de los materiales de construcción pueden representar.
El proceso tecnológico propuesto confirma la obtención de un material compuesto biocombustible, basado en una mezcla densificada de suelo arcilloso y residuos lignocelulósicos maderables, facilitando su manejo adecuado.
La densidad del bloque sólido tiende a aumentar con la actividad y el contenido de aglomerante, que a su vez influye en la razón de combustión al disminuir la velocidad de reacción del biocombustible, cooperando en la mejora de la eficiencia del proceso de cocción del ladrillo de barro, al disminuir el consumo especifico de combustible con respecto a la madera ó leña como fuente energética tradicional.
Los autores desean agradecer a las siguientes instituciones por su apoyo en el desarrollo de este trabajo: CITMA Ministerio de Ciencia, tecnología y medio ambiente de Cuba, UNIOVI Universidad de Oviedo.
En el artículo “Preguntas y respuestas” de Rev.
Colomb.
2014;423:243-44, las respuestas publicadas de las preguntas 5,7, 8 y 9 son erróneas, siendo las correctas:
Pregunta 5, respuesta correcta d. Pregunta 7, respuesta correcta b.
Pregunta 8, respuesta correcta d. Pregunta 9, respuesta correcta d.
Introducción
La hipertensión arterial HA desempeña un papel plenamente reconocido en la génesis de daños a la salud, con gran impacto individual y colectivo, como enfermedad coronaria, accidente cerebrovascular ACV y enfermedad renal crónica.
Un aspecto menos estudiado de la HA es su potencial repercusión en la vida cotidiana del portador, que puede ocurrir a través de mecanismos diferentes de las lesiones de órganos-blanco citadas.
En primer lugar, existe la posibilidad de la presencia de efectos biológicos directamente relacionados a los valores elevados de la presión arterial PA.
La mayor parte de las evidencias actuales sugiere que la HA, al menos en las franjas leve a moderada, es asintomática, y es controvertida aún la existencia de relación, por ejemplo, entre HA y cefalea.
En segundo lugar, el uso de tratamiento farmacológico antihipertensivo puede determinar peor calidad de vida del usuario, derivada de los síntomas inducidos por las drogas utilizadas.
Finalmente, un individuo hipertenso puede adoptar actitudes específicas, como ausentismo en el trabajo y limitación de actividades sociales o de recreación, simplemente por reconocerse portador de una enfermedad, en un proceso conocido como rotulación.
La incapacidad temporaria para la realización de actividades habituales, definida como una restricción temporaria en la capacidad funcional habitual del individuo, es un indicador del estado de salud recomendado por la Organización Mundial de la Salud para estudios poblacionales y puede ser útil para determinar el impacto de una enfermedad o condición en la vida cotidiana de los individuos.
En este trabajo, investigamos si la HA determina incapacidad temporaria para actividades habituales, específicamente por la repercusión directa de los valores tensionales o indirectamente por el efecto del tratamiento farmacológico antihipertensivo.
Métodos
Analizamos datos del Estudio Pró-Saúde, una investigación longitudinal de funcionarios técnico-administrativos efectivos de una universidad localizada en el Estado de Rio de Janeiro.
La población-blanco fue identificada mediante la combinación de listados proporcionados por el órgano de recursos humanos de la institución, por el sector responsable de la elaboración de la hoja de pago y directamente por sus unidades y sectores.
Se excluyó a aquellos funcionarios cedidos a otras instituciones y con licencias por motivos no relacionados a la salud.
Se realizaron tres fases de recolección de datos: 1999, 2001 y 2006-2007.
Todo el proceso de recolección de datos en las tres fases fue llevado a cabo por equipos entrenados de investigadores, supervisores y coordinadores de campo.
Diariamente, los cuestionarios eran revisados y digitados de forma duplicada e independiente.
Específicamente en relación a la PA, los investigadores de campo fueron entrenados mediante material producido por el British Medical Journal.
El control de calidad incluyó la detección de posibles sesgos de dígito terminal y la evaluación quincenal de la proporción de datos ausentes y de mediciones idénticas de PA.
En nuestro estudio, de naturaleza seccional, utilizamos datos recogidos en la segunda fase del estudio, relativos a los participantes de las dos primeras fases de recolección de datos.
De los 4.177 empleados elegibles para participación en la cohorte, se obtuvo información sobre 3.253 funcionarios.
Tras la exclusión de dos empleados con edades superiores a 80 años y de participantes con datos incompletos 267 con relación a la incapacidad temporaria y 31 con relación a la PA, nuestra población de estudio se compuso de 2.953 participantes el 70,7% de los elegibles.
Se realizaron dos mediciones de PA y se utilizó el promedio de las mediciones.
El uso de medicación antihipertensiva fue evaluado mediante la formulación de la pregunta: "En los últimos 7 días ¿tomó usted algún medicamento?".
En caso de respuesta positiva, el participante informaba la medicación, y ésta era catalogada como antihipertensivo o no, por dos codificadores independientes.
Posteriormente, los individuos fueron seleccionados en cuatro grupos referentes a la exposición: 1. aquellos con PA por debajo de 140/90 mmHg y sin referir uso de medicación antihipertensiva; 2. aquellos con PA > 140/90 mmHg e igualmente sin referir uso de medicación; 3. los que refirieron uso de medicación y presentaron PA < 140/90 mmHg; y 4. los que refirieron uso de medicación y presentaron PA > 140/90 mmHg.
Este procedimiento permitió el análisis por separado del valor elevado de la PA y de los medicamentos, como potenciales determinantes de incapacidad temporaria.
Como resultado, se consideraron la aparición y la duración de los episodios de incapacidad temporaria para la realización de las actividades habituales en los 14 días anteriores, por medio de las preguntas: "En las últimas dos semanas, ¿estuvo usted impedidoa de realizar alguna de sus actividades habituales por ejemplo, trabajo, estudio, ocio o tareas domésticas por algún problema de salud que tuvo o tiene?"; el participante que refiriese incapacidad temporaria, respondería la siguiente pregunta: "En estas últimas dos semanas, ¿por cuántos días, en total, estuvo impedidoa de realizar alguna de sus actividades habituales por ejemplo, trabajo, estudio, ocio o tareas domésticas debido a estes problemas de salud que tuvo o tiene?".
Basado en la distribución observada, nuestro resultado fue agrupado en tres categorías de participantes: aquellos que no refirieron incapacidad, los que la refirieron por un período de hasta 7 días y los que la relataron por 8 a 14 días.
Algunas variables fueron consideradas potenciales factores de confusión.
La edad, el índice de masa corporal IMC, en kg/m y la renta domiciliaria per capita en salarios mínimos vigentes en la época fueron tratados como variables continuas, y aplicamos a esta última una transformación logarítmica, en razón de que su distribución presenta gran asimetría a la derecha.
Tratamos como variables categóricas: sexo; color/raza, autodefinida por el entrevistado; presencia de comorbilidades se consideró portador de comorbilidades al participante que declaró haber sido ya informado por un médico de ser portador de "diabetes" y/o "colesterol alto"; y escolaridad, con estratificación en tres categorías: participantes con hasta enseñanza básica completa, nivel medio completo y nivel universitario.
Tras el análisis descriptivo de los datos y la determinación de la proporción de individuos con valores de PA > 140/90 mmHg, de aquellos en uso de medicación antihipertensiva, y de la frecuencia y duración de la incapacidad temporaria, realizamos una evaluación de la prevalencia y duración de la incapacidad temporaria entre las cuatro categorías de exposición citadas.
Se investigaron también los promedios de PA sistólica y diastólica en los tres diferentes grupos en relación con el resultado sin incapacidad e incapacidad de menor y mayor duración.
Posteriormente, realizamos el análisis multivariado mediante regresión logística multinomial, para la apreciación de la influencia de potenciales factores de confusión, usando la razón de chances como medida de la magnitud de la asociación.
La utilización de este modelo se basó en la ausencia de ordinalidad intrínseca entre las categorías del resultado.
Utilizamos dos modelos diferentes en el análisis.
En el primero, la exposición fue tratada usando las cuatro categorías descritas, y el grupo de referencia fue el de individuos con PA < 140/90 mmHg y sin uso de medicación, y el resultado con la variable compuesta citada.
En el segundo modelo, utilizamos los valores de PA sistólica y diastólica en mmHg como variable continua, multiplicados por 10, y el uso de medicación antihipertensiva como dicotómica, como variables de exposición.
Introdujimos en los modelos, secuencialmente, las potenciales variables de confusión: inicialmente, sexo, edad y color/raza; posteriormente las que se relacionan con la posición socioeconómica, como escolaridad y renta domiciliaria per capita; por fin, incluimos el índice de masa corporal IMC y la presencia de comorbilidades.
Las covariables que modificasen la estimativa puntual de la asociación entre exposición y resultado en más de 10% o que estuviesen asociadas a un p-valor < 0,05 en su asociación con el resultado, fueron mantenidas en el modelo.
Los análisis citados fueron repetidos tras la exclusión de los entrevistados que refirieron diagnóstico previo de infarto de miocardio IM, angina o ACV.
Los procedimientos estadísticos se realizaron utilizando el programa Stata 9.1.
Estos protocolos fueron sometidos y aprobados por el Comité de Ética en Investigación de la universidad donde el estudio fue llevado a cabo.
Se informó a los participantes sobre el Estudio Pró-Saúde y sus objetivos, y ellos firmaron el consentimiento informado.
Resultados
La tabla 1 muestra la distribución de las covariables en los 2.953 participantes, con un pequeño predominio de individuos de sexo femenino, blancos, del grupo con renta domiciliaria per capita de hasta tres salarios mínimos y de individuos con mayor grado de escolaridad.
En la misma tabla se encuentran las frecuencias de relatos de diagnóstico previo de comorbilidades diabetes mellitus o dislipidemia y de angina, IM o ACV.
La edad promedio de los participantes fue de 41,7 años variando entre 24 y 69 años, y el IMC varió entre 15,6 y 64,1, con un promedio de 26,2 y mediana de 25,5 datos no mostrados en la tabla.
Cuatrocientos noventa y cinco participantes presentaron PA > 140/90 mmHg, y 452 relataron uso de medicación antihipertensiva; la composición de los cuatro estratos formados de acuerdo a esas características, así como sus PA medias, se presentan en la tabla 2.
Setecientos cuatro participantes 23,8%, refirieron incapacidad temporaria para actividades habituales en las 2 semanas anteriores, con duración promedio de 3,9 días y mediana de 2 días.
Entre los que relataron el tiempo de incapacidad, en 551 83% participantes ésta duró hasta 7 días, y en 113 17%, de 8 a 14 días.
La mayor proporción de incapacidad temporaria fue relatada en el grupo que usaba medicación y con PA < 140/90 mmHg Tabla 2.
En la misma tabla, observamos que la menor prevalencia de incapacidad fue encontrada entre los individuos con PA elevada, sin uso de medicación.
Observamos un tiempo promedio de incapacidad mayor entre los individuos que refirieron uso de antihipertensivos Tabla 2.
Las medias de PA sistólica y diastólica en los grupos con o sin incapacidad temporaria se encuentran en la tabla 3, y no verificamos diferencias clínicamente relevantes de los valores entre estos grupos.
En el análisis de regresión en que se utilizó la exposición como variable categórica, observamos que el grupo de individuos con PA < 140/90 mmHg y que refirió uso de medicación antihipertensiva presentó mayor chance de incapacidad temporaria durante 8 a 14 días, y este efecto no se mantuvo en el grupo que relató uso de medicación y presentó PA > 140/90 mmHg Tabla 4.
Entre los participantes con PA > 140/90 mmHg sin uso de medicación, hubo una sugestión, con significancia estadística limítrofe, de menor chance de incapacidad temporaria durante hasta 7 días.
En el modelo en que se utilizó el valor de la PA como variable continua, verificamos una tendencia a menor chance de ocurrencia de incapacidad temporaria durante hasta 7 días para cada aumento de 10 mmHg de la PA sistólica, nuevamente sin que el resultado alcanzase significancia estadística formal.
El uso de medicación antihipertensiva se asoció a mayor chance de incapacidad durante 8 a 14 días Tabla 5.
Los resultados permanecieron prácticamente inalterados cuando se repitieron los análisis con la exclusión de los individuos que refirieron angina, IM o ACV previos datos no presentados.
Discusión
En nuestro estudio, observamos mayor ocurrencia de incapacidad para actividades habituales durante 8 a 14 días en los individuos que refirieron uso de medicación antihipertensiva.
En el modelo que utilizó la PA como variable categórica, esta relación entre uso de medicación e incapacidad se mantuvo en los individuos con PA < 140/90 mmHg, y no se observó en los individuos con PA > 140/90 mmHg.
Entre aquellos participantes que no refirieron uso de medicación antihipertensiva, o considerando el valor de la PA, observamos relación inversa, con significancia estadística limítrofe, entre la PA e incapacidad de hasta 7 días de duración.
El hecho de no haber modificación de los resultados tras la exclusión de los participantes que relataron diagnóstico previo de angina, IM o ACV refuerza la idea de que las asociaciones observadas no se relacionan a la presencia de estas complicaciones.
No encontramos en la literatura estudio que abordase posibles efectos de la HA en la incapacidad temporaria para actividades habituales.
Utilizando una variable semejante a esta, Tsai et al observaron mayor número de días de ausencia al trabajo en individuos hipertensos.
Tirado et al verificaron mayor frecuencia de incapacidad temporaria para el trabajo y también mayor número de días de incapacidad laboral en hipertensos.
Destacamos que estos estudios no enfocan el mecanismo por medio del cual la HA determinó la incapacidad citada.
Creemos que la ocurrencia de eventos adversos constituye una explicación plausible para la mayor prevalencia de incapacidad temporaria encontrada en los individuos que refirieron uso de medicación antihipertensiva, principalmente cuando observamos que el uso de las drogas se asoció à incapacidad durante 8 a 14 días, sugiriendo un efecto asociado al uso diario, o por lo menos frecuente, de la medicación.
Nuestros resultados son consistentes con otras investigaciones, como las de Lawrence et al y Roca-Cusachs et al que observaron relación directa entre número de drogas usadas y peor evaluación de la calidad de vida en hipertensos.
Considerando que la presencia de efectos indeseados es un determinante importante de la no adhesión al tratamiento, conforme se marcó en la quinta edición del evento Directrices Brasileñas de Hipertensión Arterial, estos datos refuerzan la idea ya ampliamente difundida, en cuanto a la necesidad de establecer un esquema terapéutico farmacológico con el mínimo posible de efectos indeseados.
El diseño seccional de nuestro estudio impone una corrección en relación a las posibles inferencias realizadas a partir de la asociación encontrada entre uso de drogas antihipertensivas e incapacidad temporaria.
No podemos descartar la posibilidad de causalidad reversa, o sea, que la percepción de un síntoma cualquiera haya llevado al participante a procurar asistencia médica y que la medicación antihipertensiva haya sido indicada a partir de verificación de PA elevada en este episodio.
No obstante, si el episodio de incapacidad hubiese traído como consecuencia el uso posterior de medicación en la mayor parte de los participantes, hubiéramos probablemente encontrado asociación también entre uso de droga e incapacidad de menor duración, lo que no ocurrió.
Además, el relato de uso de medicación en nuestro estudio no abarca la información sobre el grado de adhesión al tratamiento, que puede variar considerablemente.
Unos pocos estudios brasileños midieron el grado de adhesión al tratamiento antihipertensivo, con gran variación de los resultados.
El índice de adhesión a la medicación prescripta encontrado en pacientes pobres en Salvador fue del 11%, mientras que el 67% de los pacientes ambulatorios de geriatría en Ribeirão Preto presentaban adhesión completa; no tenemos, por lo tanto, cómo hacer algún tipo de inferencia sobre este aspecto para la población estudiada La diferencia de la relación con incapacidad temporaria observada entre los grupos que refirieron uso de medicación, pero presentaban PA < 140/90 mmHg o > 140/90 mmHg, puede relacionarse a grados diversos de adhesión al tratamiento.
Es posible que los individuos del grupo con PA elevada hayan referido uso de drogas, pero que su grado de adhesión sea menor, lo que justificaría sus mayores valores de PA y menor repercusión de la medicación en términos de incapacidad temporaria.
Otra explicación posible para la mayor prevalencia de incapacidad temporaria entre los individuos con PA elevada que refirieron uso de medicación antihipertensiva, es la adopción de un comportamiento de mayor "autocuidado" por parte de estos, por ejemplo, con visitas más frecuentes a profesionales de la salud, y consiguiente "incapacidad" para realización de sus actividades habituales en estas ocasiones.
Este aspecto no fue controlado en nuestros análisis, debido a la ausencia de datos al respecto en el estudio.
No obstante, consideramos que, si ese fenómeno hubiese sido responsable por la mayor frecuencia de incapacidad temporaria, tal hecho hubiera ocurrido también para incapacidad durante hasta 7 días, lo que no fue observado.
Con relación a la tendencia de asociación inversa entre PA sistólica elevada e incapacidad de hasta 7 días de duración, podemos conjeturar si esta se relaciona al fenómeno, observado por algunos autores, de hipoalgesia asociada a la HA.
Ese fenómeno fue descrito inicialmente por Zamir y Shuber que detectaron un umbral más alto para el dolor por estímulo en la pulpa dental de hombres hipertensos, comparados con normotensos.
A partir de este relato, varios autores están documentando este fenómeno asociado al dolor en otros lugares y por otros estímulos.
Schobel et al observaron una relación inversa entre la percepción de dolor por estímulo mecánico cutáneo y el valor de la PA media, medida en el momento inmediatamente anterior al estímulo.
Duschek et al observaron un umbral menor para dolor inducido por estímulo térmico en individuos hipotensos cuando se los compara con normotensos, lo que apunta a la existencia de este fenómeno, inclusive en niveles de PA inferiores a los que caracterizan la HA.
Es posible que la repercusión de eventos que sean probablemente causantes de dolor en la vida cotidiana de los hipertensos sea menor que en aquellos con PA normal.
Hagen et al encontraron menor prevalencia de dolor musculoesquelético en varias localizaciones anatómicas en los individuos con PA más elevada.
Tronvik et al verificaron que mayores valores de la PA sistólica y de la presión de pulso se asociaban a una menor prevalencia de cefalea no migrañosa en la población general.
En nuestro estudio, que puede ser considerado de porte medio, las mediciones se realizaron con estandarización y control de calidad bastante rigurosos, y tales procedimientos son de gran importancia para garantizar la confiabilidad de los datos obtenidos.
Diferentemente de la mayor parte de las investigaciones que abordan la repercusión de la HA en la vida cotidiana clasificando sólo a los participantes como hipertensos o normotensos, utilizamos también el valor medido de la PA.
Este estudio también innova al investigar la repercusión de los niveles tensionales elevados a través de la incapacidad temporaria para actividades habituales, que consiste en un abordaje diferente al enfoque habitual en los eventos graves relacionados a la HA.
Algunas limitaciones del estudio deben ser tenidas en cuenta.
El valor de la medición de la PA que usamos se refiere al promedio de dos mediciones realizadas en un único día; teniendo en cuenta la variación de la PA a lo largo del tiempo, no podemos afirmar que el valor obtenido representa necesariamente el valor habitual de los niveles presóricos en los 15 días anteriores a la verificación.
Esta limitación debe ser destacada, principalmente considerando que la PA tomada al entrevistado puede haber sufrido la influencia de algún cambio de comportamiento el propio uso de antihipertensivos adoptado en período reciente.
Entre las covariables utilizadas en el modelo, es necesario recordar que la clasificación del individuo como portador de comorbilidades se realizó basándose en la morbilidad referida por el participante.
Considerando la posibilidad de que exista relación entre la incapacidad temporaria y las enfermedades consideradas en esta clasificación en especial la diabetes mellitus, con los síntomas que de ella deriven, no podemos descartar el hecho de que haya algún grado de confusión residual, por la posibilidad de que el individuo desconozca ser portador de esta condición.
Por tratarse de un estudio seccional, pueden presentarse sesgos de supervivencia selectiva, por los cuales hipertensos más graves hayan sido excluidos precozmente de la población por óbito o jubilación como consecuencia de complicaciones de la HA.
Por lo tanto, los resultados encontrados no necesariamente se aplican a los hipertensos con evolución más desfavorable, y la investigación en este subgrupo demandaría un diseño de estudio diferente del adoptado.
Podría pensarse también la hipótesis de que determinados individuos tendrían una tendencia a subestimar u omitir voluntariamente la presencia de incapacidad temporaria, por tratarse de una recolección de informaciones en ambiente de trabajo.
Creemos que su aparición ha sido bastante rara, por el énfasis manifestado por el equipo de recolección en cuanto al sigilo de los datos, por la aclaración de que se trataba de cualquiera de las actividades habituales del participante y por un cierto efecto de "dilución", por el hecho de que la pregunta esté dispuesta en el cuestionario en medio de otras informaciones sin relación directa con ella.
Basándose en los resultados presentados aquí, serán desarrollados análisis subsiguientes, como la presencia de incapacidad temporaria en hipertensos en uso de diferentes medicaciones, lo que puede proporcionarnos datos importantes sobre opciones de tratamiento con menor repercusión en la vida cotidiana del individuo, y la verificación de la prevalencia de los diversos motivos relatados de incapacidad, lo que permitirá investigar de modo más directo, en esta población de estudio, la hipótesis de hipoalgesia asociada a la hipertensión arterial.
Conclusión
Con relación a los niveles de PA, nuestros resultados son consistentes con la hipótesis de que mayores valores tensionales pueden determinar menor frecuencia de incapacidad temporaria durante períodos de hasta 7 días, y, por lo menos en la franja de valores de PA no muy elevados, los datos sugieren ausencia de repercusión negativa de los niveles tensionales en la vida cotidiana del individuo.
Observamos también asociación entre el uso de drogas antihipertensivas y la mayor frecuencia de incapacidad temporaria de mayor duración, lo que refuerza la importancia del cuidado en la implementación del tratamiento farmacológico antihipertensivo.
Agradecimientos
Agradecemos al profesor Michael Reichenheim las contribuciones en la elaboración de este trabajo.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por el CNPq y FAPERJ
Vinculación Académica
Este artículo forma parte de la disertación de Maestría de Gilberto Senechal de Goffredo Filho por el Instituto de Medicina Social - Universidad del Estado de Rió de Janeiro.
El tratamiento de un paciente con periodontitis, maloclusión, patosis periapical y periodonto reducido, generalmente requiere la combinación de distintas técnicas quirúrgicas y tratamientos interdisciplinarios con el fin de obtener resultados óptimos.
Objetivo: Presentar la técnica de corticotomía en paciente con periodonto reducido para el éxito en el tratamiento ortodóncico, en un menor tiempo y con mínima alteración en los tejidos periodontales.
Metodología: Paciente femenino de 42 años de edad con periodontitis crónica moderada localizada, lesión periapical, diagnóstico ortodóntico: Clase III esqueletal mesofacial; la cirugía consistió de la elevación de un colgajo con preservación de papila, eliminación de lesión periapical en el diente 12 y llenado óseo del defecto, además de RTG en el diente 23 y corticotomía de la arcada superior usando el bisturí piezoeléctrico.
Resultados: Clínicamente a las 6 semanas se observaron cambios en la sobremordida vertical y horizontal sin cambios clínicos ni radiográficos.
A los 7 meses la paciente presenta una oclusión estable, con resultados estéticos y funcionales.
Conclusiones: La corticotomía es una alternativa para pacientes adultos con malposición y periodonto reducido.
La pérdida de inserción periodontal o de los dientes puede originar extrusión, espaciamiento e inclinación de incisivos, rotación e inclinación de premolares y molares, con colapso de la oclusión posterior y disminución de la dimensión vertical.
El tratamiento ortodóncico se basa en el principio de que el efecto es igual a la fuerza, esto quiere decir que sise aplica una presión prolongada sobre un diente, se producirá una movilización del mismo, al remodelarse el hueso que lo rodea, dado que la respuesta ósea está mediada por el ligamento periodontal, el movimiento dental es fundamentalmente un fenómeno de dicho ligamento.
Convencionalmente, la terapia periodontal en pacientes adultos con periodonto reducido e involucramiento ortodóntico se traduce en tratamientos prolongados o puede implicar un compromiso financiero que el paciente no puede pagar, y los resultados del tratamiento son impredecibles ya que el comportamiento óseo puede variar y causar un fracaso o un éxito relativo, lo cual genera que los pacientes sean renuentes a aceptar tratamientos de largo plazo; una alternativa para el tratamiento ortodóntico en pacientes con periodonto reducido o periodonto sano es la microcirugía ortodóncica o corticotomía.
La corticotomía para el tratamiento de ortodoncia puede ser considerada una terapia intermedia entre la cirugía ortognática y ortodoncia convencional.
La cual se caracteriza por su mecanismo biológico basado en el fenómeno de aceleración regional o RAP por sus siglas en inglés.
En 1983, Frost demostró que los estímulos regionales nocivos de suficiente magnitud pueden dar lugar a una actividad y reorganización marcadamente acelerada en tejidos óseos y blandos, él llamó a esta cascada de procesos fisiológicos de curación RAP.
Este fenómeno se caracteriza por una activación del proceso de remodelación localizada, que acelera la cicatrización, especialmente tras la cirugía con la injuria del hueso cortical.
Esta lesión quirúrgica es un factor de refuerzo para la inducción del RAP.
La corticotomía es una técnica quirúrgica en la que sólo el hueso cortical es cortado, perforado, o mecánicamente alterado hasta alcanzar el hueso medular, el cual permanece intacto.
Por el contrario, una osteotomía consiste en hacer incisiones quirúrgicas a través de la cortical, hasta el hueso medular y por lo general es la formación o la separación de un nuevo segmento de hueso.
1. Mayor aplicación en el tratamiento de maloclusiones reducción de los límites del movimiento dentario y una menor necesidad de extracciones.
2. Disminución de los tiempos de tratamiento.
3. Aumento del volumen alveolar y un mantenimiento más completo en la estructura del periodonto corrección de las dehiscencias y fenestraciones óseas preexistentes, con utilización de injertos óseos.
4. Remodelación alveolar para la mejora del perfil de un paciente cuando se requiera.
5. Utilización simultánea con otros procedimientos dientes impactados.
Para realizar esta técnica es necesario un análisis preoperatorio que consta de: radiografías periapicales, panorámica y lateral de cráneo, es posible que el uso de tomografía axial computarizada TAC pueda facilitar el análisis donde tendremos que verificar los siguientes puntos:
• Dimensión M-D entre diente y diente. • Posición y dirección de las raíces. • Posición tridimensional del diente.
Para llevar a cabo la corticomía se han utilización sistemas rotatorios, sierras y bisturí piezoeléctrico.
Este último ofrece una técnica quirúrgica mínimamente invasiva cuyo procedimiento reduce el riesgo de daño a tejidos blandos circundantes y estructuras importantes, tales como vasos, nervios y mucosa.
La cirugía ósea con piezoeléctrico, es una nueva técnica de la osteotomía y la osteoplastia utilizando un aparato quirúrgico ultrasónico.
Esta técnica fue creada y desarrollada en respuesta a la necesidad de alcanzar mayores niveles de precisión y seguridad en la cirugía ósea, en comparación con las técnicas en las que se usan instrumentos manuales y rotatorios.
Se caracteriza por vibraciones ultrasónicas de una frecuencia de 29 kHz y un rango de 60/200 Hz.
Debido a sus características, la microvibración permite un corte selectivo de sólo las estructuras mineralizadas, sin dañar los tejidos blandos, que se mantienen en buen estado, incluso en caso de contacto accidental.
La vibración micrométrica garantiza una acción de corte preciso y al mismo tiempo mantiene un sitio libre de sangre a causa del fenómeno físico de la cavitación por la irrigación que presenta, esto hace al instrumento manejable y permite el control interoperatorio dando mayor seguridad especialmente en zonas anatómicamente difíciles.
Además hay una reducción del estrés, ansiedad y miedo en los pacientes.
Esta técnica reduce el daño a osteocitos y permite la supervivencia de las células óseas.Las osteotomías se pueden realizar con mínimo riesgo de aumento de la temperatura y osteonecrosis.
Entre sus aplicaciones clínicas están: Corticotomía, distracción ósea, elevación de seno, toma de injerto en bloque, toma de injerto particulado, expansión de corticales.
Los objetivos de la terapia periodontal han sido definidos de muchas maneras en los últimos años.
El concepto clave de la terapia periodontal es lograr la salud periodontal y por lo tanto satisfacer al paciente en estética, función, necesidades o demandas.
El tratamiento periodontal convencional incluye el tratamiento no quirúrgico así como una variedad de enfoques quirúrgicos La característica de tales tratamientos es mejorar la condición clínica del periodonto mediante la reparación.
Es decir, la resolución de la enfermedad se produce por la cicatrización de los tejidos periodontales.
En las dos últimas décadas, en particular, ha habido un gran interés en el intento de regenerar los tejidos periodontales, mediante la regeneración tisular guiada RTG que es un procedimiento utilizado en la práctica clínica para lograr este objetivo, mediante la formación de nuevo cemento, ligamento periodontal y el hueso alveolar.
La cirugía periapical, es el procedimiento quirúrgico de eliminación de una lesión periapical, pero conservando el diente causal.
Es decir que con esta técnica conseguimos:
1. Eliminar el foco infeccioso, mediante el curetaje apical y la apicectomía si es necesario.
2. Conservar el diente causal mediante la realización del tratamiento de conductos pertinente y el sellado apical mediante la apicectomía y la obturación retrógrada.
Paciente femenino de 42 años de edad, sistémicamente sano, referido del Diplomado de Periodoncia de la Facultad de Odontología UNAM para continuar su tratamiento periodontal, se realizó valoración periodontal: el diagnóstico fue periodontitis crónica localizada moderada, en zona de molares inferiores, con un periodonto reducido generalizado Figuras 1 a 3.
Se propone el tratamiento de ortodoncia acelerada con corticotomía utilizando bisturí piezoeléctrico junto con el tratamiento quirúrgico.
Se realiza valoración radiográfica donde se observó un lesión periapical en el diente 12 Figura 4; se solicitó interconsulta con el Departamento de Endodoncia y se llevó a cabo el tratamiento de conductos, se realizó fase I convencional con control personal de placa, eliminación de cálculo, pulido dental, raspado y alisado radicular de los dientes involucrados periodontalmente, una vez llevada a cabo la revaloración se programó la cirugía.
Bajo anestesia local en la zona palatina y vestibular, de premolar a premolar 15-25 se realizó un colgajo de espesor total utilizando la técnica de preservación de papila Takei 1984 donde se realizaron incisiones semilunares en la base de la papila palatina seguida por incisiones intrasurcales sin involucrar tejido blando interproximal, posteriormente se desplazó el colgajo de palatino a vestibular Figura 5.
Se ubicó la lesión periapical en el diente 12, nos percatamos de la presencia de una fenestración en el diente 23.
Se desbridó la lesión y se biseló el ápice de la raíz con una fresa de diamante, se detoxificó el defecto con tetraciclina disuelta en solución fisiológica Figuras 6 y 7.
Se inició la corticotomía con cortes verticales Figura 8 entre las raíces con una profundidad aproximada de 2 a 3 mm con el propósito de llegar al hueso medular, se efectuó un corte formando una ''Y'' para dejar intacta la cresta alveolar Figuras 9 y 10.
Los cortes verticales se unieron apicalmente con un corte horizontal a una distancia de 3 a 5 mm del ápice evitando así el daño al paquete del diente Figura 11.
Ya realizados los cortes se procedió al llenado del defecto en el diente 12 con xenoinjerto, mientras que en el diente 23 en la fenestración se realizó regeneración tisular guiada RTG con xenoinjerto, con una membrana de colágeno absorbible.
Se reposicionó el colgajo y se colocaron puntos de sutura verticales Figura 12.
Se prescribió como antibiótico amoxicilina + ac. clavulánico 875 mg/125 1 tab cada 12 h por 8 días y el analgésico fue ketorolaco de 10 mg 1 tab cada 8 h y como antiinflamatorio ibuprofeno 400 mg 1 tab, cada 8 h por 3 días.
Las indicaciones a la paciente fueron: dieta fresca y blanda; evitar masticar con la zona intervenida, usar colutorio de clorhexidina al 0.12% 2 veces al día, no cepillar el sitio hasta el retiro de puntos.
La paciente se citó a los 8 días para revisión y a los 15 días para el retiro de sutura.
El tratamiento ortodóntico fue activada a los 8 días, y semanalmente se llevaron a cabo cambios en los arcos durante los primeros 4 meses que es cuando se tiene el mayor efecto biológico del RAP.
El control se llevó a cabo cada mes, hasta cumplir siete meses momento en el que se termina el tratamiento.
La cicatrización y el postoperatorio ocurrió aceptablemente bien y sin alteraciones en los tejidos periodontales; conforme avanzó el tratamiento ortodóncico se observaron clínica y radiográficamente los cambios favorables en las posiciones de los dientes, tanto en una vista oclusal, como lateral se constataron cambios positivos en la posición de los dientes llegando así a lograr la retroinclinación de los dientes anteriores y el cierre de la mordida anterior así como una armonía oclusal con resultados estéticos aceptables Figuras 13 a 1514.
A los 7 meses de evolución existe un llenado óseo en la zona del ápice del diente 12 y sin afectación radicular de los ápices de los dientes involucrados en la corticotomía Figura 16.
En 1959 Köle describe una osteotomía la cual incluía la eliminación del hueso cortical alveolar con la utilización de cinceles.
De manera particular destaca Wilcko en el 2001, el cual realiza la técnica con un abordaje vestibular y palatino con decorticalización utilizando un sistema rotatorio; pese a presentar buenos resultados la técnica se considera agresiva y muy invasiva.
Vercellotti en el 2007 propone la corticotomía con el uso de piezoeléctrico con el abordaje vestibular solamente y un corte en forma de ''Y'' para preservar la cresta alveolar obteniendo buenos resultados, presentando una técnica mínimamente invasiva y con menor trauma.
En el 2009 Dibart publica una técnica de corticotomía transmucosa llamada Piezocision, menos invasiva que las anteriores, pero que ofrece los mismos resultados.
Estas nuevas alternativas ofrecen ventajas para reducir el tiempo de tratamiento ortodóntico en pacientes con un periodonto íntegro o como en este caso con un periodonto reducido llevando así a mejores resultados con procedimientos menos agresivos.
Los autores mencionan una reducción de un 60 a un 70% del tiempo en el tratamiento en comparación con la ortodoncia tradicional.
Éste es un tratamiento fisiológico basado en el fenómeno de aceleración regional y el mantenimiento de un adecuado suministro de sangre, ello es esencial.
Este procedimiento es una alternativa para pacientes adultos con periodonto reducido y/o pacientes jóvenes con periodonto íntegro.
El procedimiento de corticotomía en este caso redujo el tiempo de tratamiento ortodóncico con mínimo trauma en los tejidos a pesar de que se trataba de un periodonto reducido.
La descripción de los resultados de este caso indican que no hay efectos adversos en el periodonto y es clínicamente evidente.
Esta técnica nos dio eficiencia y estabilidad en los movimientos ortodónticos, donde los dientes se pudieron mover más de un tercio a un cuarto en menor tiempo.
Teniendo en cuenta el acceso quirúrgico de las estructuras óseas, este procedimiento fue diseñado principalmente para el movimiento de los dientes anteriores con preservación de papila para obtener resultados estéticos, evitando de manera importante la reabsorción radicular.
* Autor para correspondencia: Hospital Universitario La Samaritana, Cra.
8 No. 0-55 Sur, Bogotá, Colombia.
Correo electrónico: aalejandro.neira@gmail.com A. Neira.
Información del artículo Historia del artículo: Recibido el 19 de julio de 2013.
Aceptado el 5 de febrero de 2014.
On-line el 19 de mayo de 2014
This results in learning deficit, particularly in terms of spatial memory acquisition. Los numerosos avances en procedimientos quirúrgicos, diagnósticos y terapéuticos han abierto en los niños nuevas posibilidades de repetidas intervenciones que requieren para su realización la administración de anestesia general.En consecuencia, fetos y niños cuyas etapas del desarrollo neuronal se inicia en el tercer trimestre de gestación y continúa hasta los 2 a 3 años se exponen en varias y repetidas oportunidades a diferentes anestésicos en un periodo muy vulnerable.
Dentro de los anestésicos inhalados el sevoflurano ha sido el más frecuentemente usado en la población pediátrica.
Debido a sus propiedades, como menor pungencia y bajo coeficiente de partición sangre-gas, permite realizar una inducción anestésica inhalatoria rápida, sin necesidad de un acceso venoso de entrada, en el mantenimiento conserva la ventilación espontánea del paciente durante el acto anestésico y permite una rápida recuperación, características que son muy llamativas en dicha población.
Esta técnica ha permitido realizar múltiples procedimientos en pacientes pediátricos para cirugía general, neurocirugía, urología, oftalmología, gastroenterología, odontología, cirugía ortopédica, cirugía cardiovascular, toma de imágenes diagnósticas etc.
Diferentes estudios han sugerido que la exposición a diferentes anestésicos en etapas tempranas del neurodesarrollo puede ser un factor de riesgo para la aparición de alteraciones en el aprendizaje, en el comportamiento y en la inducción de neuroapoptosis.
Adicionalmente, se ha evidenciado que estos efectos se incrementan con tiempos prolongados y acumulados de exposición.
Concretamente, se ha encontrado que los niños que tienen múltiples exposiciones anestésicas a temprana edad tienen mayor riesgo de generar trastornos del aprendizaje.
Estos datos sugieren que los niños expuestos a anestésicos en etapas de neurodesarrollo pueden no lograr todo su potencial cognitivo en comparación con niños no expuestos a anestesia y cirugía, convirtiéndose recientemente estos hallazgos en interés de investigación en salud pública.
Teniendo en cuenta que en la práctica clínica actual es frecuente la exposición corta y el uso de dosis sub-CAM para anestesia general balanceada, este estudio pretende analizar la relación entre exposiciones repetidas a sevoflurano a dosis sub-CAM y la aparición de cambios neurodegenerativos a nivel histopatológico, cognitivo y del comportamiento, y ello mediante el uso de técnicas de inmunohistoquímica, detección de caspasa-3, Fox 3 y CD95 en tejido neuronal y aplicación de pruebas del comportamiento en ratas neonatales expuestas a este anestésico.
Este fue un estudio experimental prospectivo controlado con protocolos basados en procesos operacionales estandarizados.
Se utilizaron ratas Wistar de día 5 a 7 postnatal 5P-7P Charles Rivers, EE.
UU., y el tamaño de muestra se calculó utilizando la ecuación de Snedecor y Cochran, resultando un n = 30 ratas para cada grupo.
Siguiendo las recomendaciones 3 R de Russell y Burch y las recomendaciones del Internacional Laboratory Animal Research ILAR se redujo el número a n = 25 para el grupo expuestos y a n = 11 para los grupos controles.
El protocolo fue aprobado por los Comités de Ética del Hospital Universitario La Samaritana y La Universidad de La Sabana.
Los animales se alojaron en el Bioterio de la Facultad de Medicina Veterinaria y de Zootecnia de la Universidad Nacional y recibieron agua y comida ad líbitum.
Las ratas neonatales recibieron distintas exposiciones de una hora con sevoflurano al 2,3% aproximadamente 0,7 concentración alveolar mínima, más una concentración de oxígeno al 40%, mientras que los grupos control recibieron únicamente oxígeno al 40%.
Las concentraciones de oxígeno y de sevoflurano se midieron continuamente mediante analizador de gases GE Datex-Ohmeda, Tewksbury, MA, EE.
UU.. La temperatura de la cámara de anestesia se mantuvo mediante cobija térmica 37 ± 0,5 °C. Para todos los modelos animales se instauró monitorización de saturación, frecuencia cardiaca y frecuencia respiratoria con el equipo de vigilancia de signos vitales Milti-parameter patient monitor Model TR900A, XuzhounTianrong Medical & Communication Equipment Co., Ltd, China mediante un pulsioxímetro neonatal sobre el tórax del modelo animal y capnógrafo nasal.
La distribución y el número de animales de los grupos experimentales para las distintas exposiciones se muestran en la figura 1.
Grupos expuestos: las ratas se distribuyeron en 3 grupos, con una, 2 o 3 exposiciones a sevoflurano con intervalos de 24 h entre exposición.
Grupos controles: fueron distribuidos de igual manera pero se expusieron a oxígeno al 40%.
Al finalizar los animales fueron sacrificados para estudios inmunohistoquímicos con los diferentes marcadores.
Adicionalmente se conformaron grupos de comportamiento, que consistían en ratas que recibieron 3 secciones en el periodo neonatal de sevoflurano con sus respectivos controles y que fueron llevadas a pruebas de comportamiento en el día 60 posnatal 60P, cuando fueron sacrificadas para estudios inmunohistoquímicos.
Se determinó pH y presión parcial de oxígeno PO2 y dióxido de carbono PCO2, glucosa, hemoglobina, sodio, potasio, cloro y nitrógeno ureico en las ratas neonatales mediante muestras transcardiacas de sangre arterial.
Al finalizar los ensayos se analizaron las muestras sanguíneas usando un analizador de gases en sangre i-STAT Protable Clinical Analyzar; i-STAT Corp., East Windor, NJ, EE. UU. con cartuchos CG8+ Abbott Point of Care Inc., Abbott Park, IL, EE. UU..
Posterior al sacrificio se disecaron los cerebros y se fijaron en paraformaldehído al 4% y luego se mantuvieron en formalina tamponada al 3,7% hasta su procesamiento inmunohistoquímico.
Los cerebros se cortaron coronalmente y se incluyeron en parafina para coloración de hematoxilina-eosina de rutina y de inmunohistoquímica.
Para esta última, las láminas se trataron para el desenmascaramiento de antígenos con buffer Tris-EDTA y se bloquearon sitios inespecíficos con albúmina sérica bovina al 10% en tris buffer salino por 2 h a temperatura ambiente y se aplicaron anticuerpos primarios anti caspasa-3 en ratón 1:50 Sigma, anti CD-95 en ratón 1:50 Sigma y antiFox-3 1:1000 Sigma, con una incubacion por 8 h a 4 °C; como anticuerpo secundario se utilizó anti-IgG de ratón biotinilado, y finalmente el conjugado Streptavidin-HRP Vector. Se hizo coloración de contraste con hematoxilina de Harris.
Se realizó análisis morfológico en los cortes de hematoxilina-eosina y se tomaron fotografías de los hallazgos importantes.
Para la técnica de inmunohistoquímica se analizaron el hipocampo, la corteza prefrontal y el tálamo, ubicando 5 campos para cada una de las áreas en cada modelo animal experimental y control.
Para la tabulación de la inmunotinción de cada uno de los marcadores anti-caspasa-3, anti-CD95, anti-Fox-3 se utilizó una escala semicuantitativa en donde cero es negativo para tinción, 1 leve tinción, 2 moderada tincióny3severa tinción.
Se realizaron pruebas de comportamiento en las ratas de 60P que habían recibido sevoflurano en su periodo neonatal, y en sus controles.
Las funciones de memoria y aprendizaje fueron determinadas por el laberinto acuático de Morris, y el comportamiento social, por el laberinto elevado en cruz.
Evalúa la memoria espacial mediante la colocación de una rata en una piscina 150 cm de diámetro y 60 cm de altura con agua hasta una altura de 1,0 cm arriba de la cima de una plataforma de 10 cm de diámetro.
Cada rata fue colocada en la piscina para la búsqueda de dicha plataforma durante 60-120 s, realizando un entrenamiento una vez al día por 7 días.
Las distancias recorridas y el tiempo en localizar la plataforma se registraron mediante el sistema de videograbación continua, y los datos fueron analizados usando el software de detección de movimiento ANY-maze versión 4.84.
Es un dispositivo con 4 brazos distribuidos en forma de cruz; cada brazo mide 50 × 12 cm y están elevados 50 cm sobre el suelo.
Dos de sus brazos brazos cerrados [BC], están colocados uno al frente del otro y tienen paredes laterales de 40 cm de altura.
Los otros dos brazos brazos abiertos [BA] son de iguales dimensiones y con igual orientación, pero carecen de paredes laterales.
Con esta herramienta se evalúa la exploración de la rata en un nuevo ambiente que presenta 2 zonas diferentes: una potencialmente aversiva BA y otra segura BC, basado en el miedo incondicionado que tiene los roedores a los espacios abiertos.
Se calculó para cada rata la actividad exploratoria, midiendo los diferentes parámetros como el número de entradas en los brazos abiertos y cerrados, tiempo que permanecen en los brazos abiertos y cerrados, número total de entradas, que son índices de diferentes componentes como ansiedad y actividad motora.
El porcentaje de tiempo que permanece en los brazos abiertos se usó como índice de ansiedad relacionada con el comportamiento.
Igualmente todos los procedimientos fueron filmados y grabados en vídeo para su análisis en ANY-maze versión 4.84.
Se describieron los datos según su naturaleza: variables cuantitativas en medias y desviaciones estándar, y variables cualitativas en frecuencias y porcentajes; se describieron tanto variables independientes como desenlace.
Se evalúo la distribución de las variables cuantitativas mediante test no paramétrico de Kolmogorov-Smirnov, y según su resultado se decidió la realización de t test para muestras independientes de contar con 2 grupos de muestras o test ANOVA para análisis de varios grupos con distribución normal a la vez; de ser necesario para inspeccionar el origen de la diferencia, se ejecutó análisis post hoc-test de Scheffe.
Para análisis de variables cuantitativas sin distribución normal se recurrió al test no paramétrico de U Mann-Whitney.
Para variables cualitativas, como nominales dicotómicas y el análisis de menos de 25 datos, se realizó test exacto de Fischer.
Se consideraron diferencias estadísticamente significativas las que presentaran una p < 0,05 para cada contraste de hipótesis.
Para el análisis inmunohistoquímico se realizó un recuento semicuantitativo con grados leve, moderado y severo.
Para el análisis de los tejidos se hizo énfasis en 3 áreas del cerebro: el hipocampo, la corteza prefrontal y el tálamo fig.
2. Se ubicaron 5 campos en cada área.
Se utilizó una escala semicuantitativa y los promedios se aproximaron al número entero.
Como se observa en la tabla 1, en el hipocampo 2 de los grupos control, O21y O22, tuvieron marcación positiva en intensidad severa y moderada, respectivamente, específica-mente en los estratos granular y piramidal fig.
3A, y el grupo control O23 no mostró marcación.
Los grupos expuestos a sevofluorano fueron positivos en intensidad moderada para el grupo sevoflurano 1, y leve para los grupos sevoflurano 2 y sevoflurano 3.
En los grupos de comportamiento que se evaluaron 2 meses después de las exposiciones se observó marcación negativa en el grupo de comportamiento oxígeno y marcación leve para comportamiento sevoflurano fig.
3B y C.
En la tabla 2 se verifica que en la corteza también hubo marcación positiva en los grupos O21 y O22 fig.
4A. En los grupos expuestos hubo marcación positiva en intensidad moderada en sevoflurano 1 y leve en sevoflurano 2 y sevoflurano 3 fig. 4 B y C. En los grupos de comportamiento los resultados fueron iguales a los encontrados en el hipocampo: negativo para el comportamiento, las distancias recorridas y el tiempo en localizar la plataforma de oxígeno, y leve para el comportamiento sevoflurano.
En la tabla 3 se observa que, al igual que en el hipocampo y la corteza prefrontal, 2 de los grupos control marcaron positivo para caspasa-3, O21yO22 intensidad leve para cada uno de los grupos.
En los grupos expuestos todos dieron marcación positiva, moderada para el grupo sevoflurano 1 fig.
5A y leve para los otros 2 grupos expuestos fig.
5B. En los grupos de comportamiento el marcador fue negativo en esta zona tanto para comportamiento oxígeno como para comportamiento sevoflurano fig.
5C. El análisis morfológico de las ratas neonatales no reveló lesiones en neuronas ni células de glía.
En contraste, en las ratas adultas expuestas a oxígeno o sevofluorano y a las cuales se les realizaron pruebas de comportamiento 60 días después se observaron lesiones en neuronas principalmente en la corteza y en el hipocampo.
En las ratas adultas control comportamiento oxígeno se observaron focos pequeños de muerte neuronal en la corteza fig.
6A, y allí se observaron neuronas con marcación positiva para caspasa-3 fig.
6B. En el grupo de ratas adultas expuestas a sevofluorano se observaron focos de muerte neuronal en corteza pero más extensos que los de los animales control.
Allí también se observaron neuronas con marcación positiva para caspasa 3 fig.
7A y B. Igualmente en el hipocampo se observaron focos moderados de muerte neuronal en el estrato piramidal, en los animales de comportamiento oxígeno y severos en los de comportamiento sevoflurano fig.
8A y B. En el tálamo no se observaron focos de muerte neuronal en ninguno de los grupos de animales fig.
8C. En general, se observa diferencia entre el tiempo de permanencia en los brazos abiertos entre los sujetos del grupo expuesto y el de los controles, mostrando que permanecen más tiempo en los brazos cerrados los no expuestos a sevoflurano, coincidiendo con el comportamiento normal de las ratas, que muestran preferencia por los brazos cerrados.
Las ratas expuestas a sevofluorano permanecieron más tiempo en los brazos abiertos 43,14 ± 21,31 s, en comparación con las del grupo control 32,92 ± 9,07 tabla 4 y fig.
9. Las ratas no expuestas a sevoflurano permanecieron más tiempo en los brazos cerrados 13 ± 3,94 s, coincidiendo con el comportamiento normal de las ratas, quienes normalmente muestran preferencia por los brazos cerrados tabla 5 y fig.
9. Al evaluar la distancia total atravesada, el número de entradas a la zona de la isla, los tiempos en la zona de la isla y la distancia recorrida hasta la primera entrada a la isla no se vieron diferencias estadísticas significativas.
Sin embargo, los ratones expuestos recorrieron una mayor distancia antes de llegar a la plataforma y encontraron más veces la plataforma tablas 6 y 7.
Frecuentemente prematuros, recién nacidos a término, lactantes y mujeres en gestación deben ser llevados en repetidas ocasiones a procedimientos quirúrgicos o diagnósticos bajo anestesia general o sedación.
Durante la práctica diaria mundial, la anestesia inhalatoria ha sido la técnica más común de la anestesia pediátrica, y debido a sus propiedades, como menor pungencia y bajo coeficiente de partición sangre-gas.
Dentro de los anestésicos inhalados el sevoflurano es el más frecuentemente usado en la población pediátrica actualmente.
Nuestros resultados muestran que en ratas neonatas expuestas a sevoflurano, independientemente del régimen anestésico, se produjo muerte neuronal, aun en bajas dosis.
Existe fuerte evidencia en modelos animales que la exposición a diferentes anestésicos induce daños morfológicos en células del cerebro y déficit cognitivo.
En el desarrollo del cerebro se observó en diferentes animales experimentales un daño dependiendo de la dosis y la duración, siendo estas últimas relevantes en la clínica y mostrando déficit cognitivo a largo plazo.
En cuanto a los mecanismos potenciales involucrados, se conoce que los anestésicos interactúan con los receptores de GABA y con los del NMDA, dando como resultado neuroapoptosis y otros mecanismos de daño.
En esta investigación observamos un aumento en el número de células apoptóticas caspasa-3 positivas en el hipocampo, la corteza prefrontal y el tálamo, confirmando que una de las vías de muerte neuronal es la apoptosis a través de la activación de caspasa-3.
Se ha reportado que los anestésicos pueden inducir apoptosis por daño en la mitocondria y salida del citocromo C al citosol en el citoplasma celular, disparando cambios celulares que culminan en la activación de caspasa-3.
Otras investigaciones en esta línea sugieren que los anestésicos aumentan las señales que promueven la muerte celular programada y activan Bax y p53, y al mismo tiempo disminuyen las cascadas de señalización de sobrevivencia tales como pERK, Bclx y Bcl-2.
Además, muestran que la exposición de anestésicos en un cerebro en desarrollo puede producir daños excitotóxicos asociados a la expresión de la proteína transportadora de iones.
En cuanto a las regiones del cerebro estudiadas hipocampo, corteza prefrontal y tálamo, mostraron afectación, como lo reporta la literatura y corresponden a las zonas que reciben e integran información sensorial, que son críticas en la función neurocognitiva.
A nivel celular se afectan las neuronas y las células gliales con daños en la oligodendroglia con consecuencias en el neurocomportamiento.
Es importante destacar que las ratas expuestas a oxígeno mostraron también marcación positiva a este marcador, lo que puede significar que el oxígeno puede ser neurotóxico e inducir muerte neuronal por apoptosis en este estado de desarrollo.
De otra parte, es necesario tener en cuenta la edad de exposición, el rango de vulnerabilidad de los diferentes tipos celulares neuronales, el anestésico y la dosis aplicada.Un ejemplo es el trabajo de Zhan et al., en el que encontraron en láminas de hipocampo un incremento del calcio intracelular de ratas adultas expuestas a isoflurano, indicando un mecanismo independiente que resulta en un déficit cognitivo.
Xie et al. exponen que las ratas con anestesia isoflurano desarrollan un incremento de la activación de caspasa.
En ratas adultas que fueron sometidas durante su etapa neonatal se presentaron focos extensos de muerte neuronal en la corteza y el hipocampo.
En las ratas adultas expuestas únicamente a oxígeno también se observaron focos de muerte neuronal leve, mucho menos extensos en estas mismas ubicaciones.
Estas lesiones se vieron reflejadas en cambios de comportamiento al hacer las pruebas de memoria y ansiedad, en las que tanto la corteza como el hipocampo están comprometidos.
En relación con la memoria espacial, los animales expuestos a sevoflurano recorrieron, en el laberinto acuático de Morris, una mayor distancia antes de llegar a la plataforma, en comparación con los expuestos a oxígeno, mostrando dificultades en la memoria.
En cuanto a la ansiedad, las ratas expuestas a sevoflurano mostraron más ansiedad al permanecer más tiempo en los brazos abiertos en comparación con los controles.
Estos hallazgos son similares a otros previos. Es así como se ha comprobada que el uso de sevoflurano con exposiciones al 3% durante 6 h en ratones neonatales C57BL/6 de 6 días mostraron aumento en el número de células apoptóticas, causando déficit de aprendizaje en los adultos.
Los estudios de Stratmann et al. muestran que el uso de anestésicos como el isoflurano en ratas de 7 y 60 días expuestas 4 h da como resultado una disminución de la proliferación en ratas de 7 días y un aumento en la diferenciación en ratas de 60 días, sosteniendo la hipótesis de que el isoflurano afecta la función de neurocognición a largo plazo en relación con la neurogénesis del hipocampo en el giro dentado.
También se ha comprobado que los anestésicos, además de producir neuroapoptosis, intervienen en la sinaptogénesis durante el desarrollo del cerebro; esto se realizó en ratas de 16 días con exposiciones de 2 h, y este periodo de desarrollo se caracteriza por intensa sinaptogénesis en la corteza cerebral, dando como resultado muerte celular y cambios significativos en el patrón dendrítico de las 5 capas de la corteza.
Pero en el caso del sevoflurano hay un aumento significativo en la densidad de las espinas dendríticas, revelando diferencias con los otros anestésicos.
Kodama et al. demostraron que los ratones adultos tratados con anestésicos inhalados presentan deterioro de la memoria a largo plazo, sin anormalidades significativas detectadas por pruebas de campo abierto y laberinto elevado en cruz en la actividad y ansiedad relacionada con el comportamiento, respectivamente.
Investigaciones recientes sugieren que la anestesia con 3% de sevoflurano por 2 h diarias durante 3 días induce problemas cognitivos y neuroinflamación que dependen del estado de desarrollo, del agente anestésico y del número de exposiciones, y que juegan un papel en la disfunción cognitiva.
Zhang et al. muestran resultados que sugieren que la anestesia con sevoflurano en animales prenatales induce activación de caspasa y pérdida de sinapsis, llevando a daños en el aprendizaje y la memoria.
Los resultados de nuestro estudio se correlacionan ampliamente con la literatura descrita.
Respecto a la monitorización de signos vitales durante la exposición anestésica y su control, podemos observar en nuestro estudio que las ratas expuestas a sevoflurano tuvieron una tendencia a presentar menores valores de saturaciones de oxígeno y frecuencia cardiaca, que fueron no estadísticamente significativos para la saturación de oxígeno t test p = 0,86 y estadísticamente significativos para la frecuencia cardiaca p < 0,001 cuando se compara el grupo de exposición a sevoflurano y el grupo control.
Estos resultados corresponden a la depresión del sistema nervioso y cardiorrespiratorio esperada por la exposición anestésica.
Sin embargo, es importante aclarar que no presentaron hipoxemia valor mínimo de 90% ni bradicardia durante la exposición valor mínimo de 151 latidos/min.
En resumen, se puede decir que el sevoflurano a dosis sub-CAM y en tiempos cortos de exposición induce neurodegeneración y que el comportamiento en adultos parece estar asociados a susceptibilidad del cerebro pero no afecta el funcionamiento del sistema nervioso.
Además, la memoria espacial de ratas adultas expuestas tiene una respuesta baja que se correlaciona con el análisis de los estudios de comportamiento.
Es necesario continuar la investigación enfocados en la prevención de la neurotoxicidad anestésica y poder establecer los límites de seguridad con mayor precisión, buscando el mejor beneficio para nuestros pacientes pediátricos.
La exposición repetida a sevoflurano a dosis sub-CAM durante periodos cortos en la edad neonatal no altera significativa-mente el comportamiento asociado a ansiedad en la edad adulta en ratas.
Sin embargo, puede causar déficit de aprendizaje, principalmente en la adquisición de memoria espacial.
En las ratas adultas expuestas únicamente a oxígeno también se observaron focos de muerte neuronal leve, mucho menos extensos en estas mismas ubicaciones.
Estas lesiones se vieron reflejadas en cambios de comportamiento al hacer las pruebas de memoria y ansiedad, en las cuales tanto la corteza prefrontal como el hipocampo están comprometidos.
Este trabajo fue financiado por la Universidad de La Sabana, Sociedad Colombiana de Anestesiología y Reanimación, Premio en Investigación 2011, XXIX Congreso de Anestesiología y Reanimación y el Hospital Universitario La Samaritana.
Autor para correspondencia: Calle 48 No 94-80 apto 201-torre 7. Cali, Colombia.
Correo electrónico: ivan_quinte@hotmail.com I.F. Quintero.
Historia del artículo: Recibido el 28 de diciembre de 2011 - Aceptado el 14 de julio de 2012 On-line el 15 de septiembre de 2012
Mujer de 24 años con hipoplasia mamaria, ASA I, a quien se le realizó mamoplastia de aumento bajo anestesia epidural y sedación.
Se instauró un catéter peridural en T3-T4, con aguja calibre n.° 18, que requirió múltiples intentos para su ubicación, sin lesión evidente de duramadre; la prueba con 3ml de bupivacaína al 0,5% con epinefrina 1:200.000 fue negativa para administración subaracnoidea e intravenosa, luego se administró la mezcla anestésica.
El procedimiento terminó sin complicaciones y continuó manejo ambulatorio.
Al tercer día postoperatorio, presentó mareo, vómito, cefalea ortostática y episodios pre-sincopales.
Se inició manejo con AINE, y acetaminofén con codeína, reposo en cama, hidratación oral e intravenosa.
Al día siguiente presentó nistagmo horizontal y diplopía, por lo cual se colocó un parche hemático.
Al quinto día persistía su cuadro clínico y se sospechó una lesión ocupante de espacio; la resonancia magnética nuclear RMN cerebral con gadolinio, fue normal.
Se adicionó alprazolam y dimenhidrinato por vía oral.
A los 10 días siguientes mejoró su sintomatología, aunque persistía con mareo y vértigo leve con la deambulación.
A las 4 semanas reinició sus labores cotidianas por completo, sin secuelas.
Hombre de 24 años, sometido a cirugía de rodilla bajo anestesia espinal.
Los días siguientes aparecieron gradualmente cefalea ortostática y diplopía horizontal.
La RMN cerebral con gadolinio evidenció engrosamiento meníngeo difuso, y se inició tratamiento ambulatorio con analgésicos.
A los 20 días presentó somnolencia, episodios de desorientación y compromiso del sexto par craneal.
Una nueva RMN cerebral evidenció edema cerebral difuso, hernia de amígdalas cerebelosas, inflamación meníngea difusa, colecciones subdurales frontotemporales bilaterales y algunos signos de sangrado en fase aguda Figura 1.
Fue llevado a drenaje de hematoma subdural y tratamiento hospitalario postoperatorio durante 2 días con reposo absoluto e hidratación, con lo cual resolvió la totalidad de su sintomatología.
Los 2 pacientes desarrollaron cefalea ortostática y cambios neurológicos que fueron inicialmente evaluados y manejados como cefalea pospunción dural de presentación inusual o con complicaciones adicionales; sin embargo, el curso clínico de estos pacientes tiene una trasfondo mucho más importante, emergiendo el síndrome de hipotensión endocraneana SHE como el diagnóstico más acertado, que discutiremos a continuación.
Comúnmente el cuadro clínico está caracterizado por cefalea ortostática, de características y localización variable, que se exacerba con la tos, la compresión yugular y las maniobras de Valsalva.
Adicionalmente se puede experimentar compromiso de pares craneanos II, III, IV, VI y VIII y raíces nerviosas cervicales, todos de naturaleza ortostática, y en casos severos puede asociarse a deterioro de la conciencia y muerte Tabla 1.
El diagnóstico de este síndrome es eminentemente clínico, además del reconocimiento del factor desencadenante.
Se pueden obtener algunas ayudas diagnósticas tal como la RMN cerebral y medular.
La punción lumbar no se recomienda de rutina por el riesgo de deterioro neurológico ante el mayor déficit de líquido cefalorraquídeo LCR.
Aunque la RMN cerebral con gadolinio no se ha validado como prueba diagnóstica de SHE, se puede encontrar engrosamiento dural difuso con captación de gadolinio, aumento del volumen sanguíneo, descenso del cerebro, colecciones subdurales, hematoma subdural o hernia de amígdalas cerebelosas.
Estos hallazgos tienen una correlación clínica: aparecen con mayor frecuencia e intensidad cuando los síntomas son severos y van desapareciendo a medida que estos disminuyen.
La RMN medular con gadolinio puede mostrar colecciones de líquidos extra-aracnoideos, engrosamiento de paquimeninges espinales y venas epidurales dilatadas; en ocasiones identifica la fuga de LCR, e incluso si no está activa, puede mostrar acumulación de LCR.
A nuestros pacientes se les realizó RMN cerebral.
En el primer caso fue normal, probablemente por su baja sensibilidad para el diagnóstico de SHE; no obstante, una RMN medular podría haber ayudado a aclarar el diagnóstico o la ubicación de la probable fístula.
En el segundo caso, la primera RMN presenta un hallazgo sugestivo de este síndrome, y luego de 20 días ante un aumento de la sintomatología, la RMN de control evidencia progresión de los hallazgos imagenológicos y aparición de complicaciones: hernia de las amígdalas cerebelosas y colecciones subdurales.
La causa más frecuente es la fuga persistente de LCR, debida a punciones espinales diagnósticas o terapéuticas.
También se ha descrito luego de craneotomía, cirugía espinal, trauma craneoespinal o colocación de un catéter ventrículo-peritoneal.
En algunos casos puede aparecer espontáneamente .
En los 2 pacientes hay un antecedente común de aplicación de anestesia conductiva, y aunque en el primer caso no hubo evidencia de lesión dural, no podemos descartar que haya ocurrido.
El descenso del cerebro por fuga de LCR es la piedra angular de la fisiopatología, y explica su naturaleza ortostática.
La tracción de meninges, venas cerebrales y cerebelosas, pares craneanos y raíces cervicales explica la mayoría de los síntomas.
Esto también puede causar ruptura de venas cerebrales, lo que genera hematomas subdurales, como ocurrió con nuestro segundo paciente .
La dilatación de las estructuras vasculares intracerebrales es otro mecanismo que ayuda a explicar la cefalea por cambios del tono vascular, galactorrea por hiperemia pituitaria y cambios en el LCR debidos a diapédesis de células y paso de proteínas al espacio subaracnoideo.
La cefalea pospunción dural puede ser considerada una forma leve del SHE, en la cual el síntoma predominante es la cefalea ortostática; este y los otros signos y síntomas están incluidos en el SHE.
En la RMN en ocasiones hay signos de engrosamiento dural.
Asimismo los mecanismos fisiopatológicos y las estrategias de tratamiento son similares.
Sin embargo el límite entre la definición de cefalea pospunción y el grado de severidad para catalogar esta entidad como un SHE no está bien definido, convirtiendo esta discusión en una asignatura con múltiples aspectos pendientes por conocer.
La mayoría de reportes de caso y revisiones de la literatura refieren que el SHE con manejo adecuado es de curso clínico benigno, con recuperación total y sin secuelas.
Hay escasa información acerca del tiempo de inicio y duración; sin embargo, su similitud con la cefalea pospunción nos hace suponer que comienza dentro de los 3 primeros días luego de la lesión de duramadre, siendo poco frecuente su inicio inmediato, y la duración varía ostensiblemente de paciente a paciente.
La meningitis es un diagnóstico diferencial, debido a la cefalea, cambios neurológicos y antecedente de disrupción de la integridad meníngea; sin embargo, puede ser descartada mediante una punción lumbar con medición de la presión de apertura y análisis del LCR.
Una presión de apertura menor a 6cmH2O es muy sugestiva de SHE, a diferencia de la meningitis, donde frecuentemente se encuentra elevada.
El análisis de LCR puede ser normal en el SHE, pero puede haber proteinorraquia, pleocitosis linfocitaria, incremento de eritrocitos y/o xantocromía, niveles de glucosa y cultivos normales, hallazgos que no corresponden a meningitis. Por tales motivos, es recomendado realizar punción lumbar cuando exista alta sospecha de meningitis.
Otro diagnóstico diferencial es una neoplasia intracerebral, entidad que se presenta con cefalea no ortostática y compromiso clínico localizado.
En estos casos la RMN cerebral muestra la lesión ocupante de espacio.
El manejo inicial es conservador, con descanso en decúbito para no desencadenar episodios de cefalea y disminuir la presión sobre el sitio de ruptura dural y así facilitar su cicatrización.
Administrar cafeína o teofilina oral o intravenosa, terapia esteroidea y restaurar el volumen de LCR con hidratación oral o intravenosa, con incremento de la ingesta de sal e inhalación de CO2, pueden ayudar a la mejoría del SHE, aunque son pocos los estudios que han evaluado adecuadamente estas estrategias .
Cuando estas medidas fallan, se debe considerar la aplicación del parche sanguíneo epidural, que tiene una efectividad del 85 al 90% y, en caso de no remisión de los síntomas, se puede repetir este procedimiento, con una probabilidad de éxito del 98%.
La perfusión continua de solución salina epidural durante 2-3 días es una opción terapéutica alternativa.
Una opción a tener en cuenta es la corrección quirúrgica, especialmente si persiste la sintomatología a pesar de las estrategias previamente descritas y se ha evidenciado un defecto meníngeo o un hematoma subdural con afección clínica ostensible.
En nuestro primer caso se pudo haber intentado un segundo parche sanguíneo ante la persistencia de sus síntomas, aunque mejoró progresivamente con indicaciones de reposo y manejo farmacológico.
En el segundo caso, el cuadro clínico se complicó con el desarrollo de un hematoma subdural intracraneano, probablemente por no seguir un plan de tratamiento adecuado para su estado.
Es llamativa la mejoría luego del drenaje del hematoma subdural, lo cual probablemente disminuyó el descenso del cerebro; además, el reposo postoperatorio facilitó la corrección del probable defecto dural espinal.
En conclusión, el SHE es una entidad poco frecuente, probablemente subdiagnosticada y que complica el estado clínico de algunos pacientes sometidos a anestesia conductiva neuroaxial.
La cefalea pospunción puede ser considerada una forma benigna de SHE.
El diagnóstico y manejo adecuado favorecen la evolución y disminuyen la morbilidad asociada.
1 Cirujano gastrointestinal y endoscopista digestivo.
Coordinador del servicio de cirugìa gastrointestinal y endoscopia Hospital Cardiovascular del Niño de Cundinamarca Soacha.
Miembro del comité de cirugía gastrointestinal Sociedad Colombiana de Cirugía.
2 Cirujano gastrointestinal y endoscopista digestivo.
El estudio del intestino delgado hasta hace pocos años había sido limitado desde el punto de vista endoscópico en parte por diferentes razones anatómicas y estructurales que dificultaban su exploración, los factores anatómicos aunados a la falta de herramientas endoscópicas que permitieran su evaluación hacían que al intestino se le conociera como el "Continente oscuro "del tracto gastrointestinal 1.
Clásicamente los intentos de evaluación endoscópica de este órgano aparecen hacia 1972 con los reportes de ileoscopia del doctor Classen en Dtsch med Wochenschr, y nueve años después, el doctor Bosseckert realiza su conocida enteroscopia intraoperatoria, publicada en Endoscopy, herramienta útil en la actualidad en países como el nuestro y patrón de oro de la evaluación del intestino hasta hace poco tiempo, Hacia 1986, el doctor Tada publica su trabajo con el enteroscopio transnasal, y a finales del siglo XX, en 1997, aparece la técnica de "Push enteroscopia" del doctor Benz.
El nuevo siglo le daría la bienvenida a los instrumentos más útiles diseñados para la evaluación del intestino delgado: la cápsula endoscópica y la posibilidad de realizar no solo diagnóstico sino terapéutica en intestino, con el enteroscopio de doble balón, técnica desarrollada por el doctor Yamamoto.
La evolución de estas herramientas continuaría hasta aparecer en escena el enteroscopio de un balón en el 2007.
En este artículo, se presenta la experiencia de nuestro grupo con el enteroscopio de un balón y una breve revisión de los aspectos técnicos de este procedimiento 2-7.
La enteroscopia de un balón fue realizada por vía oral, anal o combinada, de acuerdo a la indicación del procedimiento y a la clínica del paciente.
Para ejecutarla, se utilizó un videoenteroscopio de un balón Olympus SIF Q 180, con la preparación estándar de la colonoscopia y se hizo énfasis en evitar el consumo de bebidas y gelatinas rojas el día anterior y se insistió en el consumo de abundantes líquidos orales.
Una vez introducido el enteroscopio por vía oral o rectal se utilizó la técnica de avance descrita por el grupo japonés 12.
Es de anotar que la memorización de estos pasos y la aplicación estricta de los mismos disminuyen el tiempo del procedimiento, los riesgos y las complicaciones del mismo, para "dar dirección" en el intestino.
Hemos diseñado una nemotecnia basada en este principio con la frase Adicionar Dirección y sus siglas son ADD DIR figuras 1, 2 y 3.
Fuente: Imágenes tomadas de Practice of single ballon enteroscopy.
Japanese enteroscope insertion technique study group.
Publicado en colaboración con Olympus medical system group.
Entre el 15 de febrero y el 15 de enero de 2009 se realizaron 41 procedimientos enteroscópicos en 29 pacientes 21 urgentes los casos de hemorragia oculta y 8 electivos hemorragias oscuras, poliposis y masas en el Hospital Cardiovascular del Niño de Cundinamarca Soacha-Colombia tabla 1.
De los 29 pacientes, 13 eran mujeres y 16 hombres, con edades que oscilaban entre 13 y 69 años y un promedio de 46 años.
Las indicaciones fueron: hemorragia oscura 6 casos, hemorragia oculta 21 casos, masa en vías digestivas 1 caso diagnosticado por radiología con tránsito intestinal y poliposis 1 caso diagnosticado por endoscopia.
Los estudios realizados previos a estos pacientes reportaban:
Endoscopia superior realizada a todos los pacientes; dos de ellos con evidencia de várices esofágicas que no explicaban la etiología del sangrado, y el resto de endoscopias con hallazgos que tampoco explicaban el cuadro clínico.
La colonoscopia fue efectuada a todos los pacientes; uno de ellos, con enfermedad diverticular sin evidencia de hemorragia y otro con pequeñas úlceras que no explicaban tampoco el cuadro clínico.
Gamagrafía con glóbulos rojos marcados con Tc 99 a cinco de los 21 pacientes con hemorragia oculta, y fue positiva en un caso que informó hemorragia en cuadrante superior izquierdo del abdomen.
La arteriografía se hizo en dos pacientes estudio de tronco celiaco y tronco celiaco con mesentérica inferior-respectivamente; ambos con reporte negativo para hemorragia de vías digestivas.
Sangre oculta en materia fecal Hemoccult® II fue positiva en tres de los pacientes estudiados con diagnóstico de hemorragia oscura.
A un paciente se le realizó estudio de vías digestivas tránsito intestinal con medio hidrosoluble y presentó imagen sugestiva de masa en yeyuno.
La vía de abordaje se decidió de acuerdo a la clínica del paciente melenas, hematemesis o rectorragia.
En dos pacientes 16% de los estudiados por abordaje combinado 12 en total se logró la exploración completa del intestino verificado por tatuaje con administración de 1 cc de tinta china estéril, aunque es de anotar que una vez identificada la causa de la hemorragia en otros cuatro casos, el estudio se suspendió sin continuar la progresión del equipo.
En un paciente no fue posible pasar la válvula ileocecal por abordaje rectal.
No se registraron complicaciones mayores ni menores fiebre, dolor abdominal, odinofagia, íleo.
El tiempo promedio para el diagnóstico tiempo entre el inicio de la enteroscopia y la identificación del hallazgo patológico fue de 28,5 minutos, con un promedio de procedimiento de 72 minutos y un tiempo total de fluoroscopia promedio de 48 segundos al respecto.
Hay que anotar que esta se utilizó solo en 24 pacientes pues los otros cinco estudios se realizaron en la Unidad de cuidado intensivo sin este recurso.
La velocidad promedio de avance calculada fue de 7,4 cm/seg, oscilando entre 3,5 y 12,5cm/seg y se obtuvo con una aproximación de los segmentos evaluados, los retirados, y los tiempos de los mismos.
Cabe decir que esta es una medida poco exacta e imprecisa y que quizás lo menos importante del procedimiento sea la velocidad del mismo.
La exploración total se efectuó en dos pacientes a quienes se tatuó con tinta china estéril previa elevación de la mucosa con SSN durante la exploración oral y se realizó procedimiento combinado encontrando por abordaje rectal la marca realizada con un tiempo de procedimiento de 85 minutos.
Los hallazgos fueron reportados de la siguiente manera: ocho casos negativos, tres de ellos por hemorragia oscura. Un caso de cuerpo extraño-gasa figura 4, seis casos de angiodisplasias figura 5, una enfermedad de Crohn, dos úlceras ileales figura 6, un síndrome de Peutz-Jeghers figura 7, dos cuadros de vasculitis, una hiperplasia nodular linfoide figura 8, dos pacientes con várices intestinales figura 9, dos pacientes con lesión neoplásica GIST y adenocarcinoma, un divertículo de Meckel y dos casos de parasitismo intestinal múltiple.
De los pacientes con hemorragia oculta se realizó diagnóstico en 17 de ellos para un rendimiento de 80%.
En los casos de hemorragia oscura el rendimiento fue menor, de 60%.
Hasta hace no mucho tiempo, el estudio de la patología del intestino delgado resultaba ser compleja y poco precisa.
Los conceptos de hemorragia oscura y oculta eran poco claros y nos enfrentaban a un reto quirúrgico que debíamos resolver con la ayuda de herramientas poco específicas como la TAC, el tránsito intestinal, la gamagrafía, la arteriografía y en muchas oportunidades la enteroscopia intraoperatoria propuesta por el doctor Bosseckert patrón de oro del estudio del intestino delgado 1, 2, 4, 7.
Como se mencionó anteriormente, los intentos de evaluación endoscópica del intestino inician hacia 1972 con los reportes de ileoscopia del doctor Classen, sin embargo, es en el siglo XXI cuando aparecen las herramientas más útiles diseñadas para la evaluación del intestino delgado: la cápsula endoscópica, la enteroscopia de doble balón y por último la enteroscopia de un balón 2-7.
Esta técnica de enteroscopia de un balón, recientemente desarrollada para el estudio de la patología del intestino delgado, y aprobada en el 2007, busca disminuir el tiempo de exploración y hacer más sencilla la evaluación intestinal.
Las indicaciones para realizar enteroscopia de un balón son las mismas que para los otros tipos de enteroscopia y para los estudios del intestino delgado; se dividen en diagnósticas y terapéuticas tabla 2 1, 8-14.
La principal indicación diagnóstica fue la hemorragia digestiva oculta, hallazgo corroborado en nuestra serie 75% de los casos.
Al respecto es de anotar que el calibre del equipo y las angulaciones del mismo facilitan la realización de procedimientos colonoscópicos difíciles y de polipectomías complejas gracias a la posibilidad de una retroflexión más sencilla figura 10.
Aunque aún son muy pocos los trabajos publicados con este tipo de enteroscopio, la técnica es considerada muy segura y no se han reportado complicaciones mayores.
Se presumen algunas similares a las presentadas por la técnica de doble balón las cuales son raras e incluyen 1, 8-15:
Complicaciones inherentes a procedimientos terapéuticos: polipectomía, dilataciones, hemostasia, extracción de cuerpos extraños.
Es de anotar que en nuestra serie no se encontraron complicaciones menores o mayores y que en nuestra institución no contamos con el enteroscopio de doble balón por lo cual no es posible realizar una comparación de esta técnica con la enteroscopia de un balón.
También es de resaltar que la evidencia actual soporta la utilidad de las técnicas combinadas, cápsula endoscópica y enteroscopia para mejorar el rendimiento diagnóstico de los estudios.
Es importante recalcar que la enteroscopia de un balón es un procedimiento endoscópico nuevo, seguro, que presenta varias ventajas con respecto a otros estudios diagnósticos para el intestino delgado.
Sin embargo, faltan muchos estudios que permitan comparar las técnicas enteroscópicas entre sí, dada la reciente aparición del equipo de un balón.
Entre las ventajas a evaluar en un futuro con esta nueva técnica, encontramos:
Rápida preparación: basta con lubricar con suero estéril el interior del sobretubo e introducir el endoscopio en su interior para empezar la exploración.
Incorpora la visión en Narrow Band Imaging, que permite observar el patrón vascular de la mucosa entérica para ayudar en el diagnóstico de tejido tumoral a este nivel.
Hipoalergénico: los componentes del enteroscopio que entran en contacto con el paciente están hechos de silicona, y así se elimina el riesgo de inducir reacciones de hipersensibilidad causadas por la exposición de materiales alergénicos como el látex.
Material desechable: el sobretubo, tubo de insuflación y funda para mando a distancia son desechables lo que disminuye el riesgo de infecciones por contaminaciones cruzadas.
Al tener un canal de trabajo de calibre convencional, se puede utilizar material accesorio de todo tipo y menos costoso que si el tamaño fuera diferente.
Es un procedimiento seguro.
Los escasos estudios reportados, que suman más de 300 procedimientos, confirman la seguridad de la técnica cuando es realizada bajo las condiciones adecuadas.
La enteroscopia de un balón surge como una nueva herramienta en la evaluación de la patología intestinal sin pretender desplazar a la cápsula endoscópica o al enteroscopio de doble balón.
La recomendación actual es siempre asociar el estudio con cápsula a cualquiera de las técnicas enteroscópicas para mejorar el rendimiento diagnóstico.
Finalmente, queremos resaltar que a la fecha no existen trabajos publicados que comparen las dos técnicas de enteroscopia y por ello no podemos concluir aún cuál de ellas es mejor.
Aproximadamente 7 de cada 10 personas residentes en Lima capital de Perú entre 12 a 65 años declara haber consumido alguna de las drogas legales en el año 2010.
En el mismo estudio se señala que el 4.8% de la población nacional ha consumido alguna droga ilegal en su vida y que el número de consumidores en ese año fue 180,700.
El efecto adictivo de las drogas ilegales se refleja en este estudio al señalar que 58,556 personas presentan signos dependencia a la marihuana, 23,852 a la cocaína y 33,280 personas en el caso de la pasta básica de cocaína PBC, esto fue determinado en base a preguntas diseñadas con criterios tomados del Clasificación Internacional de Enfermedades, décima versión CIE–10.
En otro análisis hecho por La Comisión Nacional para el Desarrollo y Vida sin Drogas DEVIDA se establece que el número de consumidores que requerirían acceder a un tratamiento especializado por drogas ilegales sería de 85,000 personas, mientras que para las drogas legales el análisis señala que el 12.1% ó 1 millón 300 mil personas que consumen alcohol, estarían requiriendo atención sanitaria especializada.
Los servicios de salud públicos en el Perú presentan una oferta limitada para enfrentar los trastornos de salud mental, en donde se incluye los problemas de adicciones.
El déficit incluye una inadecuada descentralización de los servicios, la falta de capacitación especializada de los profesionales y problemas en los procedimientos de referencia y contrarreferencia.
La oferta especializada en trastornos adictivos se concentra principalmente en tres hospitales psiquiátricos de Lima que cuentan con unidades de adicciones y que proporciona hospitalización con 163 camas.
Además en menor medida, también existe este tipo de servicio especializado en la red de atención del Seguro Social, Hospitales de la Sanidad de las Fuerzas Militares y Policiales, aunque su cobertura es aún más limitada, considerando que el Ministerio de Salud del Perú MINSA llega a cubrir aproximadamente el 85% de la oferta general en salud.
De otro lado en el sector privado, la oferta se centraliza en Comunidades Terapéuticas, no existen cifras oficiales del número de estos centros que estarían operando a nivel nacional, sin embargo se sabe que gran parte de ellas no están formalizadas, se ha estimado que en total estos centros ofertan alrededor de 2,900 camas a nivel nacional.
En base a estos datos se puede establecer que existe un gran déficit en los servicios especializados de tratamiento, lo cual viene en parte explicado por el escaso presupuesto adjudicado al sector salud que llega a cubrir solo el 22% del costo total de este problema, con lo cual se puede inferir que casi el 80% del gasto lo asumen directamente las familias.
En el ámbito de los tratamientos por abuso o dependencia de Sustancias Psicoactivas SPA, se tiene como uno de los problemas más serios a la efectividad de los tratamientos y está lo suficientemente documentado que el fracaso y el abandono de tratamiento tiene tasas de entre 60 y 80% las cuales son más altas que en otras intervenciones en salud mental, lo cual se observa en pacientes tanto residenciales como ambulatorios.
La literatura científica también da cuenta de estudios en variados contextos y enfoques metodológicos que han vinculado el abandono de tratamiento con factores relacionados al individuo psicosociales, culturales, actitudinales, características clínicas de la adicción, comorbilidad, a la sustancia adictiva o la presencia de otras sustancias de consumo y otros relacionados al tipo de terapia o al contexto asistencial.
Un hallazgo importante es que se tiene reportado que mantenerse o terminar un tratamiento tiene un fuerte valor predictivo sobre los resultados de la intervención, en tanto que se observa de modo más claro que la presencia del fenómeno del abandono del tratamiento supone un mal pronóstico, sobre todo si es un abandono temprano o antes de los 3 meses, en tanto que una permanencia mayor a 6 meses se asocia con una reducción del consumo, si bien es cierto el tiempo de permanencia puede ser tomado como un indicador de la eficacia, es necesario profundizar sobre la interacción de variables que intervienen en este resultado .
Una apropiada evaluación pronostica en base al conocimiento de los factores asociados al abandono es de suma importancia en el trabajo clínico no solo por las implicancias prácticas de la misma sino por el componente ético presente en las intervenciones que deben estar orientadas no solo a la mejora del paciente, sino que esto se debe llevar a cabo con el menor coste de tiempo, esfuerzo y recursos.
En el Perú no se tiene estudios que den cuenta de las tasas respecto al fenómeno del abandono de tratamiento en el ámbito de las adicciones, aunque la experiencia en el trabajo clínico hace sospechar que las tendencias son similares a la reportada en otros países, hace falta una aproximación científica de los aspectos propios de nuestra realidad, como la implicancia de ciertas variables asociadas a las tasas de retención y abandono.
Esta investigación tiene por objetivo presentar las características sociodemográficas y clínicas de una muestra de dependientes atendidos en un Centro de Atención Ambulatoria y de Día especializado para el tratamiento de adicciones CADES en la ciudad de Lima, Perú.
De otro lado se describen las tasas de abandono del tratamiento registrada en la muestra.
Se trata de un estudio cuantitativo, descriptivo, exploratorio y de corte transversal basado en datos secundarios.
La muestra estuvo conformada por las personas que solicitaron tratamiento en el módulo de adicciones CADES Callao, durante un periodo de anual 2011.
Este centro de tratamiento forma parte de un total de 11 servicios públicos y privados de Lima que notifican sus atenciones en la Red de información de Demanda de Tratamiento por Abuso o Dependencia de SPA RIDET, el que está compuesto por 7 comunidades terapéuticas, otros tres centros vinculadas al MINSA y uno dirigido por la Beneficencia Pública del Callao: CADES Callao, todos los módulos reportan información desde el 2005, de todas ellos solo CADES Callao ha mantenido un reporte regular de casos, sin cortes desde que se implementó el proceso de notificación.
La provincia del Callao se encuentra ubicada en la zona centro occidental de Lima la capital del país, tiene una población aproximada de 955 mil habitantes y es la provincia con mayor densidad poblacional con 6,500 habitantes por km.
La notificación de casos se realiza al Observatorio Peruano de Drogas OPD, actual administrador del sistema de información.
Para estos efectos se utiliza dos instrumentos principales: Ficha de notificación individual FNI y un aplicativo web de acceso público.
El FNI es el registro físico que recoge información de las historias clínicas, cuenta con un módulo de pseudo anonimización, cifrado en un algoritmo irreversible de identificación que cumple con los criterios de confidencialidad propuestos por el Programa Mundial de Evaluación de uso Indebido de Drogas y con el SIDUC – Sistema Interamericano de Datos Uniformes sobre Consumo de Drogas de la Comisión Interamericana para el Control del Abuso de Drogas – Organization of American States CICAD-OEA.
El aplicativo web procesa resultados de los casos ingresados.
La base de datos generada también es de acceso público bajo el amparo de la Ley de Transparencia y Acceso a la Información Pública del Perú Ley Nº 27806-2002.
Adicionalmente para el presente estudio se solicitó la autorización a la Coordinación del OPD.
La muestra estuvo conformada por 62 casos que cumplieron con los criterios de inclusión de un total de 108 personas atendidas, se excluyeron 8 atenciones a personas con diagnostico exclusivo de ludopatía y 38 atenciones de rutina a consultantes o familiares que no brindaron información suficiente para completar la FNI.
Los criterios de Inclusión fueron: tener una FNI en el periodo 1º enero 2011 a 31 de diciembre 2011 y haber sido diagnosticado con abuso o dependencia a sustancias psicoactivas según los criterios del CIE-10.
Las 62 fichas de notificación individual fueron completadas e ingresadas en el aplicativo web por el personal asistencial de CADES Callao, periódicamente entrenado en esta actividad por el OPD.
El reporte se realiza de manera mensual al OPD para la validación de registros.
El instrumento recoge la siguiente Información: Características sociodemográficas como sexo, edad, lugar de nacimiento, lugar de residencia, estado civil, situación laboral, nivel educativo, tipo de residencia, tipo de convivencia, antecedentes familiares de consumo y antecedentes legales; Características clínicas como fecha de demanda de tratamiento, diagnostico según criterios CIE-10, tipo de tratamiento recomendado, fuente de referencia, antecedentes de tratamiento, sustancias de consumo problemático, edad de inicio de consumo, frecuencia de consumo, vía de administración principal, presencia de adicciones sin sustancia, problemas médicos relacionados, problemas de violencia familiar.
En relación a los aspectos éticos, se resalta que se utilizó una base de datos de acceso público y se solicitó la autorización del OPD como administrador del sistema de información.
La fecha de egreso de pacientes que no forma parte del registro en el instrumento, fue remitida en el informe de cierre de registros del periodo anual mediante un listado, indicando dicho dato asociado al código de pseudo anonimización de la ficha RIDET.
Los datos se asignaron a una planilla Excel y se llevó a cabo el análisis utilizando estadísticas y medidas de dispersión descriptivos.
En este artículo se deriva de una conclusión de trabajo del curso de especialización “Curso de Formação On Line de Pesquisadores em Álcool e outras drogas psicoativas 2008/2010”, patrocinado por La Secretaria Nacional de Políticas sobre Drogas/SENAD – Brasil e Escola de Enfermagem de Ribeirão Preto – EERP/USP.
Características socio demográficas
La edad mínima de la muestra fue 15 años y la máxima de 66 años, los jóvenes entre 15 a 24 años están presentes en un 33.9% seguidos de los adultos jóvenes de 25 a 34 años con un 30.6%.
En cuanto al sexo de la muestra 52 casos 83.9% eran hombres y 10 fueron mujeres 16.1%.
El 37.1% se encuentra desempleado y un 30.6% tiene trabajos de tipo temporal o mantiene estudios en curso 19.4%.
En el nivel educativo mayoritariamente se concentran en un nivel educativo de secundaria completa e incompleta, ambas alcanzan el 75.8%.
El servicio de tratamiento atiende en su mayoría a residentes de los distritos del Callao en un 77%.
El tipo de residencia que se registra al momento de la demanda de tratamiento fue de 95.2% viviendo en casa, solo se tuvo un caso de persona que vivía en la calle.
El 48% tienen una convivencia con sus padres y el 38.7% viven con sus parejas y/o hijos.
El 38.7% de los pacientes fueron referidos por un familiar mientras que un 6.5% solicitaron la demanda de manera espontánea.
En cuanto al tipo de tratamiento recomendado por el profesional que evaluó el caso, se tiene que al 48% de los pacientes se le recomendó tratamiento semi-residencial.
Se encontró que 5 personas registraron antecedentes policiales y 1 con antecedentes penales.
El 38,71% tiene antecedentes familiares de consumo, de ellos, 1 de cada 2 pacientes provienen de un entorno familiar con padre consumidor, mientras que en 4 casos se identificó a la madre como familiar con consumo problemático.
Características Clínicas
Las sustancias psicoactivas de mayor demanda fueron las sustancias ilegales, en primer lugar las drogas cocaínicas 35,5%, las que incluyen a la Pasta Básica de cocaína 11, Clorhidrato de cocaína 7, Mixtos o Pasta básica mezclada con marihuana 4.
En segundo lugar pero muy de cerca se encontró a la marihuana 33,9% y en tercer lugar al alcohol con 17 casos 27%.
La mayoría fueron diagnosticados como dependientes 87,1% encontrándose que 11 casos o el 17,7% registraba al menos un tratamiento previo por la misma sustancia.
La edad de inicio de consumo mayoritariamente se ubicó entre los 15 y 19 años 48,4%.
En cuanto a la frecuencia de consumo en todos los casos se encontró que su uso respondía a una frecuencia semanal, mayormente de 3 a 4 veces por semana en un 59,7%, mientras que el consumo diario se registró en 8 casos 12,9%.
Se encontró que el 48,4% abandonó el tratamiento luego de la primera visita al servicio, el 19,4% permaneció en el tratamiento hasta por 1 semana y solo el 9,7% permaneció por más de 3 meses en un tratamiento en principio previsto para un periodo de 9 meses aproximadamente.
La modalidad de tratamiento empleado en los casos atendidos fue mayoritariamente ambulatorio y solo 14 personas 22,6% accedieron al tratamiento de Clínica de Día o semi-residencial.
Respecto a los egresos se registró una tasa de abandono de 85,5%, se produjeron altas administrativas a 2 personas, lo cual corresponde a los usuarios expulsados del tratamiento por incumplimiento de normas fumar dentro de las instalaciones del servicio.
Al cierre del periodo se contabilizó 7 casos 11,3% de continuadores y no se registraron altas terapéuticas en la muestra, pero durante el año se realizaron 3 altas terapéuticas correspondientes a pacientes ingresados durante el año 2010.
Se encontró que el promedio de días de permanencia fue ligeramente mayor para el caso de alcohólicos 39 días con respecto a los pacientes tratados por consumo de marihuana 37 días, sin embargo la mediana para el caso de la marihuana fue mucho mayor con respecto a las otras sustancias 9 días.
Los resultados a partir de una muestra por conveniencia no aspiran a reconocer un perfil de la demanda real de la población, sin embargo se puede reconocer las características de una demanda expresada en un determinado contexto, si bien no inferimos la magnitud del problema, si las formas en que se presenta el problema.
La muestra tiene una distribución demográfica semejante a las previamente descritas en estudios realizados en Lima y con estudios en otros países donde se observa predominio masculino con similar tendencia.
La media de la edad fue de 31 años lo cual corresponde a pacientes jóvenes en su mayoría menores de 34 años, similar a lo encontrado en otros estudios con muestras nacionales, también comparables con las encontradas en otros poblaciones como la norteamericana y europea en torno a los 30 años.
Se encuentra un 16% de mujeres, sin embargo hay que observar que en este punto no existen suficientes estudios en muestras nacionales que permitan observar una tendencia, por lo que las diferencias probablemente están asociadas a la accesibilidad a los servicios y la orientación especifica que estos poseen.
Se aprecia también un nivel educativo predominante de nivel medio, el 75% ha cursado al menos un año de educación secundaria 19% señala estar cursando actualmente estudios, esto guarda relación con los datos oficiales de educación locales que señalan que el 52% tienen estudios secundarios concluidos.
Sin embargo en cuanto a los niveles de educación superior si hay diferencias comparados con los datos de población general en que se reporta un 33.1% con educación superior, lo que representa indicadores 50% más bajos para la muestra.
La muestra estudiada presenta un 37% de nivel desempleo, valor que es 7 veces mayor al registro local de 6,82% estimado para la población general en ese mismo año.
De otro lado se encontró un alto nivel de personas solteras 61%, sin embargo solo el 6% viven solos y un 48% viven en dentro de un entorno familiar con sus padres, entorno que evidencia su estado de dependencia económica para su subsistencia vivienda, alimentación.
Se observa una motivación para la demanda de tratamiento que es principalmente orientada por los familiares del paciente 38% o por amigos 20% mientras que la búsqueda espontánea es bastante baja 6%, el entorno de la convivencia puede guardar relación con las bajas tasas de búsqueda espontánea de ayuda y por el contrario, que sean los familiares quienes orienten la búsqueda de ayuda tiene que ver con que son ellos los primeros afectados por las consecuencia del consumo problemático dentro del entorno familiar.
Uno de cada tres pacientes tienen antecedentes familiares de consumo, principalmente del padre 17%.
Más de dos tercios de la muestra es referido a tratamiento semiresidencial o residencial lo que guarda coherencia con la alta tasa de 87% de personas que tienen diagnóstico de dependencia, esto evidencia además un nivel elevado de complejidad en los casos atendidos.
Como sustancia principal se encontró a las drogas cocaínicas, seguida de cerca por la marihuana 35 y 34 % respectivamente, mientras que los casos de alcoholismo alcanzan un 25% de la demanda, no se encontró diagnóstico de policonsumo lo que si difiere de otras muestras estudiadas, sin embargo se detectó en 17 casos la presencia de consumo problemático de una sustancia secundaria.
Cabe recalcar que en los casos de diagnóstico de abuso o dependencia a sustancias ilegales, el alcohol está implicado de manera importante como sustancia secundaria.
El instrumento no cuenta con la posibilidad de identificar el diagnóstico por el consumo problemático de una segunda sustancia, por lo que los resultados pueden estar ocultando la presencia del diagnóstico de policonsumo.
La edad de inicio de consumo es más baja que otras muestra, casi la mitad de la demanda en el segmento de 15 a 19 años, con una mínima de 12, una máxima de 35 años y una media de 18,5 años de edad, lo que es más baja que el promedio poblacional de consumo, que ubica en el rango de 16 a 22 años a más del 50% de personas.
Cabe señalar que casi una quinta parte de la muestra tiene edades de inicio bastante tempranas entre los 12 a 14 años lo que tiene que ver con un proceso temprano de desarrollo de la adicción.
Otro aspecto relacionado con los altos niveles de casos de diagnóstico de dependencia encontrados tiene que ver con la alta frecuencia de consumo encontrada en los casos; más de la mitad tiene un consumo de 3 a 4 veces por semana y un 21% de casos tiene un consumo diario o casi diario.
Adicionalmente a estos hallazgos se encontró que casi dos tercios de pacientes tienen un consumo de la sustancia por vía pulmonar y en menor proporción por vía oral, lo cual tiene también va asociado con el potencial adictivo de las sustancias.
Al parecer los casos menos complejos no están llegando a consulta y en este sentido cobra mayor importancia implementar estrategias de intervención temprana comunitaria, a fin de acortar las brechas de accesibilidad al servicio.
Se encontró una alta tasa de abandono con un 85% de los casos, adicionalmente se observó que casi la mitad de los casos hizo uso del servicio por un día y solo un 10% permaneció por más de 3 meses.
Pocas personas 21% accedieron a la modalidad de clínica de día, nivel que se alcanza en una segunda etapa del programa de tratamiento, cuando ya se ha establecido cierto criterio de permanencia, esta etapa tiene una duración de aproximadamente 9 meses.
Al cierre de registros 31 de diciembre del 2011 se contó con un 11% de casos que fueron considerados con condición de continuador de tratamiento, se trata de pacientes con tiempos de permanencia mayor a 3 meses y recibiendo tratamiento de clínica de día.
Estos resultados permiten justificar la implementación de mejoras en los modelos de atención que estén orientados a la adherencia terapéutica de los pacientes en los niveles de ingreso y mantenimiento en el proceso terapéutico.
Sobre la base de estos resultados se destacó cinco principales necesidades relacionadas con la política pública del Perú, a saber: 1 una mayor participación en las estrategias de reducción de la vulnerabilidad social de los individuos involucrados con sustancias psicoactivas, dada la prevalencia de pacientes en paro; 2 énfasis en los enfoques de tratamiento que incluyen la familia, ya que los pacientes tienen una historia familiar de consumo y también tienen sus parientes como partidarios en el tratamiento; 3 una mayor eficacia en las acciones preventivas se centraron principalmente en los niños y adolescentes; 4 análisis y reformulación de las estrategias de control de la oferta, especialmente dada la cocaína que la mayor parte de la demanda de tratamiento es para las personas que consumen esta sustancia; 5 la evaluación y reformulación del tratamiento propuesto ya que existe una baja adherencia de los pacientes.
Con respecto a estos aspectos la última Estrategia Nacional de Lucha contra la Droga en Perú, prevé acciones específicas teniendo en cuenta los ejes: el desarrollo alternativo integral y sostenible en relación con las famílias vulnerables a sobrevivir el cultivo de la coca, la interdicción y sanción del platio, bien como incautación de insumos químicos y el comercio de drogas, como estrategias del control de oferta, la prevención en las escuelas y la formación de “Redes de Atención por Problemas de Consumo de Alcohol y otras Drogas” para rehabilitación.
Sin embargo, la solvencia de dichas acciones puede verse comprometida debido a la naturaleza prescriptiva de las directrices, que es en general, las autoridades públicas han invertido poco en la mejora de los aspectos culturales de las comunidades locales y el proceso de participación en la formulación de tales directrices.
Estos aspectos han sido identificados como relevantes para la eficacia de los servicios de salud mental.
Por lo tanto, los resultados de este estudio traen para reflejar el hecho de que necesita ser discutido no es la construcción de nuevas políticas públicas y si el medios para que su operación se lleva a cabo de manera más efectiva principalmente a través de las propuestas más inclusivas, teniendo en cuenta no sólo las recomendaciones globales en la lucha contra las drogas, pero sino también valorar y priorizar las especificidades locales.
Se encontró una alta tasa de abandono 85% de los casos y en correspondencia con una permanencia de 1 día de tratamiento se presenta el 48% de los casos atendidos.
Las características socio demográficas descritas por otras investigaciones y por las estadísticas de consumo en población general no difieren significativamente en relación a los datos hallados, sin embargo a nivel internacional si existen diferencias.
La alta tasa de diagnóstico de dependencia da cuenta de un servicio que viene recibiendo casos de mayor complejidad, el perfil viene a ser constituido por pacientes varones, jóvenes, diagnosticados como dependientes a drogas cocaínicas, con alta frecuencia de consumo semanal, con antecedentes familiares de consumo de drogas, desempleados o subempleados y con un nivel educativo medio.
La problemática en cuanto a la oferta de servicios especializados para el tratamiento de las adicciones no es solamente el déficit en la cobertura de atención que requiere ser ampliada, sino también es preciso identificar aspectos que permitan que dentro de la oferta de servicios actuales se contemple los costos adicionales que representa el abandono de tratamiento y que en una eventual ampliación se planteen estrategias políticas eficaces y resolutivas que enfrenten esta problemática.
Entre las limitaciones del presente estudio se encuentra que al ser incluido sólo un centro de tratamiento, no se puede generalizar los resultados ni establecer un panorama de las características de la población afectada, aunque permite identificar una tendencia, esta tendría que ser validada por estudios posteriores.
Además, el uso de otras pruebas estadísticas, adicionales a las estadísticas descriptivas, podría proporcionar información relevante de las variables que presentan factores asociados.
No existen estudios recientes sobre las características de la demanda de tratamiento en los servicios de adicciones a drogas, la data nacional corresponde a aproximadamente 20 años atrás, en ese sentido el abordaje debe contemplar el dinamismo en las tendencias de uso de drogas.
El sistema de demanda de tratamiento RIDET se presenta como potencialmente útil para permitir este tipo de análisis, sin embargo existe la necesidad de ampliar los contenidos y efectuar una mejora a la calidad de los indicadores que genera.
Introducción
Las tecnologías de la Comunicación digitales participan de la cotidianeidad juvenil contemporánea en medio de usos, apropiaciones y prácticas sociales que se comparten con pares de modo intra e inter grupal. sostiene que el "determinismo tecnológico" supone una perspectiva que considera que las tecnologías producen prácticas y modos de organización social con su sola existencia.
Asimismo, señala una perspectiva asentada en la idea de una "tecnología sintomática" que supone que es la sociedad la que con necesidades manifiestas hace existir las tecnologías para cubrir fines específicos.
Siguiendo a Williams consideramos que con las tecnologías y por medio de los usos y apropiaciones sociales son los sujetos quienes crean dinámicas de sentido con tecnologías.
En este contexto tiene lugar y pertinencia un análisis cultural de las dinámicas sociales que se producen con tecnologías de la Comunicación.
En el caso de la telefonía móvil los sujetos sociales propician la generación de usos novedosos en el espacio público, como en la escuela y en el hogar.
Los tiempos de espera, los traslados, y los parates de la actividad se completan de prácticas con dispositivos móviles.
Es allí cuando enviar mensajes instantáneos, chatear, tomar fotografías, filmar o escuchar música son actividades de ocio que se hacen lugar entre otras como responder correos o terminar trabajos pendientes.
En este contexto, el transporte público de pasajeros se erige como escenario de una práctica de sentido novedosa con la telefonía móvil.
Allí, los jóvenes escuchan música con sus teléfonos sin usar auriculares y con el altavoz activado.
Esta postal es conocida por quienes transitan el espacio urbano y a la vez es combatida y censurada.
Las críticas provienen de otros usuarios del transporte público quienes expresan estas opiniones en redes sociales virtuales y foros de Internet.
La inquisición se destina al ruido que provocan los jóvenes y puntualmente a los ritmos musicales que escuchan: cumbia y reggaeton.
Las críticas confluyeron a que algunas líneas de colectivos y de subterráneo soliciten a los pasajeros que el uso de reproductores musicales sea con auriculares, al tiempo que en algunos municipios se implementaron normativas que directamente prohíben esta práctica sin auriculares.
plantean un esquema conceptual que a la vez se propone como un modo de abordaje analítico de los usos de las tecnologías.
Conceptualizan apropiación, objetización, incorporación y conversión como momentos característicos de los usos de las tecnologías.
En este sentido, la apropiación se produce cuando compramos la tecnología, la objetización cuando le otorgamos un lugar en el entramado de prácticas sociales habituales, la incorporación cuando forma parte institucionalizada de nuestra cotidianeidad de manera necesaria e inerte y la conversión tiene lugar cuando compartimos con las tecnologías escenarios sociales con otros sujetos.
Esta esquematización sirve para pensar la dimensión cultural de las tecnologías de la Comunicación y los procesos comunicacionales diversos que se construyen mediante los usos posibles.
El interés del presente trabajo se focaliza en un uso específico de la telefonía móvil realizado por un sector etario de la juventud.
En este sentido, una difundida conceptualización como nativos digitales intentan reforzar la idea de que este sector etario incorpora las tecnologías más fácilmente que otros a su cotidianeidad. Al no temerles.
Cada nuevo desarrollo tecnológico se posiciona en el mercado como un deseo por parte de jóvenes quienes deben ser sus escrutadores principales.
De allí que muchas nuevas prácticas de sentido provengan de la juventud.
Siguiendo a, estas tácticas sagaces, artes de hacer que los débiles frente a las estrategias de las estructuras sociales proponen como usos y apropiaciones de la cultura, se posicionan como elementos de interés de un análisis comunicacional.
Las primeras preguntas de nuestras entrevistas cualitativas giran en torno a estas cuestiones: "¿A qué te remite la palabra tecnología?" y "¿Cuáles de ellas tenés y usas a menudo?".
La totalidad de los jóvenes entrevistados usa telefonía móvil.
Quien no cuenta con computadora propia, usa la que comparte con la familia, la de amigos o las del ciber, lo mismo sucede con los videojuegos.
En cuanto el teléfono móvil, al tratarse de un objeto personal, se posiciona como un artefacto que generó pertinencia más allá de edades, géneros y clases sociales.
Las facilidades que provee son notorias: la posibilidad de conexión inmediata y constante, el control de padres a hijos y de parejas, la tranquilidad de saber dónde y cómo está el otro.
Por este aspectosostiene a modo de metáfora, que como en los noventa lo era el cigarrillo, hoy "el celular es un ansiolítico".
La pertinencia a una amplia cantidad de personas tiene que ver también con la posibilidad de conseguir diferentes tipos de teléfonos móviles.
Existen los más sofisticados denominados smartphones, pero también pueden conseguirse modelos viejos en el mercado del descarte, los cuales más o menos tienen las mismas facilidades y los costos de puesta a punto son menores.
A su vez, la posibilidad de utilizar el servicio prepago mediante compra de tarjetas con un código que provee de crédito al teléfono o mediante "carga virtual", que los padres tengan la posibilidad de pagar este servicio para los teléfonos de sus hijos cuando puedan propiciando un control en el gasto.
En este escenario, los jóvenes destinan el dinero de sus ahorros también para procurarse crédito en el teléfono.
El teléfono móvil como denominación, a esta altura del desarrollo de la tecnología, oficia como un eufemismo.
Es un artefacto que se puede emplear como agenda, cámara fotográfica - con zoom y con flash -, cámara filmadora, procesador de textos, reproductor de música y de video, navegador de internet, mensajería instantánea, y también permite hablar por teléfono.
Sería correcto entonces hablar de un dispositivo portátil multifunciones.
Según un informe del Observatorio de Políticas Públicas, dependiente de la Secretaría de la Gestión Pública, de la Jefatura de Gabinete de Ministros Presidencia de la Nación, en Argentina hay 117 teléfonos móviles por cada 100 habitantes.
Por lo cual podemos inferir que es una tecnología que no solamente atraviesa perspectivas de edades sino también de clase, dadas las posibilidades de conseguir modelos de descarte, ante la velocidad de innovación, y el control prepago del crédito.
Este trabajo se ocupa de los usos de la telefonía móvil por parte de los jóvenes observados y entrevistados.
Entre diversos usos que hemos esbozado, haremos hincapié en uno novedoso y polémico, que llamaremos el uso de "los pibes del bondi", jóvenes que escuchan música sin auriculares en el transporte público de pasajeros.
Alrededor de ellos se despliega una evidente disputa por la hegemonía de los sentidos de las prácticas, en forma de debate social y hasta legal que implica censuras y proyectos que prohíban la práctica tildada como molesta.
Metodología
Este trabajo se asienta en diversas técnicas: la lectura y análisis de bibliografía específica, las entrevistas cualitativas a los jóvenes y la observación en el transporte público de pasajeros. Sostieneque "la entrevista es una situación cara a cara donde se encuentran distintas reflexividades pero, también, donde se produce una nueva reflexividad.
Es desde allí que creemos pertinente recurrir a los discursos de los propios jóvenes para conocer sus sentidos y caracterizar sus prácticas.
Acercarse a la calle para observar usos tecnológicos no es tarea sencilla, primeramente porque no se sabe cómo mirar, qué observar, cómo tomar nota de lo que se observa, ya que no se puede pautar con el observado.
Lo relevante para un estudio en Comunicación son los procesos mediante los cuales se construye sentido y esos usos y apropiaciones indefectiblemente son también producto de un contexto histórico que no debe pasarse por alto.
Asimismo, mirar alrededor también forma parte de observar el objeto.
Por ello el espacio, el lugar donde se observa, no solamente es escenario sino que también es arena de batalla cuando se trata de prácticas hegemónicas y emergentes.
De allí que sea necesario tener plena conciencia de ello en el momento de la observación.
Para acceder a datos que nos den cuenta de las prácticas comunicacionales de los "pibes del bondi", como los llamamos, es necesario subirse a los colectivos, viajar y observar desde los modos de actuar hasta las posturas, desde las vestimentas hasta los modismos del lenguaje, desde las ubicaciones de los cuerpos hasta las actitudes de los otros.
En una serie de viajes en colectivo realizados en febrero, marzo y abril de 2012, buscamos dar cuenta de qué trata esta práctica comunicacional con tecnologías realizada por jóvenes en el transporte público.
En ellos se pudieron observar, no en todos los viajes por supuesto, a jóvenes escuchando música mediante sus tecnologías portátiles con altavoces.
En ninguno de los casos se vio al pasaje increpándolos para que bajaran o apagaran sus tecnologías.
Sin embargo, se observaron miradas y gestos de disgusto ante sus presencias.
El registro, además de ser escrito a modo de "notas de observación" fue tomado en algunos casos también en video.
Asimismo, se complementa el estudio de estos usos de las tecnologías por parte de jóvenes en el espacio público, con lecturas de noticias aparecidas en los medios electrónicos sobre estos usos.
También se realiza una lectura crítica de los foros de Internet, como Taringa, que tratan el tema y se advierte el uso de grupos de Facebook interpelando a unirse para "que prohíban escuchar música sin auriculares en el transporte público".
A su vez, son de interés del trabajo las imágenes en fotos y dibujos que proliferan en Internet evocando el tema, generalmente para combatir los usos desde una perspectiva hegemónica.
Los pibes del bondi
Un joven se sube a un colectivo a este tipo de transporte público, los jóvenes habitualmente lo llaman bondi, así que podemos adoptar esa palabra, paga su pasaje, se sienta en el último asiento, saca de su bolsillo un teléfono móvil y pone música.
La música es una cumbia o un reggaetón.
Como postal no tiene mucho de novedoso, las tecnologías de la Comunicación y del entretenimiento irrumpen en el espacio público de diversas formas.
Son tantos otros en el bondi quienes también están haciendo uso de tecnologías, algunas perceptibles como teléfonos y reproductores de MP3, en otros casos solamente se ven auriculares y cables saliendo de bolsillos o mochilas y puestos en sus oídos.
Esta es la diferencia con el joven del cual hablábamos, él contrariamente del resto, no usa auriculares, sino que comparte su música con el resto de los pasajeros.
Poco a poco esta imagen también comienza a ser cotidiana, pero a la vez renegada y combatida, al menos desde lo discursivo.
Los pasajeros no dicen nada del joven ni al joven.
La música no molesta, pienso, mientras miro a todos alrededor para vislumbrar gestos de desapruebo.
No son estas personas quienes luego se quejan de esta práctica.
No son ellos quienes sostienen en las redes sociales virtuales los pedidos de castigos a estos jóvenes y a sus usos tecnológicos.
Podríamos comenzar preguntándonos sobre quién es el dueño del espacio público, también podríamos intentar definir de qué hablamos cuando hablamos de espacio público, empresa que excedería sin dudas los límites del trabajo.
Podemos partir de que el espacio público tiene una dimensión material y una simbólica, imbricadas en todo momento.
Podemos, a modo de inventario, hablar de plazas, calles, monumentos, estaciones y demás lugares físicos para describir lo público.
También pueden surgir como primeras impresiones los medios de Comunicación, los locales donde ir a comprar o lugares de servicios que se presentan como espacios donde los públicos pueden hacer uso de las instalaciones, pasar, permanecer y generar prácticas asiduas en ellos.
Se trate de trenes, colectivos de corta o larga distancia o subterráneos, son escenarios donde desplegar nuestros modos de ser juntos.
Miradas que se cruzan, galanterías, permisos, perdones y gracias.
Diversas reglas sociales están arraigadas en estos espacios: ceder el asiento a embarazadas, a ancianos, a personas con movilidad reducida, y a todo aquel que nuestra superioridad considere que necesita más el espacio que nosotros.
En este escenario, los hombres son "caballeros" si ceden el asiento a las mujeres, por más que estén cansados, por más que ellas no lo necesiten.
En estos espacios súper ritualizados se están generando nuevos rituales protagonizados por usos tecnológicos.
Las tecnologías, lo decíamos en otros trabajos, ocupan un lugar importante en nuestra cotidianeidad, incluso las llevamos con nosotros como objetos de nuestra vestimenta .
El reproductor de MP3, la tableta, la computadora personal, pero sobre todo el teléfono móvil son las tecnologías preferidas para quienes deambulan en las sociedades actuales.
Se presentan como una impronta más de la vida urbana.
Los usos son diversos, pero uno de los mayores atractivos de estas tecnologías es la posibilidad de reproducir música.
Los entrevistados descargan música de internet y la alojan en sus teléfonos, desde donde la escuchan en momentos de ocio o esperas.
A pesar de que el uso es llevado a cabo por la mayoría de los jóvenes, el hecho de utilizar el reproductor de música sin auriculares no es una práctica que realicen todos.
Este uso nació en un sector social y como estigma, el resto no lo hace para no ser asociado o no pertenecer a ese grupo.
¿Qué tipo de análisis comunicacional/cultural puede hacerse en torno a la moda que tienen ciertos jóvenes por escuchar música a todo volumen en los micros y trenes?
¿Qué molesta de esta novedosa práctica comunicacional con tecnologías en el espacio público que están desplegando fundamentalmente los jóvenes?
El análisis debe focalizar en los sentidos puestos en juego en la práctica.
Estos sentidos se encuentran en este caso de manera manifiesta en lucha por la apropiación del espacio público.
A primera vista podríamos hacer un breve inventario de las "molestias" causadas.
Como enojo popular puede aparecer el volumen alto, en segunda instancia el tipo de música, el género: la cumbia o el reggaeton.
Desde ya que no es solamente cumbia y reggaeton lo que puede escucharse con altavoces en el transporte público, pero es lo más usual.
De ello que, emerge como premisa, se trata también de una práctica comunicacional específica de un sector social.
La cumbia oficia de música "para bailar" en las fiestas de todas las clases sociales, pero se consume específicamente como música "para escuchar" por parte de las clases populares, las cuales toman a los boliches bailables de cumbia como sus destinos habituales de fines de semana, y por extensión, la escuchan en sus hogares y en sus dispositivos portátiles.
En los locales bailables se despliegan otro tipo de liturgias alrededor de la música, como las bandas en vivo, las bebidas que allí se consumen, los pasos al danzar, las vestimentas, los modismos de lenguaje, entre otras características comunicacionales específicas.
Allí tienen lugar modos nombrarse, de reconocer un opuesto en el otro la división entre chetos y cumbieros.
De allí, son concomitantes posibles usos de las tecnologías.
Para la primera "acusación", la respuesta es que la cumbia se escucha en volumen alto.
La experiencia con la música tiene que ver también con sus modos de apreciarla, con las relaciones con los géneros, sus impertinencias, modalidades y posibilidades de consumo.
La cumbia se escucha en volumen alto.
Las viviendas pequeñas, las habitaciones compartidas, los espacios, en definitiva, también configuran un modo de relacionarse con la música.
Contraria a la experiencia de la denominada "cultura de habitación" donde un joven vive su mundo en un cuarto donde cuenta con televisor, computadora, además de los habituales elementos en una habitación como una cama, un ropero y decoración a su gusto; las clases populares no cuentan generalmente con estas comodidades, los jóvenes no pueden afirmar que algo en sus habitaciones sea netamente suyo, lo comparten con hermanos, cuando no también con sus padres, en el caso de que exista una habitación destinada solamente para dormir.
En estos espacios la experiencia con la música es otra.
La cumbia, lo hemos elaborado en otros trabajos, es más que un género musical para las clases populares.
Detrás y debajo del género tienen lugar otras prácticas relacionadas con la identificación con las letras y lo que expresa el género.
Discursos en foros, redes sociales virtuales y medios digitales
En redes sociales virtuales como Taringa, se abrió un espacio de debate acerca de esta práctica comunicacional por parte de los jóvenes.
El post que despliega estos comentarios es escrito por una persona que cuenta una anécdota. Estaba en el colectivo estudiando cuando subió un joven al bondi y puso música, perturbando la lectura.
En el mismo posteo propone la lectura de la Ley de tránsito número 24.449 que sostiene qué se puede hacer y qué no en el transporte público de la Ciudad de Buenos Aires.
Pasa desapercibido, por naturalizado, que la persona que escribe estaba leyendo, por lo cual realizaba también una práctica en el espacio público, cuando otra persona irrumpió realizando otra práctica.
En la economía política de las prácticas sociales, dados los comentarios en este posteo leer está bien visto y escuchar música es asemejado a robar.
Se infiere que para quien escribe el post el espacio público es de quien produce, el estudiante, el trabajador, mientras que los otros usurpan y están relegados al castigo del callamiento.
Incluso, quien postea dice "a la altura de Caballito creo sube un joven de aspecto similar al de la fotografía", proponiendo también una caracterización generalizadora de los jóvenes que realizan esta práctica social.
Misma configuración física que la estigmatizada por los medios de Comunicación como el cumbiero.
Debajo del post se pueden leer comentarios discriminadores que pasan de acusar a los jóvenes de molestos a delincuentes.
En ellos, a los jóvenes que despliegan un uso de las tecnologías en el espacio público se los cataloga de "quemado por el paco y el fernandito", "monos", "villeros", "rochos", "cabezas", se equipara su práctica con la de robar usuarios @notimeforsuffer y @ XzeppoCoreX, se busca la manera de abordarlos y que depongan esta actitud y hasta se propone "un tiro en la nuca".
La otra opción es tolerar, sostiene @alejandrodi, comentario que en este orden de la discusión no fue tenido en cuenta.
La provocación termina con "Su opinión nos interesa" y de allí se despliega una serie de opiniones no menos discriminatorias que las de la anterior red social virtual.
Entonces ¿molesta el volumen alto o molesta el género?
¿Molesta el volumen alto, ya sea heavy metal o melódico?
De ser la música de David Guetta lo que sonara en esos teléfonos móviles ¿sería censurada socialmente de la misma manera?
Podemos también creer que también molesta el género, porque de hecho se tematiza en los comentarios.
Al estar encasillado en un público específico y advirtiendo que este público sostiene prácticas diferentes a las de la clase media alta, siempre legitimada, la molestia deviene en lucha hegemónica por el espacio público.
Las tecnologías son el medio de materialización de un nuevo round en una disputa con la otredad que ya enumerábamos en espacios de diversión como boliches, modos de vestirse, de nombrar y nombrarse, donde los usos del espacio público no quedan ajenos.
Molesta el volumen alto, molesta el género por estar ligado a una determinada clase social y molestan los jóvenes como puede inferirse en frases como "faltaría también prohibir a los Wachiturros", que se lee en uno de los posteos.
Prohibir a los Wachiturros es prohibir a parte de la juventud, por la sola razón de ser joven.
Este comentario sintetiza la intolerancia hacia el otro por sus prácticas comunicacionales en sociedad.
Comprendemosque el anonimato que propician las redes sociales virtuales alienta a decir opiniones extremas, pero no creemos que sean falsas o que quien esté detrás de ese nickname no piense lo que dice.
Por ello lo tomamos como dato del termostato social acerca del tema.
Cuando les preguntamos a nuestros entrevistados por qué creen que los jóvenes escuchan música sin auriculares aún ante los discursos sociales que los censuran y piden castigo para la práctica, se ensayan diferentes respuestas.
Quienes escuchan música en el colectivo argumentan por qué lo hacen con auriculares y dicen comprender la molestia que causa hacerlo sin auriculares.
En otro nivel de opiniones se encuentran las críticas más duras a quienes realizan la práctica.
Estas posiciones presentan de manera manifiesta el nivel de complejidad que puede llegar a estribar un uso social de las tecnologías que es novedoso y apropiado por un sector específico.
En este caso jóvenes cumbieros.
Las críticas se asientan en su condición social, en la música que escuchan y se los censura con el pedido de prohibición a su práctica y -creemos que como eufemismo- se replica en el discurso frases que también vimos en redes sociales virtuales que hablan de un extremo castigo físico.
En los discursos se advierte que es conocida la práctica del uso del dispositivo musical sin auriculares en el trasporte público.
Asimismo, se asocia el género de la cumbia y el reggaeton, al tiempo que se lo rechaza.
Cuando aquello que molesta es el género musical, subyace que molesta la clase comunicacional cumbiera, la identidad y por extensión la presencia de la persona misma.
Se expresa como un gusto o una molestia pero no se advierte el carácter discriminatorio del discurso que pide que se apague aquella música.
En algunos testimonios se insiste con la idea de que se trata de sujetos que irrumpen en un espacio compartido queriendo molestar escuchando cumbia y se entiende que si se tratara de otros sonidos o "ruidos", como personas hablando por teléfono, bocinazos y frenadas, o música que escuchara el chofer, pasarían como condición de vida en sociedad.
Salir a la calle y estar con otros implica encontrarse con sus cuerpos, sus miradas, sus ruidos.
Los espacios públicos que compartimos tienen la particularidad, por definición, de ser escenario de convivencias.
Estas tienen que ver con el respeto y hasta con la tolerancia, cuando en ese espacio hay algo del otro que nos molesta.
Algunos testimonios parecen comprender el espacio público como caótico y nutrido de co-presencias, muchas de las cuales no son elegidas, como los compañeros de transporte público, de ascensor, de fila en el banco.
En cambio, otros testimonios nos hablan de presencias problemáticas, dañinas, con actitudes y prácticas dispuestas a molestar a quien tienen al lado.
Los pibes del bondi, desde esta perspectiva, empuñan la cumbia como castigo social hacia quienes no les gusta el género, alardeando de ser cumbieros, convirtiendo el estigma por emblema.
La música de los altavoces hace que la identidad de cumbiero, en este caso, se afirme, ya sea que el joven vista ropa deportiva como en la vertiente rocho, o una chomba Lacoste o imitación, en la vertiente turro. Sin embargo, la música despierta en los demás otro sentido.
Alerta que el "otro" está allí y amenaza con su presencia cimentada en el odio construido desde los medios de Comunicación, vistiendo de inseguridad e impotencia.
Los cumbieros del bondi no son celebrados.
Proliferan pedidos públicos en Facebook sobre "prohibir que se escuche cumbia sin auriculares en el transporte público", se agradece desde las tarjetas de pasajes de subte que se escuche música con auriculares ya que "eso nos beneficia a todos".
Se difunde una ley de tránsito que incluye en su punto 9.2.2 inciso g, que no se escuche música sin auriculares en el transporte.
A estos discursos sociales se suman los de algunos medios de Comunicación, como por ejemplo las notas: "En los micros se prohíbe escuchar música", del 17 de marzo de 2012 en Tiempo Pyme; "Prohíben escuchar música sin auriculares en ómnibus de Córdoba", del 22 de marzo de 2012 en Subrayado Sos Vos; "Proponen prohibir el uso de reproductores de música personales sin auriculares", del viernes 23 marzo de 2012 en Territorio Digital.
La práctica molesta y se argumenta desde una misma moral capitalista que avala otras prácticas.
Cuando es el chofer del bondi quien escucha música, a los pasajeros no se les ocurriría fomentar estos pedidos públicos ni el debate.
La moral capitalista pone en un extremo a quien trabaja y produce y del otro extremo al pibe del bondi estigmatizado como "rocho", "mono" y "villero" que no trabaja sino que se apropia del espacio público a su manera.
Quien tiene las de ganar es obvio.
Este discurso parte de la base de que el estudiante y el trabajador cansado son los únicos dueños del espacio público mientras que las demás prácticas ligadas al ocio son menores y hasta invasivas.
A modo de cierre: la arena de batalla
El teléfono móvil abre varios frentes de disputas por la hegemonía de los sentidos.
Vemos que es un dispositivo que presenta posibilidades valoradas por los jóvenes.
De hecho es la tecnología más nombrada y la cual la totalidad de nuestros entrevistados dijeron utilizar.
Asimismo es un espacio de relaciones cotidianas diarias: con amigos, parejas y sobre todo al menos en los discursos con los padres.
En cuanto a los usos de dispositivos de música portátil en el espacio público, las disputas hegemónicas se reproducen constantemente en el terreno específico de su lucha.
La arena de batalla es esencial para comprender el reto.
Los datos que tomamos son de la Ciudad de Buenos Aires en las fotos de Internet, de Córdoba en las noticias de periódicos, pero las observaciones y el material de video que proponemos son del Conurbano Bonaerense Sur, donde nos abocamos a sistematizar los datos.
El Conurbano es un territorio contingente donde las clases comunicacionales de chetos y cumbieros se mezclan y existen diferentes ofertas de consumo para el hábitat público y la recreación.
Los jóvenes se nuclean en escuelas públicas y privadas, clubes y potreros, gimnasios, shopping, McDonalds, cines y boliches desde pop hasta cumbieros. La convivencia es separada y tensa, se reconocen por ser el vecino y a la vez el opuesto.
Los espacios de ocio como los boliches, las esquinas, los centros comerciales o los ciber se van ocupando como se puede y las prácticas se generan muchas veces sin premeditación sino por hábito inconciente.
Quienes no adoptaron la banda ancha como uso cotidiano, y de ello no viven en MSN, Skype, Facebook y YouTube, quienes no cuentan con la Play o la Wii en sus hogares para hacer cotidianas prácticas lúdicas con amigos, pudieron hacer común el uso del teléfono móvil.
El SMS y la fotografía devinieron entonces en usos masificados y, dadas las posibilidades, también el walkman y el reproductor de MP3, que conviven en ese mismo aparato creado para hablar por teléfono.
Los jóvenes de clases populares que no generaron aquellas otras prácticas de elite irrumpen con su música en el espacio público como resultante de una creatividad inducida por las imposibilidades de pertenecer plenamente a un mundo virtual presentado como masivo, necesario y vinculante por los medios de Comunicación y la cultura juvenil hegemónica.
Son los jóvenes que encuentran tecnologías en las escuelas, dadas por proyectos estatales de inclusión social y tecnológica, son los pibes del ciber jugando a contrarreloj y los del bondi con el celular en altavoces.
Ahora bien, a la vez que generan una práctica tecnológica y comunicacional propia, es censurada por su misma etiología: por ser comunicacional - es decir, creadora de sentido - y, fundamentalmente, por ser propia.
En esta sección usted encuentra preguntas que han sido elaboradas a partir de la lectura de los artículos del volumen 42 número 3 de la Revista Colombiana de Anestesiología .
Acepte el reto de poner a prueba su comprensión de lectura y sus conocimientos.
1 Cirugía Gastrointestinal y Endoscopia. Jefe de Postgrado Cirugía General, Universidad Pontificia Bolivariana.
Profesor Grupo de Gastrohepatología, Universidad de Antioquia. Hospital Pablo Tobón Uribe, Instituto de Cancerología, Clínica Las Américas. Medellín, Colombia
La colocación de los stents del tracto gastrointestinal TGI no es una prerrogativa de ninguna especialidad.
Los radiólogos intervencionistas, gastroenterólogos o cirujanos con un adecuado entrenamiento y experiencia pueden realizar estos procedimientos en forma rutinaria.
A la fecha, no existe un entrenamiento o acreditación estándar en ningún país para la implementación de estos procedimientos.
El desarrollo de estos estándares es ideal, los cuales deben incluir un número mínimo de stents anual para mantener la experticia.
El operador debe mantener una bitácora o idealmente una base de datos para monitorear sus resultados.
Como mínimo, el endoscopista que pretenda trabajar con stents debe tener conocimiento y experiencia en técnicas radiológicas y endoscópicas.
Idealmente, se debe tener un tutor para el desarrollo de estas habilidades.
Para la colocación de los stents del TGI se debe tener en cuenta el endoscopio, el cual debe ser terapéutico con un canal considerable 3,2 mm para el paso del stent a través del endoscopio TTS o through the scope o bien uno de calibre estándar 2,8 mm para el paso del stent peroral o peranal sobre guía OTW u over the wire figura 1.
Los procedimientos endoscópicos se indican para la colocación de stents en esófago, estómago/duodeno y colorrectal.
Las estenosis son generalmente malignas, sin embargo, estenosis benignas también pueden ser tratadas con stent, principalmente en esófago.
Además, están indicados en las fístulas esófago respiratorias, fístulas esofágicas benignas o perforaciones.
El prerrequisito básico para la colocación de stents incluye habilidades en la endoscopia alta y colonoscopia, interpretación de las imágenes fluoroscópicas y la experiencia en la dilatación de las estenosis.
El tener entrenamiento en colangiopancreatografía endoscópica retrógrada CPRE es muy útil.
Son varios los grados de dificultad en la colocación de los stents, en general, los esofágicos son los más fáciles de poner, sin embargo, el grado de dificultad puede variar.
Por ejemplo, los stents para obstrucción del esófago medio son más fáciles de poner que en las estenosis del esófago proximal, cercanos al cricofaríngeo.
Los stents gastroduodenales o colorrectales son los más difíciles de poner, debido a la severidad de estas obstrucciones y a la situación anatómica local.
Los endoscopistas que realizan CPRE, son más frecuentemente capaces de atravesar estenosis complejas gastroduodenales o de colon, así como de interpretar imágenes fluoroscópicas y colocar adecuadamente stents en obstrucciones malignas.
En general, la colocación de un stent de colon en el escenario de una obstrucción colónica aguda y completa es difícil, por lo enfermo del paciente, la nula o inadecuada preparación del colon, la anatomía distorsionada con el lumen que frecuentemente está desplazado.
Otro tema, no menos importante, es la gran variedad de stents y de introductores existentes.
Es imposible dominar todos estos aditamentos y conocer las características específicas de los stents y sus sistemas de liberación.
Todos los stents del tracto digestivo tienen un grado mayor o menor de acortamiento.
La experticia necesaria para la colocación de stents en el TGI se logra más pronto en centros terciarios de referencia.
Los pacientes que requieren stents son encontrados en centros de referencia para terapéutica endoscópica, así como en servicios de oncología gastrointestinal.
El entrenamiento se basa en desarrollar habilidades para la dilatación de estenosis, el operador debe tener claro cuáles son las indicaciones para la colocación de los stents, conocer las contraindicaciones y anticipar y saber manejar las potenciales complicaciones con su uso 1.
Como los stents son ocasionalmente requeridos en estenosis críticas, el operador debe estar en capacidad de dilatar estas estenosis con un balón o un dilatador de Savary-Gilliard.
Además, como los stents se indican cada vez con más frecuencia en la patología benigna, el operador debe tener las habilidades para remover los diferentes stents.
Es esencial tener habilidades en el manejo de las complicaciones intraoperatorias hemorragia, perforación o pos-procedimiento fístulas, reobstrucción, migración.
Es importante tener en cuenta la ubicación de las estenosis y su relación anatómica con estructuras en vecindad antes de la liberación del stent.
Esto es particularmente útil para las obstrucciones del esófago proximal, rupturas espontáneas del mismo y las obstrucciones del tracto de salida gástrico.
Finalmente, es importante una adecuada interacción con los otros miembros del grupo tratante, como los cirujanos, oncólogos, broncoscopista y radiólogos, particularmente en el manejo de las obstrucciones del esófago proximal que cursen con compromiso de la vía aérea y ameriten una intervención conjunta.
La colocación de un stent para paliar la disfagia o el cierre de las fístulas esófago respiratorias es una alternativa terapéutica en pacientes no candidatos para cirugía.
Además, los stents se han utilizado en dilatación de estenosis benignas y para sellar rupturas o fístulas esofágicas 2, 3.
En las estenosis esofágica maligna es importante tener en cuenta las condiciones generales del paciente para lograr un beneficio con la colocación del stent.
En los pacientes con una puntuación general del índice de actividad de la OMS de 4 100% postrado en la cama, la indicación debe ser cuidadosamente evaluada.
Los tumores esofágicos pueden ubicarse, altos, en medio o distales.
En los tumores en el esófago proximal o medio existe el riesgo de invasión al árbol bronquial o a la tráquea, o el tumor puede comprimir la vía aérea.
La colocación de un stent traqueal debe ser considerada antes de poner el stent de esófago.
Los stents que cruzan la unión gastroesofágica presentan mayor riesgo de migración así como de reflujo gastroesofágico.
Además, el extremo distal del stent puede dañar el estómago en su curva menor cuando el stent es ubicado muy distalmente.
Los stents parcial o totalmente cubiertos son los más frecuentemente usados. Se ha demostrado que los stents descubiertos presentan una alta tasa de colonización por el tumor, con oclusión de la luz 4 tabla 1, figura 2.
La disfagia recurrente por la migración del stent, crecimiento tumoral dentro o sobre el stent, o la impactación alimentaria son las principales causas de disfunción.
El diseño del stent pude prevenir la migración del mismo figura 2.
La elección del stent apropiado en el escenario clínico pertinente es de la máxima importancia.
En las estenosis esofágicas malignas el uso del stent parcialmente cubierto puede ser una opción válida.
En las estenosis benignas, los stents totalmente cubiertos o los stents plásticos son de elección por el riesgo de colonización por tejido hiperplásico no tumoral lo que hace la remoción del stent más fácil 2.
En la ruptura benigna del esófago las fístulas sin estenosis, lo stents de gran calibre y cubiertos son los de elección.
Si se utiliza un stent de calibre convencional, la migración es muy posible.
Aunque los stents totalmente cubiertos pueden ser más fácilmente removidos que los parcialmente recubiertos, muchos expertos prefieren un stent parcialmente cubierto en esta situación por permitir un mejor sellamiento en la porción descubierta.
Aunque esta no es una recomendación muy difundida y aceptada.
Se acepta que los stents usados en la compresión extrínseca del esófago cursan con una rata alta de migración, aun que estas consideraciones no se basan en estudios comparativos.
Sin embargo, expertos usan solo stents parcialmente cubiertos para tratar compresiones extrínsecas de esófago.
Los stents se están utilizando cada vez más en patología de esófago proximal, cerca al esfínter esofágico superior.
La ubicación de este stent debe evitar cruzar el esfínter superior y su estrecha proximidad para evitar la sensación de cuerpo extraño.
Otra complicación es el dolor inducido por el stent y la compresión extrínseca en particular de la vía aérea, ante esta posibilidad se debe poner un stent traqueal primero.
Se recomienda poner en esófago proximal prótesis con diseños flexibles para minimizar las complicaciones.
En vista de la gran variabilidad en las características de los stents se recomienda el uso rutinario de dos y no más de tres prótesis para lograr una adecuada familiaridad, por ejemplo, uno cubierto y otro descubierto tabla 2.
La hemorragia no es una complicación frecuente en este procedimiento, sin embargo, si ocurriera pude tener un pronóstico pobre.
Aunque la evaluación de las pruebas de coagulación no se recomienda de rutina, en los casos de uso de warfarina o heparina o disfunción hepática se indica ordenar el TP y TPT.
El margen superior e inferior debe ser identificado.
Si el tumor no permite el paso del endoscopio se dilata hasta 10 a 12 mm para medir el tumor y dejar la guía avanzada.
Sin embargo, la dilatación implica el riesgo de perforación, es preferible el uso de endoscopios de pequeño calibre.
Cuando los stents se ponen bajo visión fluoroscópica, el margen proximal y distal de la estenosis es marcado con clips en la piel o bien la inyección intramucosa de un agente radioopaco.
El siguiente paso es avanzar una guía rígida, prefiero la guía del Savary de 0,038" o la de Amplatz de 0,035", para dejar en duodeno.
La rigidez es importante para evitar el doblez de la guía pero no es importante en el caso de los stents liberados por el canal del endoscopio TTS.
El stent es avanzado sobre la guía.
La mayoría de los stents se acortan durante la expansión, lo que debe tenerse en cuenta al momento de posicionar el sistema introductor.
El stent debe ser unos 4 cms más largo que la estenosis y debe liberarse con uno a dos cms proximal y distal a la estenosis.
Para los stents que cruzan la unión gastroesofágica la longitud del stent debe estar determinada por la regla que dice que el stent no debe ser más de 2-3 cms distal al tumor para evitar la laceración de la pared posterior del estómago y evitar la angulación del stent.
Los stents se pueden liberar bajo control fluoroscopia y/o endoscópico.
Se debe evitar la introducción del endoscopio al interior del stent liberado por el riesgo de la migración proximal o distal del stent parcialmente expandido, una vez retirado el endoscopio.
La expansión del stent debe ser evaluado con un estudio contrastado, aunque esto aplica más en los stents gastroduodenales.
El procedimiento es ambulatorio y toma de 15 a 20 min.
A los pacientes se les debe insistir que el stent es un tubo aperistáltico por lo que deben consumirse alimentos con pequeñas mordidas y acompañados de abundante líquido.
Se debe recomendar no recostarse hasta después de 3-4 h de haber comido, principalmente en los stents que cruzan la unión gastroesofágica.
En los stents que cruzan la unión gastroesofágica se recomienda prescribir doble dosis de bloqueador de bomba de protones para reducir el reflujo ácido.
Existen stents con mecanismo antirreflujo pero los resultados han sido erráticos.
En las indicaciones benignas, no está claro cuánto tiempo debe dejarse el stent para ser removido.
Los factores que influyen en el tiempo con el stent son la causa que lo motivó, longitud de la estenosis.
Debe tenerse en cuenta en las estenosis esofágicas benignas 2:
Si esto ocurre, se debe remover el stent y cambiar por uno totalmente cubierto.
Afortunadamente, son poco comunes y ocurren en menos del 5% 6. Perforación.
La colocación del stent es el tratamiento para estos casos, sin embargo, se debe estar preparado para la aparición de complicaciones infecciosas.
Hemorragia.
Resulta de la manipulación de tumores friables, la misma dilatación, el paso del endoscopio y del mismo stent.
Es difícil de tratar, algunas veces las terapias endoscópicas son efectivas pero en otras ocasiones se requiere de radioterapia en 5 secciones de 4 Gray.
Dolor torácico. Más intenso y frecuente en pacientes tratados previamente con quimio y/o radioterapia.
El manejo es con analgésico, en los casos severos debe removerse el stent.
Aspiración neumonía. De aparición temprana, se asocia con la colocación del stent con el paciente sedado y en posición supina.
Particularmente las estenosis críticas del esófago y los stents que cruzan la unión gastroesofágica predisponen a esta complicación.
Hemorragia. Es la complicación a largo plazo más severa.
No relacionada con la colocación de la prótesis, sino por el crecimiento tumoral con compromiso de vasos de gran calibre alrededor del esófago.
La radiación externa generalmente no es efectiva.
Se deben hacer transfusiones sucesivas y la mortalidad de esta complicación es alta. Fístulas.
Más frecuentemente en el extremo proximal y relacionada con la presión y ulceración de las terminaciones de la prótesis.
Puede tratarse con el paso de otro stent coaxial que cabalgue el primero.
Disfagia recurrente. Generalmente por migración del stent figura 3A, por colonización neoplásica casos malignos figura 3B, sobrecrecimiento proximal casos benignos o malignos figura 3C o impactación alimentaria figura 3D.
En los casos de migración del stent al estómago, lo primero es tratar de reposicionar el stent usando una pinza de cuerpo extraño o un asa de polipectomía o bien removerlo, para lo cual algunos prefieren usar un sobretubo.
El retiro del stent se debe hacer tomando con una pinza uno de los extremos del stent traccionándolo a lo largo de su eje más largo a través del esófago.
Al dejar el stent en el esófago puede haber complicaciones, principalmente dolor.
Cuando la reposición del stent migrado no es posible, está indicado colocar otro.
Preferir un stent con otro diseño, para reducir el riesgo de una nueva migración.
La colocación de un nuevo stent es el tratamiento de elección en pacientes con colonización tumoral o sobrecrecimiento benigno en los extremos.
La limpieza del stent es la opción preferida en los casos de impactación con material alimentario.
Debe insistirse en manipular cuidadosamente el stent ocluido por alimentos por el alto riesgo de migración mientras se remueve la comida del interior.
Tradicionalmente, la derivación gastroentérica gastroyeyunostomía ha sido la única opción para la paliación de la obstrucción maligna del tracto de salida del estómago o el duodeno.
Sin embargo, la gastroyeyunostomía requiere anestesia general y frecuentemente cursa con una alta morbimortalidad por la pobre condición general de los pacientes.
Los stent que restablecen la permeabilidad de la luz de los pacientes con obstrucción gastroduodenal maligna ofrecen una atractiva alternativa de tratamiento para aquellos que no son candidatos a cirugía 8. Condiciones del paciente.
Más del 50% de las obstrucciones en nuestro medio son por cáncer gástrico, en otros países es por cáncer de páncreas.
En los casos de compromiso peritoneal o hepático extenso, estos pacientes están en una pobre condición general, según la escala de actividad de la Organización Mundial de Salud con una puntuación de 4.
Estos pacientes no se beneficiarán de la colocación del stent.
Además, las metástasis peritoneales ofrecen obstrucciones más distales en yeyuno o íleon; en estos casos la colocación de un stent gastroduodenal no resolverá los síntomas 9.
Ubicación del tumor.
Un importante tema a considerar antes de ubicar el stent gastroduodenal es si hay o no compromiso biliar.
El stent enteral es avanzado con cuidado por el canal del trabajo del endoscopio, a través de la estenosis y dejado lo más distal posible figura 5B. La mayoría de los stents se acortan durante la liberación.
Los stents enterales deben ser posicionados bajo control endoscópico y fluoroscópico.
La ubicación del stent con respecto a la papila es un tópico importante a considerar en los casos de stent gastroduodenal.
Es necesario dejar la papila libre al momento de liberar el stent, esto hace un abordaje por CPRE posible en un futuro en caso de obstrucción biliar.
Si el stent cruza por encima de la papila es posible la canulación del conducto biliar a través del entramado del stent descubierto.
Algunos autores informan del uso del argón plasma sobre el stent para hacer una ventana y abordar la papila y luego la vía biliar y colocar un stent biliar.
Si esto no es posible, se recomienda el abordaje percutáneo transparietohepático.
Los pacientes deben instruirse respecto a la aparición o recurrencia de la obstrucción biliar, luego del stent gastroduodenal.
La obstrucción biliar en el caso de stent previo, es debido al crecimiento tumoral al interior del stent, o no tumoral en caso de hiperplasia benigna.
En todo caso, un stent primario o secundario debe implementarse.
Son más frecuentes y ocurren en menos del 20% 13.
La más frecuente complicación tardía es la migración del stent y la oclusión de origen neoplásica o no, o por comida.
Estas complicaciones pueden manejarse endoscópicamente con la colocación de un segundo stent en el stent ocluido.
El stent ocluido por comida puede ser manejado por endoscopia con la precaución de no desplazarlo en la manipulación.
Aproximadamente el 10 al 30% de los pacientes con cáncer colorrectal CCR presentan obstrucción.
Las indicaciones para el uso del stent se han ampliado como paso previo a la cirugía del paciente con obstrucción aguda, potencialmente operable el cáncer de colon.
El stent permite la descompresión, la preparación completa del colon y la cirugía de resección en un solo paso 14.
Condición del paciente.
No está claro si la colocación del stent colónico en una persona de 50 años, por lo demás sana, con una obstrucción colónica total y aguda en quien se pone el stent como paso previo a la cirugía esté asociado a un riesgo alto o bajo de complicación, comparado con otro paciente de 80 años, diabético con una obstrucción parcial y enfermedad metastásica y en quien el tratamiento es una medida paliativa.
Lo más probable es que esta decisión de ponerlo esté determinada por el riesgo de complicaciones cuando se espera una intervención aguda por obstrucción maligna.
De otro lado, en pacientes con tratamiento paliativo, esta decisión está basada principalmente en la expectativa de vida después de poner el stent 15.
Recientemente ha sido reconocido el uso de agentes como el bevacizumab como un factor importante de complicaciones en pacientes a quien se le pone un stent colónico con intento paliativo.
Recientemente, se reportó que su uso incrementa cerca del triple el riesgo de perforación, a casi el 20% y se acorta el tiempo promedio de perforación a 22 días 16.
Localización del tumor.
La dificultad de la colocación del stent es mayor en el lado derecho del colon, sin embargo, las series reportan un efecto similar de eficacia y seguridad de los stent de colon derecho como en los del lado izquierdo.
Como regla general, mientras más distal es el tumor, más fácil es la colocación del stent 17.
Los stents en los últimos 10 cms del recto deben ser manejados con mucho cuidado, ya que en esta ubicación distal se asocian a dolor y tenesmo rectal, además, son expulsados de manera frecuente con la defecación.
Los stents en sitios angulados tienen un riesgo mayor de presión y ulceración en la pared, dando como resultado hemorragia y/o perforación; estos sitios incluyen el sigmoide, el ángulo esplénico y el hepático.
Selección del stent.
Como ha sido mencionado anteriormente, los stent enterales endoscópicos TTS cubiertos y los no cubiertos están disponibles para el colon y el recto, además, también están disponibles para la colocación con guía metálica OTW tabla 4.
Los stents OTW pueden ser colocados en los tumores de colon izquierdo, a veces tan alto como en sigmoides proximal y en el colon descendente.
Una ventaja de los stent con guía metálica es que están cubiertos y tienen un diámetro mayor que los stents colorrectales TTS.
Esta característica puede reducir el riesgo de migración figura 6.
Es importante reconocer la situación clínica por la cual los stent colorrectales son colocados, si es como un paso previo a la cirugía o como tratamiento paliativo.
En general, como un paso previo a la cirugía es más difícil que como procedimiento paliativo, por lo crítico de la estenosis.
La dilatación del colon y el recto deben ser evitadas en lo posible, pues aumentan el riesgo de perforación y el uso de una cánula de CPRE con guía puede dar la información suficiente para la colocación del stent.
Hay un aumento del riesgo de perforación del sigmoide obstruido y angulado, cuando la luz no está claramente visible; en esta situación puede ser un reto pasar la guía a través de la estenosis.
En este caso se recomienda usar un gastroscopio pequeño, calibre 4-6 mm que pase a través de la obstrucción.
Alternativamente, se puede considerar usar una guía altamente flexible, hidrofílica y recubierta Terumo, Somerset, NJ, USA.
Es importante enfatizar que se debe descartar otros sitios de obstrucción por malignidad con un procedimiento imagenológico previo, y si está presente se debe considerar colocar un stent adicional, pero si hay más metástasis presentes es mejor preferir otra opción de tratamiento.
La técnica usada en los stent colorrectales TTS no es muy diferente a la técnica previamente descrita de los stents esofágicos y gastroduodenales figura 7.
Se discutirán las maniobras principales y los problemas técnicos que son específicos en la colocación de stents en las lesiones estenosantes colorrectales.
No son diferentes a las anotadas previamente. Además, tenesmo, dolor e incontinencia fecal pueden ocurrir en los casos de stents rectales.
Esto debe manejarse con antiespasmódicos y laxantes; sin embargo, ocasionalmente se requiere remover el stent.
Para evitar la obstrucción del stent se recomienda dieta blanda, con ablandadores de heces o laxantes.
El desarrollo de las habilidades para la colocación de los stents se deja para el segundo y tercer año del entrenamiento en gastroenterología, durante la rotación de endoscopia intervencionista.
No se conoce cuánto entrenamiento es requerido para obtener la suficiencia en la colocación de los stents.
Se sugiere no menos de 10 stents esofágicos, y por lo menos 15 gastroduodenales o colónicos.
Se recomienda continuar poniendo estas prótesis para mantener la práctica y esto se logra más fácilmente en centros de tercer nivel, se sugiere poner por lo menos un stent esofágico o enteral mensual para mantener las habilidades.
La liberación de estas prótesis se puede hacer en preparaciones animales o modelos plásticos.
Sin embargo, el beneficio de este tipo de entrenamiento no ha sido validado.
La evaluación de las competencias puede ser problemática y depende del volumen de casos disponibles para adquirir las habilidades en su colocación.
Actualmente no hay herramientas para medir la destreza ni existen parámetros para establecer la competencia.
Opinión de diferentes autores definen que lo que se debe buscar en la evaluación de si una persona es competente en la colocación de los stents es la capacidad de ubicar con precisión una guía de alambre a través de los diferentes tipos de estenosis, las habilidades técnicas para dilatar con seguridad y eficiencia las estenosis complicadas, y la posibilidad de colocar diferentes tipos de stents.
No hay un punto de referencia en las prácticas de expertos para estas habilidades.
Los diferentes estudios que evalúan la relación costo beneficio con el uso de los stents en las diferentes ubicaciones muestran un resultado favorable; estos estudios han sido más difundidos en los casos de los stents gastroduodenales 18 y colónicos 19, que evitan la colostomía y una segunda intervención para el cierre de esta.
Hasta el siglo XX, el intestino delgado había sido considerado "la caja negra" para los gastroenterólogos, dada la imposibiPdad de su visuaPzación endoscópica directa completa por un método no quirúrgico, debido especialmente a su longitud, a que se encuentra en una posición anatómica Pbre, no fija, que permite su elongación en un 200-300% con la consiguiente formación de asas.
Los estudios endoscópicos iniciales, como la enteroscopia de avance Push Enteroscopy solamente permitían una valoración Pmitada, en promedio de unos 90 cm del intestino delgado 1; la sonda de enteroscopia era un procedimiento largo, complejo, muy molesto para el paciente y con un riesgo del 3% de perforación 2, 3, por lo que su uso fue abandonado.
La enteroscopia intraoperatoria, considerada por mucho tiempo como el patrón de oro para el estudio de intestino delgado, es un procedimiento invasivo, con alto riesgo de morbiPdad debido a la necesidad de anestesia general y a que es un procedimiento quirúrgico 4, 5.
Los métodos radiológicos que evalúan el intestino delgado se han caracterizado por una baja sensibiPdad y especificidad, en especial para el sangrado digestivo oscuro y oculto 6, 7, que muchas veces es causado por lesiones vasculares pequeñas.
En el siglo XXI se desarrollaron varias técnicas que han revolucionado el estudio del intestino delgado: la videocápsula de endoscopia 8, la enteroscopia con doble balón 9, la enteroscopia de un balón 10 y recientemente la enteroscopia espiral 11.
Con respecto a los procedimientos previamente mencionados, estas nuevas tecnologías han constituido un gran avance, con una notoria mejoría en la eficacia diagnóstica y terapéutica de las enfermedades del intestino delgado.
El estudio reaPzado por los doctores Ospina y Villamizar pubPcado en este número, presenta la experiencia en la evaluación del intestino delgado en un hospital colombiano, con el enteroscopio de un balón 12.
Si bien el número de pacientes estudiados es pequeño, los resultados generan importantes aportes al conocimiento de la patología del intestino delgado en nuestra población.
En primer lugar, la mayoría de los pacientes tenían como indicación del examen la presencia de una hemorragia digestiva oscura: 27 pacientes 93% de los cuales, en 21 casos 72% la indicación fue urgente por un sangrado oscuro clínicamente manifiesto.
Estos datos son similares a los pubPcados en la Pteratura 13, 14.
El rendimiento diagnóstico para la hemorragia oculta fue del 80%, resultado que está más en concordancia con las pubPcaciones europeas y asiáticas, en donde se ha encontrado una eficacia diagnóstica del 70 al 80% con la enteroscopia de doble balón 14, 15.
Es de anotar que en este estudio se logró una visuaPzación completa de la mucosa entérica en dos pacientes, por medio del abordaje combinado previo tatuaje con tinta china estéril, lo cual confirma que con la enteroscopia de un balón también es posible el examen total del intestino delgado, aunque se ha demostrado que esta valoración completa es más factible reaPzarla con la enteroscopia de doble balón 18.
Es probable que el alto rendimiento diagnóstico encontrado en este estudio se deba a que la mayoría de los pacientes tenían un sangrado clínicamente activo, mencionado por los autores como casos urgentes de hemorragia oscura.
Está demostrado que la probabiPdad de detectar anormaPdades con la enteroscopia de doble balón en pacientes con sospecha de sangrado de intestino delgado es mayor si la hemorragia es más frecuente y/o por periodos prolongados 16, y también está relacionada con los requerimientos transfusionales.
De manera similar, los resultados en Latinoamérica han mostrado a la hemorragia digestiva oscura como la principal indicación para la enteroscopia de un balón, en un 52% de los casos, con un rendimiento diagnóstico del 76% 17.
En Colombia contamos con la enteroscopia de doble balón y de un balón.
Hasta el momento, en la mayoría de los estudios pubPcados se ha reaPzado con la enteroscopia de doble balón, ya que esta técnica se desarrolló en el 2001, y la enteroscopia de un balón es mucho más nueva, del 2007.
Ambos procedimientos tienen capacidad diagnóstica y terapéutica demostrada en la patología de intestino delgado.
Recientemente se han comparado las dos técnicas en lo referente al tiempo del examen, rendimiento diagnóstico y posibiPdad de lograr una visuaPzación completa del intestino.
Los resultados son bastante diferentes según los grupos de estudio.
El grupo alemán Pderado por la doctora Andrea May encontró en su estudio de 117 pacientes que la posibiPdad de reaPzar una enteroscopia total fue tres veces mayor con el uso del enteroscopio de doble balón que con el uso del enteroscopio de un balón.
Se logró además un rendimiento diagnóstico mayor con el enteroscopio de doble balón, y, aunque el tiempo de preparación del enteroscopio de un balón fue significativamente menor comparado con el de doble balón, no hubo diferencias en los tiempos de duración del examen.
Concluye que la enteroscopia de doble balón debe continuar como el patrón de oro para la endoscopia "profunda" del intestino delgado 18.
Por el contrario, el estudio latinoamericano con 83 pacientes encontró que con la enteroscopia de un balón hubo un mayor impacto en el diagnóstico y tratamiento en los casos de sangrado digestivo oscuro, comparado con la enteroscopia de doble balón 19.
Y en contraste con estos dos trabajos, el grupo japonés concluyó que no hubo diferencias significativas en la eficacia diagnóstica entre la enteroscopia de doble balón versus la enteroscopia de un balón, y que ambos procedimientos son muy útiles en el estudio de la hemorragia digestiva oscura, con un alto rendimiento diagnóstico 20.
Los estudios con videocápsula de endoscopia y/o enteroscopia de balón han generado no solo una mayor posibiPdad diagnóstica y terapéutica en el sangrado digestivo oculto, sino una importante disminución de los costos.
Anteriormente, cuando no existía ni la videocápsula ni el enteroscopio de doble balón, el tiempo que trascurría antes de establecer la etiología de un sangrado digestivo oscuro podía ser hasta de 8 años promedio: 2 años, con un costo aproximado de $ 36.360 dólares por paciente 21.
En su estudio, los doctores Ospina y Villamizar demuestran cómo con la enteroscopia de un balón se logra un diagnóstico exacto y oportuno en la mayoría de los casos, lo cual puede reflejar indirectamente una disminución en los costos del manejo de estos pacientes.
En el presente trabajo no se encontraron compPcaciones severas.
Las enteroscopias asistidas con balón se han definido como procedimientos seguros, con una baja tasa de compPcaciones graves menor del 1%.
Sin embargo, debe recordarse que también con la enteroscopia de un balón se han informado compPcaciones severas directamente relacionadas con el procedimiento, específicamente la perforación intestinal 22, 23.
Las nuevas tecnologías para el estudio del intestino delgado constituyen un paso gigantesco en el avance del estudio y manejo de la patología entérica.
Una de las mayores ventajas de los estudios con enteroscopia es la posibiPdad de reaPzar procedimientos diagnósticos adicionales biopsias para estudio histopatológico, tatuajes y terapéuticos control del sangrado, poPpectomías, extracción de cuerpos extraños, dilataciones, colocación de endoprótesis, avances de sondas para nutrición enteral.
Sin embargo, cada una de ellas tiene también sus propias Pmitaciones: la cápsula de endoscopia no permite insuflar el intestino, revisar nuevamente áreas sospechosas, tomar biopsias o reaPzar procedimientos terapéuticos.
La enteroscopia de doble balón pocas veces permite la valoración completa del intestino por la vía anterógrada, y aun utiPzando un abordaje mixto, esto tampoco se logra en el 100% de los casos; la enteroscopia de un balón tiene similares dificultades, y la enteroscopia espiral es una técnica recientemente desarrollada, con pocos casos descritos hasta el momento.
La utiPzación racional de cualquiera de estas técnicas o su uso combinado en los casos plenamente indicados, permite un manejo oportuno que trae grandes beneficios no solamente para los pacientes, sino desde el punto de vista económico para nuestras instituciones.
La búsqueda de un método diagnóstico más rápido, fácil y seguro para la visuaPzación completa de la mucosa entérica continúa.
Gastrointest Endosc CPn N Am 1996; 6:793-802.
1 Unidad de Hepatología y Trasplante hepático de la Universidad de Antioquia y el Hospital Pablo Tobón Uribe, Medellín, Colombia
El trasplante de hígado TH es un tratamiento mundialmente aceptado desde la década de los ochenta para el manejo de la enfermedad hepática avanzada 1 y actualmente es la terapia de elección en la falla hepática aguda con indicadores de mal pronóstico, en insuficiencia hepática crónica, en el manejo de tumores hepáticos primarios y en algunas enfermedades por errores en el metabolismo.
Han existido grandes avances desde 1963 cuando el doctor Thomas Starzl realizó el primer TH exitoso 2, actualmente con muy buenas tasas de sobrevida a largo plazo de pacientes y de injertos hepáticos figura 1, logrando una buena calidad de vida con reincorporación a las actividades de la vida diaria 3.
Estos resultados favorables son el fruto del perfeccionamiento de las técnicas quirúrgicas, mejores cuidados perioperatorios, la utilización de nuevos y más efectivos medicamentos inmunosupresores y la adecuada selección de los pacientes.
Desde el punto de vista quirúrgico ha existido una depuración progresiva de las técnicas durante los últimos 40 años, lo que ha llevado a que sea un procedimiento cada vez más seguro para el receptor.
Con la introducción de la técnica de "piggyback" o de preservación de la cava se ha logrado un menor tiempo quirúrgico, menor tiempo de isquemia caliente, con fase anhepática más corta, disminución de las pérdidas sanguíneas, sin necesidad del uso de bypass veno-venoso, lo que ha representado disminución en algunas complicaciones y costos, por lo tanto en la actualidad se considera la técnica quirúrgica de elección 4.
Con respecto a la anastomosis biliar se prefiere la colédoco-coledocostomía porque permite un flujo biliar fisiológico hasta el duodeno con preservación de la función del esfínter de Oddi, evita la contaminación intestinal de los conductos biliares y permite realizar intervenciones diagnósticas y terapéuticas 5.
En los casos donde los conductos biliares del receptor sean anormales como en la colangitis esclerosante primaria CEP, sean ausentes como en la atresia biliar, hayan sido manipulados previamente por cirugías o en los casos de inadecuada concordancia en los tamaños del donante y el receptor, se puede optar por la técnica de hepaticoyeyunostomía en Y de Roux.
En cuanto a los cuidados perioperatorios, se han demostrado mejores resultados con protocolos racionales de transfusiones, apropiada corrección de coagulopatía y acidosis, prevención de la hipotermia y el mantenimiento de una presión venosa central baja 6.
Todos estos cambios han permitido la posibilidad de extubación temprana en un buen grupo de pacientes, lo que se asocia con disminución de complicaciones como infecciones, injuria renal, menores tiempos de estancia hospitalaria y menor utilización de recursos 7.
La principal indicación para el TH es la cirrosis hepática CH, siendo en el mundo occidental la causa más frecuente la infección crónica por el virus de la hepatitis C VHC, seguida de la CH por alcohol y la enfermedad hepática grasa no alcohólica de las siglas en ingles NAFLD, mientras en Asia y África la principal causa de cirrosis es la infección crónica por el virus de la hepatitis B VHB 8.
Otras etiologías de enfermedades hepáticas con su frecuencia en trasplante hepático aparecen en la figura 2.
En nuestro medio, la principal indicación de trasplante es la enfermedad hepática por alcohol.
En el caso de los pacientes con cirrosis, son tributarios de trasplante aquellos clasificados con puntaje Child-Turcotte-Pugg CTP C, o CTP B con complicaciones como peritonitis bacteriana espontánea, ascitis refractaria, encefalopatía hepática persistente o recurrente, y sangrado variceal recurrente.
En las enfermedades colestásicas se indica en los casos de hiperbilirrubinemia moderada a severa, prurito intratable, colangitis recurrente y específicamente en colangitis esclerosante primaria cuando exista una estenosis dominante que no se resuelva con manejo intervencionista, siempre y cuando se descarte colangiocarcinoma.
Con respecto al carcinoma hepatocelular CHC está mundialmente aceptado el trasplante cuando se cumplen los criterios de Milán 9, es decir una lesión menor de 5 cms ó 3 nódulos menores de 3 cms, con muy buenos resultados a largo plazo y con un bajo porcentaje de recidiva.
Existen en el mundo múltiples intentos por expandir los criterios de Milán e incluir pacientes con enfermedad más avanzada para trasplante, siendo hasta el momento los criterios de San Francisco los que han mostrado buenos resultados, refiriéndose a pacientes con una lesión única menor de 6,5 cms ó 3 lesiones menores de 4,5 cms y que la suma de estas sea menor de 8 cms 10; sin embargo, no son aceptados por toda la comunidad médica especializada.
En el escenario de la falla hepática aguda, el trasplante hepático es la única terapia definitiva para aquellos pacientes con pobre expectativa de vida libre de trasplante, existiendo varios factores pronósticos adversos que se reúnen en los criterios del King’s College tabla 1 y que se utilizan como referentes para la selección de los pacientes 11.
Todo individuo cirrótico con evidencia de progresión de su enfermedad debe remitirse tempranamente para evaluación y seguimiento en un centro de trasplante hepático, generalmente con un CTP mayor de 7 puntos o un puntaje MELD mayor de 11, con el fin de que pueda llegar a trasplantarse en las mejores condiciones posibles y no esperar a que se presenten complicaciones que impida llevarlo a este procedimiento.
Se consideran contraindicaciones para el TH la presencia de enfermedad cardiopulmonar avanzada que tenga un riesgo prohibitivo para el procedimiento quirúrgico, donde se incluye la enfermedad coronaria sintomática, la disfunción ventricular severa, la cardiomiopatía avanzada y la hipertensión pulmonar severa HTP, es decir, con presión media en la arteria pulmonar mayor de 50 mmHg.
En los casos de HTP moderada debe realizarse cateterismo derecho con medición de la resistencia vascular pulmonar, siendo indispensable que sea menor de 240 dinas/cms/seg para poder considerar el trasplante.
También es una contraindicación la presencia de una malignidad extrahepática no controlada o curada según criterios oncológicos excepto cáncer superficial de piel, los procesos infecciosos sistémicos no controlados, la falta de un adecuado soporte psicosocial y el abuso activo de alcohol o psicotóxicos.
Para considerar un paciente con cirrosis alcohólica como candidato para TH la mayoría de centros exige un tiempo mínimo de abstinencia 6 meses; sin embargo, en la actualidad muchos expertos opinan que más que un tiempo de abstinencia determinado, se requiere la adherencia a un programa de rehabilitación con un buen soporte social y familiar.
En cuanto a la obesidad, solo los pacientes con un estado mórbido Índice de masa corporal > 40 tienen contraindicación para TH.
En los últimos años se ha considerado que los pacientes mayores de 65 años 12 y con infección por el virus del VIH 13 pueden ser llevados a trasplante hepático, aunque requieren de una exhaustiva evaluación multidisciplinaria de cada caso en particular.
La falla renal no se considera una contraindicación del TH, pero los pacientes con enfermedad renal crónica con depuración de creatinina menor 30 ml/min, una biopsia renal con glomeruloesclerosis mayor del 30% o con síndrome hepatorrenal en diálisis por más de 12 semanas, deben someterse a trasplante combinado de hígado y riñón.
Los buenos resultados mostrados en la actualidad ha llevado a un aumento importante de los centros de TH en el mundo y por supuesto de los pacientes referidos a los programas; como consecuencia de esto se presenta una progresiva escasez de órganos con respecto a la demanda de los mismos y por lo tanto que las listas de espera sean cada vez más largas.
El proceso de distribución de los órganos de donantes fallecidos ha sido uno de los más controvertidos en el trasplante hepático, siendo inicialmente tenido en cuenta el puntaje CTP y el tiempo de permanencia en la lista de espera, con la desventaja de la evaluación subjetiva de los síntomas en el CTP, la no incorporación de la función renal en el CTP y dando gran importancia al tiempo de permanencia en lista, lo que se asoció a un riesgo de morir del 12% anual en lista de espera 14.
La asignación de órganos debe cumplir las siguientes características: transparencia, objetividad, justicia y beneficio con el trasplante, por lo cual desde el 2002 se implementó en los Estados Unidos el puntaje MELD Modelo para la enfermedad hepática terminal con este propósito.
Este se desarrolló originalmente para evaluar la sobrevida de pacientes que serían sometidos a TIPS Derivación portosistémica intrahepática transyugular 15, basado en un cálculo logarítmico de 3 variables: el nivel de bilirrubina, la creatinina plasmática y el INR, para objetivamente predecir el riesgo de muerte en los próximos 3 meses.
Existen varios estudios dentro y fuera de los Estados Unidos validando la utilidad del MELD en el escenario de asignación de órganos en TH, donde a un mayor puntaje rango de 6 a 40 se tiene mayor riesgo de muerte y por lo tanto la inminente necesidad de un trasplante.
Se ha demostrado que con el uso del MELD se ha disminuido en forma significativa el número de muertes anuales de pacientes que fallecían en lista de espera, y a pesar de que se trasplantan pacientes muy enfermos, no se ha demostrado una disminución en la sobrevida post TH 16.
Su implementación también ha permitido evaluar los resultados postrasplante en una forma más objetiva y se ha encontrado que los pacientes con un puntaje MELD bajo que se llevan a un TH se asocian con un mayor riesgo de muerte comparado con su permanencia en la lista de espera 17.
Por supuesto también existen críticas a este sistema de distribución, en especial el hecho de que se asignen puntos extras a pacientes con CHC, lo cual permite una ventaja en lograr el TH comparado con otras etiologías, y en ocasiones con serios interrogantes sobre el diagnóstico exacto de la neoplasia y la estadificación 18.
El hecho de incluir creatinina sérica en el MELD ha llevado a un incremento de trasplantes en pacientes con falla renal y el número de procedimientos combinados hígado-riñón, lo cual es crítico por la escasez de órganos disponibles 19.
Se ha determinado que niveles de sodio sérico menores de 126 meq/L al ingresar el paciente a una lista se asocia con un incremento de 6,3 a 7,8 veces en el riesgo de morir 20, con lo cual se considera que la adición del sodio sérico en el puntaje MELD aumenta el poder pronóstico especialmente en pacientes con complicaciones de hipertensión portal.
Como es de esperarse, el puntaje MELD puede no ser apropiado para todos los pacientes y por lo tanto existen algunas excepciones, en algunas de ellas asignando puntos extras al MELD para lograr un adecuado grado de prioridad para el trasplante, como por ejemplo en el CHC, el síndrome hepatopulmonar, la hipertensión portopulmonar, la polineuropatía amiloidótica familiar y la hiperoxaluria primaria.
Otras excepciones son el prurito intratable y las colangitis recurrentes.
Cuando hay un órgano disponible se escoge el receptor de los pacientes que se encuentran en lista de espera, buscando la compatibilidad en el grupo y Rh sanguíneo, el peso, la talla y el paciente con el puntaje MELD más alto, es decir, el individuo más enfermo.
Han surgido varias estrategias para optimizar el número escaso de donantes frente al número de receptores en lista.
Una de ellas es utilizar órganos con criterios extendidos 21, como son mayores de 50 años y postparo cardíaco, lo cual se ha asociado a mayor riesgo de disfunción del injerto y necesidad de retrasplante 22.
Otras estrategias incluyen el uso de hígados de donantes vivos relacionados, de mayor aceptación en Asia, con las ventajas de un apropiado tamizaje del donante, el mínimo tiempo de isquemia fría y la posibilidad de elegir el tiempo óptimo para el trasplante.
También se están efectuando intervenciones de órganos divididos, donde el segmento lateral izquierdo se utiliza en TH de un niño y el remanente se utiliza en un adulto, o donde se reparte en lóbulo hepático izquierdo y derecho para 2 adultos, pero con resultados que no son fácilmente reproducibles 23.
Finalmente, se plantea el TH dominó que se refiere a la posibilidad de volver donante el hígado explantado de pacientes con enfermedades metabólicas 24.
La consulta pretrasplante tiene como objetivo verificar la condición del paciente para soportar la cirugía, los inmunosupresores y los cuidados postrasplante.
Se confirma la ausencia de contraindicaciones, se descartan infecciones virales ocultas, se verifica el estado inmunológico contra citomegalovirus CMV y es de vital importancia descartar con TAC o RNM la presencia de lesiones sugestivas de CHC y trombosis del eje porto-mesentérico.
Los pacientes deben ser evaluados por odontología, nutrición, trabajo social, psicología y finalmente por anestesiología para dar vía libre al procedimiento y poder incluirlos en lista de espera.
Durante el tiempo que el paciente se encuentre en lista de espera debe asistir a citas rutinarias con el grupo de trasplante para evaluar su estado, descartar la aparición de nuevas complicaciones de la cirrosis y realizar el tratamiento oportuno de estas, en ocasiones siendo necesario inactivar temporalmente para el trasplante o incluso retirar definitivamente de la lista.
En cada control se realiza un nuevo cálculo del MELD, y por lo tanto puede cambiar la prioridad del trasplante con respecto a los otros pacientes en lista.
La consulta postrasplante habitualmente se realiza cada ocho a quince días durante los primeros 2 meses, posteriormente cada mes durante el primer año y se continúa cada 3 meses.
Durante estas evaluaciones se verifica el adecuado funcionamiento del injerto hepático y se descartan las complicaciones a corto y largo plazo que se discutirán más adelante en el artículo.
Es muy importante esta consulta para confirmar la adherencia al tratamiento, insistir en tener un buen estilo de vida con dieta y ejercicio para evitar las complicaciones metabólicas y finalmente estimular a los pacientes en la reincorporación de las actividades familiares, sociales y laborales.
Desde la introducción de la ciclosporina al mundo del trasplante en 1979 25 y a partir de allí, con la llegada de nuevos medicamentos inmunosupresores, ha sido posible aumentar la sobrevida del injerto y los pacientes por disminución de los episodios de rechazo agudo y crónico.
Los esquemas actuales se basan en el uso de esteroides, un inhibidor de la calcineurina ICN: Ciclosporina CsA o tacrolimus TAC y un inhibidor de la síntesis de purinas: Azatioprina AZA o micofenolato MF.
Con el uso de estos agentes debe mantenerse un estricto balance entre la toxicidad de la droga y su eficacia.
Los ICN son la columna vertebral de la inmunosupresión, su mecanismo de acción es la inhibición de la transcripción de genes de la interleucina 2 IL 2, siendo el TAC 100 veces más potente que la CsA, y aunque existe superioridad en sobrevida, pérdida del injerto y número de rechazos agudos, esta no ha sido tan significativa en los diferentes estudios clínicos 26 y se relaciona con aumento en la frecuencia de diabetes mellitus DM y neurotoxicidad.
Otras complicaciones importantes con estos medicamentos inmunosupresores son la insuficiencia renal, la hipertensión arterial HTA, la dislipidemia y una significativa asociación como promotores tumorales.
La AZA y el MF inhiben la síntesis de las purinas y bloquean la proliferación de los linfocitos.
La principal ventaja del MF es la ausencia de efectos tóxicos renales; sin embargo, cuando se evaluó para el uso como monoterapia se encontraron mayores tasas de rechazo agudo.
Sus principales efectos adversos son gastrointestinales y hematológicos.
La AZA es poco usada actualmente en Estados Unidos, pero tiene como ventajas el bajo costo y la confirmada utilidad en hepatopatías autoinmunes.
Otros agentes son los inhibidores de la mTOR, sirolimus y everolimus, que bloquean la activación de células T. Actualmente hay serios interrogantes hacia el perfil de seguridad de estas moléculas, al ser relacionado sirolimus con trombosis de la arteria hepática 27, y aumento de la mortalidad en pacientes estables que venían recibiendo ICN.
Otros efectos adversos importantes son el retraso en el cierre de las heridas, dislipidemia, edema de miembros inferiores, proteinuria, neumonitis y úlceras orales.
Se planteaba inicialmente un mejor perfil en cuanto a falla renal, pero este supuesto beneficio no se ha logrado demostrar en estudios clínicos.
También se habla de sus propiedades antitumorales y antifibróticas, pero están pendientes nuevos ensayos clínicos donde se confirmen si existen esas ventajas.
Los esteroides se usan durante los primeros meses, buscando suspenderlos entre el tercer y sexto mes para evitar sus efectos adversos a largo plazo, excepto en la patología autoinmune de base donde en la mayoría de los casos se continúan en dosis bajas.
Otras opciones en inmunosupresión son las terapias basadas en anticuerpos y moléculas pequeñas como son las globulinas antilinfocito-antitimocito, los anticuerpos contra el receptor de la IL 2 Basiliximab y el agente depletador de linfocitos Alemtuzumab, las cuales no son usadas en forma rutinaria en TH, pero que son útiles en ciertos escenarios específicos como agentes ahorradores de ICN en el periodo postrasplante inmediato especialmente en pacientes con falla renal 28.
Las complicaciones vasculares se presentan cada vez con menos frecuencia, pero su aparición siempre genera preocupación sobre el estado del paciente e injerto hepático, porque pueden llevar a pérdida del injerto, retrasplante y muerte.
La principal herramienta diagnóstica en este tipo de complicaciones es la ultrasonografía con doppler que se realiza por protocolo en el primer día postoperatorio.
En los casos de dudas se pueden confirmar con tomografía computarizada, resonancia nuclear magnética o estudios de radiología intervencionista, especialmente si se plantean intervenciones en los pacientes.
Las complicaciones arteriales son la trombosis, la estenosis, los pseudoaneurismas de la arteria hepática y los síndromes de robos de la arteria esplénica y gastroduodenal.
Todas estas pueden llevar a disfunción del injerto y complicaciones del árbol biliar porque este depende exclusivamente del flujo arterial para su irrigación.
Los factores de riesgo de las complicaciones vasculares se encuentran en la tabla 2.
La trombosis de la arteria hepática se presenta en menos del 5% de los pacientes adultos post-TH, pero es un evento catastrófico que se relaciona con pérdida del injerto en 53% y una mortalidad del 30% 29.
Se manifiesta por elevación súbita de las transaminasas, prolongación del tiempo de protrombina, cambios en el estado mental, estenosis biliares y sepsis de origen biliar, encontrando hasta un 30% de los pacientes que pueden estar asintomáticos.
Las opciones de tratamiento son la reintervención quirúrgica, la trombólisis/angioplastia/stent por radiología intervencionista y el retrasplante hepático, siendo este último necesario en más del 50% de los pacientes.
Las estenosis de la arteria hepática se presentan en el 3 a 5% de los TH 30, ocurren principalmente en el sitio de la anastomosis y el tratamiento de elección es la angioplastia y endoprótesis.
Las complicaciones de las estructuras venosas son raras en la actualidad, presentándose la trombosis y la estenosis de la porta en menos del 2% de los pacientes post-TH en adultos 31.
Se manifiesta por dolor abdominal, congestión intestinal venosa, ascitis, hemorragia variceal y alteraciones bioquímicas hepáticas.
El tratamiento de la trombosis es la trombectomía quirúrgica o percutánea con anticoagulación y el manejo primario de la estenosis es la angioplastia con endoprótesis, reconociendo que en algunos pacientes las estenosis no son hemodinámicamente significativas y por lo tanto no requieren tratamiento.
Las complicaciones en las venas hepáticas y la vena cava inferior aparecen en menos del 1% de los pacientes, se presentan con ascitis y edema de miembros inferiores, pero en ocasiones llevan a disfunción severa del injerto hepático como consecuencia de la obstrucción al tracto de salida venoso 32.
El tratamiento de elección es por radiología intervencionista pero en ocasiones es necesaria la reconstrucción quirúrgica.
Las complicaciones biliares se consideran el "talón de Aquiles" del TH.
Aquí se incluyen las fugas biliares, las estenosis, la obstrucción por cálculos o barro biliar y la disfunción del esfínter de Oddi 33.
Se presentan hasta en el 25% de los pacientes.
Las estenosis se clasifican en tempranas o tardías si se presentan antes o después del primer mes y en estenosis anastomóticas EA o no anastomóticas ENA de acuerdo con su localización 34.
Las EA son un poco más tardías y se relacionan con factores técnicos, mientras las ENA tienden a ocurrir más temprano y en su fisiopatología se destaca el daño isquémico y la lesión inmunológica del epitelio biliar.
Desde los primeros reportes las complicaciones biliares se relacionaron con importante morbilidad y mortalidad, que han disminuido en el tiempo pero que todavía pueden llevar a la muerte hasta al 10% de los pacientes 35.
Los principales factores de riesgo que se han establecido para este tipo de lesiones son la presencia de tubo en T, la anastomosis en Y de Roux, la lesión por isquemia-reperfusión, las lesiones en la arteria hepática, la infección por CMV, la incompatibilidad de grupo sanguíneo, el uso de órganos donados postparo cardíaco y el antecedente de CEP 36.
Las complicaciones biliares pueden manifestarse con elevación asintomática en las pruebas bioquímicas del hígado, o con dolor abdominal, fiebre y sepsis recurrente.
Para su diagnóstico se requiere evaluar la vía biliar primero con métodos no invasivos y se confirma con el estudio colangiográfico.
Si la sospecha clínica es alta se prefiere la colangiopancreatografía retrógrada endoscópica CPRE o la colangiografía transhepática percutánea CTP dependiendo del tipo de anastomosis realizada y la experiencia del centro, para permitir la realización de procedimientos terapéuticos como dilataciones y el uso de stent biliar.
Cuando la sospecha sea baja se puede realizar colangiografía por resonancia nuclear magnética, con un valor predictivo positivo y precisión mayor del 95% para el diagnóstico de lesiones en la vía biliar 37.
En algunos pocos casos será necesaria la reintervención quirúrgica y en otros, especialmente en las ENA el daño puede ser irreparable y será inevitable el retrasplante hepático.
Las infecciones permanecen aún como la principal causa de muerte en el periodo temprano y más del 60% de los pacientes presenta alguna infección durante el primer año 38.
El uso extendido de algunas profilaxis ha cambiado la epidemiología de las infecciones postrasplante, resaltando el papel del trimetoprim sulfametoxazol para controlar procesos por Pneumocistis jirovecii, además con la capacidad de prevenir otros patógenos como Nocardia, Legionella, Listeria, Toxoplasma, Isospora, Ciclospora y bacterias sensibles 39, y el uso de nistatina para evitar candidiasis del tracto gastrointestinal superior.
De acuerdo con el tiempo post-TH cambian los riesgos de infección por ciertos microorganismos, explicado especialmente por la intensidad de la inmunosupresión y la ubicación de los pacientes tabla 3 40.
Las infecciones no son fáciles de reconocer en los pacientes con TH por la inmunosupresión y por la presencia de causas no infecciosas de fiebre.
Por lo tanto debe tenerse una gran agudeza diagnóstica para tomar tempranamente estudios de radiología, cultivos y procedimientos diagnósticos invasivos de acuerdo a cada caso en particular.
Hay que tener precaución con los antimicrobianos por los efectos tóxicos y por las interacciones con los inmunosupresores.
El CMV es muy relevante en TH no solo por sus efectos citopáticos en los órganos que enferma, sino por su capacidad inmunomoduladora que puede facilitar infecciones por bacterias, hongos y la relación con mayores episodios de rechazo, con un curso acelerado en la reactivación del VHC, con disfunción crónica del injerto y la muerte 41, 42.
Se cuenta en la actualidad con 2 estrategias para la evitar la enfermedad por CMV, la profilaxis universal que incluye el uso de antivirales por lo menos 3 meses desde el momento del trasplante 43, y la terapia anticipada o preventiva en donde se hacen seguimientos rutinarios con carga viral o antígeno pp65 y en el momento de la detección de partículas virales se da un curso de tratamiento así el paciente esté asintomático 44.
Ambas estrategias han probado disminuir la enfermedad por CMV, sin embargo, solo la profilaxis universal previene los efectos indirectos por la infección y se asocia a aumento de la sobrevida del paciente y el injerto, por lo cual es de elección en individuos de alto riesgo como aquellos con seroestado para CMV IgG donante positivo / receptor negativo.
A pesar de los avances en la inmunosupresión, el rechazo del injerto hepático continúa siendo una causa importante de morbilidad y de pérdida del injerto en algunos pacientes 45.
Se divide en rechazo hiperagudo, agudo y crónico.
El primero es muy raro, está mediado por anticuerpos y se relaciona con incompatibilidad del grupo sanguíneo con depósito de complejos inmunes y complemento en el sinusoide hepático.
El rechazo celular agudo es el más común, se presenta predominantemente en el primer mes, se divide a su vez en leve, moderado y severo de acuerdo a los hallazgos en la biopsia hepática, donde la característica es el infiltrado inflamatorio portal, el compromiso del epitelio biliar y del endotelio vascular.
Se presenta en el 40 a 60%, con un 20% de los pacientes experimentando un segundo episodio.
A pesar de que se presentan en la misma frecuencia que en trasplante de otros órganos sólidos, el rechazo agudo temprano se ha considerado por la mayoría de los autores que no tiene impacto en la función tardía del injerto hepático ni en la sobrevida de los pacientes.
Los principales factores de riesgo asociados a rechazo son la incompatibilidad HLA, los receptores jóvenes, la raza negra, el tiempo prolongado de isquemia fría, una creatinina menor de 2,0 mg/ dL, la edad del donante mayor de 30 años y cuando se indica el trasplante por enfermedad hepática autoinmune, falla hepática aguda o infección por hepatitis C 46.
Se manifiesta por alteración bioquímica hepática, fiebre, dolor abdominal y ascitis.
El diagnóstico se confirma con biopsia hepática y siempre se deben descartar complicaciones infecciosas, vasculares y biliares.
El tratamiento de elección son los bolos intravenosos de esteroides que son efectivos en el 90% de los pacientes, siendo necesario en los casos refractarios el uso de terapia erradicadora de linfocitos.
Después del rescate con esteroides es necesario aumentar la inmunosupresión de base o cambiar a TAC y/o MF en los pacientes que no los venían recibiendo 47.
En cuanto a los rechazos crónicos, actualmente ocurren en menos del 5% de los pacientes, pueden suceder tempranamente pero en el 85% pasa después de los 6 meses post-TH 48.
Los factores de riesgo incluyen trasplante por CEP o CBP, incompatibilidad HLA, infección por CMV y rechazos agudos recurrentes o refractarios a esteroides.
Los pacientes se presentan con cambios bioquímicos colestásicos, ictericia, prurito y en algunos casos, ya con estigmas de cirrosis.
Las características histológicas son ductopenia y vasculopatía obliterativa de las arterias de mediano calibre.
El tratamiento es el uso de TAC o aumento de la dosis con la adición de MF, y en muchos casos el retrasplante hepático.
La recidiva de la enfermedad de base es un problema importante en el seguimiento a largo plazo post-TH.
En el caso de CH por VHC la recurrencia es temprana y universal en aquellos pacientes con carga viral detectable al momento del trasplante; sin embargo, pueden presentarse varios patrones de recidiva.
El más común es con hepatitis crónica indiferenciable a la de los pacientes no trasplantados, pero con mayor viremia y una rápida progresión a cirrosis en 5 a 10 años 49.
Otros pacientes < 10% se presentan con hepatitis colestásica fibrosante, una presentación severa, relacionada con altas cargas virales en pacientes con una fuerte inmunosupresión, donde el virus ejerce un efecto citopático directo con ausencia de respuesta inmune, se presenta durante los primeros meses y lleva generalmente a falla del injerto en el primer año.
Independiente del patrón de recurrencia, la cirrosis se presenta en el 30% de los pacientes, con descompensación de la misma en el primer año, siendo entonces la recurrencia la principal causa de falla del injerto y muerte en pacientes trasplantados por VHC.
El tratamiento incluye el uso de interferón pegilado más ribavirina durante un año con tasas de respuesta viral sostenida del 30% 50, en donde son frecuentes los efectos adversos, los ajustes de las dosis, la suspensión de los medicamentos y rechazo agudo en algo menos del 10% de los pacientes.
El retrasplante es muy controvertido en este grupo de pacientes por alta frecuencia de pérdida del nuevo injerto.
La recurrencia del VHB fue muy alta y asociada a mayor mortalidad por lo cual el trasplante en estos pacientes inicialmente fue considerado incluso una contraindicación.
Esta historia cambió desde el uso a largo plazo de la combinación de inmunoglobulina para hepatitis B con un antiviral, lo cual ha llevado a tasas de recurrencia menores del 10% en esta población 51.
En la actualidad se trabaja para definir un temprano retiro de la inmunoglobulina y el tiempo de permanencia de los antivirales.
La recurrencia de la enfermedad hepática por alcohol es del 7 al 50%, pero de estos solamente 10 a 15% tienen un consumo severo de alcohol que puede llevar a pérdida del injerto 52.
La recurrencia de otras enfermedades con sus respectivos factores de riesgo aparece en la tabla 4.
En la medida que ha aumentado la sobrevida de los pacientes post-TH ha sido necesario familiarizarse con las complicaciones que aparecen en el largo plazo y que pueden poner en riesgo la funcionalidad del injerto, la calidad de vida de los pacientes y que disminuyen la sobrevida de los mismos.
La mayoría de estas complicaciones deriva de los efectos adversos de los inmunosupresores, el sedentarismo y la no adherencia a una dieta apropiada.
La hipertensión arterial HTA se desarrolla en el 65 a 70% en el primer año post-TH 53, habitualmente ocurre temprano y se mantiene en el tiempo.
En el tratamiento se prefieren los calcioantagonistas y los betabloqueadores, con precaución con los iECA o ARA II durante los primeros meses por el uso de ICN en dosis altas.
En el seguimiento a largo plazo la HTA ha demostrado ser un factor de riesgo para muerte 54.
La dislipidemia se presenta en 45 a 60% después del TH. Se relaciona al uso de ICN y mTor.
Habitualmente es refractaria a los cambios dietéticos así que debe considerarse el inicio rápido de normolipemiantes estatinas y fibratos, los cuales pueden tener leve interacción medicamentosa con los inmunosupresores.
La pravastatina es la estatina con menos interacción.
La DM post-TH ocurre en el 30 a 40% de los pacientes 55, el 80% se presenta desde el primer mes, puede ser transitoria en sus inicios para luego establecerse.
Es más frecuente en individuos obesos, con TH por alcohol o VHC y aquellos en tratamiento con TAC.
Debe intentarse el desmonte rápido de esteroides y el manejo primario es con insulina.
La presencia de DM pre y post-TH se ha relacionado a mayor morbilidad y mortalidad después del primer año 56.
La obesidad se presenta hasta en el 40% de los pacientes post-TH 57.
La mayor ganancia de peso se genera durante los primeros 6 meses y es más frecuente en pacientes trasplantados por cirrosis por NAFLD.
Las anteriores complicaciones se pueden resumir en el síndrome metabólico postrasplante que se presenta hasta en el 50% de los pacientes y que requiere como tratamiento cambios saludables del estilo de vida con una dieta de frutas, verduras y ácidos grasos poliinsaturados, además de ejercicio semanal, medidas que deben implementarse precozmente en el postrasplante 58.
La enfermedad renal crónica avanzada se presenta en el 18% de los receptores de TH a largo plazo 59.
Su presencia se asocia con aumento de la morbilidad y mortalidad 60.
Todo paciente con factores de riesgo para falla renal debe seguirse con tasa de filtración glomerular y microalbuminuria cada 6 meses, evitar el uso de sustancias nefrotóxicas y tratar apropiadamente la HTA y la DM.
Los receptores de TH tienen un incremento en el riesgo de padecer de neoplasias 2 a 4 veces mayor que pacientes no trasplantados de la misma edad y sexo 61.
Se plantea que la medicación inmunosupresora disminuye la capacidad de vigilancia del sistema inmune contra células malignas y contra virus con propiedades oncogénicas, y precisamente algunas neoplasias relacionadas con virus son las que predominan en estos pacientes: Linfoma no Hodking, sarcoma de Kaposi y carcinoma de cuello uterino 62.
El cáncer de piel es el más frecuente y en algunas ocasiones presenta un curso más rápido y con metástasis tempranas.
Algunos grupos de pacientes tienen factores de riesgo específicos para ciertas neoplasias, por ejemplo, en los pacientes con CEP hay que vigilar la aparición de colangiocarcinoma y de cáncer de colon en aquellos que cursan concomitantemente con colitis ulcerativa.
En los pacientes con enfermedad hepática alcohólica se ha visto mayor riesgo de neoplasias del tracto aerodigestivo especialmente por el tabaquismo concomitante.
La mortalidad por neoplasias es significativamente mayor en el escenario post-TH que en la población general y esta es una de las principales causas de muerte a largo plazo 63.
El trasplante hepático es el tratamiento de elección de la enfermedad hepática avanzada y de algunas otras entidades, con resultados muy buenos a largo plazo que dependen de factores propios del paciente, el donante, la cirugía y la terapia inmunosupresora.
Se debe remitir tempranamente a los pacientes con cirrosis a los programas de trasplante hepático para lograr optimizar su condición y realizar la cirugía en el momento ideal.
Los cuidados postrasplante hepático son complejos por las complicaciones particulares que se presentan en estos pacientes pero es posible la recuperación total de los mismos con la reincorporación a la vida social, familiar y laboral.
La evaluación temprana del desarrollo y habilidades motrices ha cobrado gran importancia recientemente.
Existe evidencia internacional que señala los aspectos positivos sobre los cuales repercute dominar patrones motores maduros que contribuirán al desarrollo físico, cognitivo y social.
Las habilidades motoras básicas HMB son los cimientos que conducen a secuencias de movimiento más complejas.
Las habilidades previamente aprendidas son perfeccionadas y combinadas para ser usadas en situaciones cada vez más demandantes.
Contribuyen en la participación de niños, adolescentes y adultos en actividades físicas que requieran control de su cuerpo en el espacio, control de la musculatura anti-gravitatoria y control preciso de diferentes objetos; habilidades esenciales para la locomoción, la estabilidad y la manipulación, respectivamente.
El dominio de las HMB se correlaciona con diferentes beneficios en salud, relacionados con el estado del peso corporal, la salud cardiovascular y el nivel de actividad física realizada por los niños.
Chile es un país con alta prevalencia de obesidad infantil, sedentarismo y enfermedades cardiovasculares.
Así, es importante disponer de una herramienta de evaluación motora para indagar acerca de la relación entre estas variables de salud, con el dominio HMB y sus implicancias.
En Chile se han realizado investigaciones en torno a las HMB, utilizando herramientas sin el adecuado proceso de validación previo. La literatura internacional describe diversos tipos de instrumentos que permiten evaluar el desarrollo motor en las distintas etapas de la vida.
Existen pocos estudios chilenos en torno a la validación de nuevas herramientas para el contexto nacional.
Por el contrario, se utilizan instrumentos creados y validados para niños chilenos, desde hace más de 30 años, que permiten un seguimiento hasta los cinco años. Tampoco existen estadísticas nacionales que permitan conocer el nivel de desarrollo motor con el cual los niños inician su periodo escolar.
Una de las herramientas más utilizadas en la literatura internacional es el Test of Gross Motor Development versión 2 TGMD-2, diseñado por Dale Ulrich, en Estados Unidos.
Esta herramienta busca identificar a los niños con déficit en el desarrollo motor grueso, entre los tres y 10 años, evaluando 12 HMB agrupadas en dos subtest: uno de habilidades locomotoras, y otro de habilidades de control de objetos.
Es un test enfocado en el proceso y en la calidad del movimiento de una determinada HMB.
Permite comparar el desempeño de cada individuo con criterios pre-establecidos, de calidad de movimiento, o con los resultados normativos de una muestra estadística y representativa de la población en la que el test está validado. Los datos normativos son representativos de una población específica; así, el uso del test en otros países está limitado a la existencia de valores normativos para esa población en particular.
El test posee adecuada validez y confiabilidad para la población estadounidense, con valores de r = 0,88, para la prueba test re-test, y de 0,98, para la confiabilidad inter-evaluador.
Sin embargo, no existen reportes de confiabilidad intraevaluador.
El TGMD-2 ha sido validado en países como China, Bélgica, Brasil, entre otros, lo que muestra el interés internacional por esta herramienta.
En Chile, se ha avanzado al respecto, con iniciativas a lo largo del país, en las cuales se utiliza el test en niños; no obstante, aún no se ha desarrollado un proceso de validación como tal.
Este estudio pretende complementar aquellas iniciativas pioneras, aportando con mayor rigurosidad metodológica a la validación del test en Chile.
Resulta interesante indagar en la reproductibilidad del test en otros países, ya que este fue diseñado en un contexto determinado.
Por ejemplo, la prueba de batear es considerada una habilidad importante para el desarrollo pre-deportivo de los niños y niñas estadounidenses.
No obstante, en Chile y en la mayoría de los países en Latinoamérica, esa no es una habilidad ampliamente practicada.
El objetivo de este estudio fue validar una versión en español de la prueba de desarrollo motor grueso TGMD-2 para la población chilena.
Estudio descriptivo que constituye parte del proceso de validación del instrumento de motricidad gruesa TGMD-2.
El estudio se desarrolló en tres fases. La primera constó de un proceso de traducción y retro-traducción para obtener una versión del TGMD-2 con equivalencia translingüística con el test original. La segunda, de una validación de contenido; y la tercera, de una evaluación de la confiabilidad interevaluador e intraevaluador del test en español, además del test re-test, con el objeto de establecer la estabilidad temporal de los datos.
El TGMD-2 fue traducido del inglés al español independientemente por dos traductores, cuya lengua nativa es el español.
Fueron generadas dos versiones del test, las cuales fueron contrastadas junto a un investigador bilingüe, para obtener una versión preliminar en español.
Esta versión preliminar fue sometida a una retro-traducción ciega e independiente por otros dos traductores, quienes no conocían el test original, obteniendo nuevamente dos versiones del instrumento en su lenguaje original.
Se conformó un comité con todos los traductores: dos con conocimiento en el área de la motricidad gruesa, y otros dos familiarizados con frases coloquiales de ambos idiomas.
Este comité contrastó las versiones retro-traducidas con el test original y con la versión preliminar en español, resolviendo, por unanimidad, discrepancias semánticas, y generando una segunda versión en español TGMD-2-CH.
El equipo de investigación decidió evaluar una decimotercera habilidad, con base en la controversia en torno a la habilidad de batear.
Se reemplazó el bate por una raqueta de tenis, manteniendo los criterios de evaluación, para conocer cómo se comportan los niños chilenos frente a ambas condiciones.
Para la validación de contenido, se llevó a cabo el procedimiento descrito por McGartland.
Este comité evaluó la validez de contenido de la versión en español consensuada por los traductores, utilizando una escala tipo Likert confeccionada por el equipo de investigación.
Los expertos expresaron su grado de acuerdo con la pertinencia y claridad del lenguaje de la traducción del test TGMD-2, en una escala de 1 a 5, justificando su puntuación 1: nada pertinente o nada claro; 5: muy pertinente o muy claro. Las observaciones fueron acogidas, modificando el test hasta alcanzar un nivel de validez de contenido aceptable ≥ 0,8, para el índice de validez de contenido.
Una vez aprobado, el test fue aplicado en la población objetivo para determinar su confiabilidad.
Los datos fueron recolectados con el test TGMD-2-CH ya traducido al español y aprobado por los expertos.
En ella, participaron dos evaluadores, quienes se encargaron de aplicar y luego puntuar independientemente los videos.
Uno de ellos se encargó de realizar la prueba de intraevaluador, mientras que el otro, de los test re-test.
El estudio de la confiabilidad fue realizado en un sector urbano en la ciudad de Santiago de Chile.
Se utilizó un muestreo no probabilístico de tipo causal para seleccionar la institución educativa.
Todos los niños entre cinco y 10 años matriculados durante el año 2013 fueron invitados a participar 609 alumnos. Fueron excluidos de este estudio los niños que se negaron a participar, o que no tenían el consentimiento de sus apoderados 517 niños.
Fueron evaluados 92 niños, quienes fueron filmados realizando las habilidades motoras descritas en el TGMD-2-CH al interior del establecimiento, durante las clases de educación física, y en presencia de un profesor.
Las evaluaciones se realizaron en grupos de tres personas, conforme a las indicaciones del test.
Las grabaciones fueron calificadas por el o los evaluadores correspondientes.
Para determinar la confiabilidad test re-test, 32 niños fueron seleccionados al azar, los cuales fueron grabados y evaluados por segunda vez por el evaluador, dos semanas después de la primera evaluación.
Para determinar la concordancia intraevaluador, 32 niños fueron seleccionados al azar, y un evaluador calificó en dos oportunidades, con intervalo de un mes, el mismo video de estos niños. Estos periodos fueron determinados con base en la literatura existente y en los protocolos utilizados en estudios similares.
Se consideran estos tiempos como intervalos apropiados para minimizar eventual sesgo de memoria del examinador, al evaluar nuevamente al mismo niño.
Los datos fueron analizados con el Programa SPSS versión 20, mediante medidas de tendencia central y distribución de frecuencias.
En el análisis estadístico, se utilizó: el índice de validez de contenido CVI; el t-test para comparar los resultados del test usando bate versus los resultados usando raqueta; el coeficiente de correlación intra-clase ICC; y el método Bland-Altman para la confiabilidad intraevaluador, interevaluador y test re-test.
Este estudio siguió las “Pautas Éticas Internacionales para la Investigación y Experimentación Biomédica en Seres Humanos” de la Organización Mundial de la Salud, y contó con la aprobación del Comité de Ética de la Facultad de Medicina de la Universidad de Chile Proceso 074/2013.
Los participantes firmaron el proceso de consentimiento informado.
Se obtuvo un CVI = 0,88 en la evaluación de la claridad del lenguaje del test TGMD-2-CH, y un CVI = 0,83 para el TGMD-2 modificado.
El TGMD-2-CH obtuvo un CVI = 0,90, y el test modificado obtuvo un CVI = 0,84.
El TGMD-2-CH y TGMD-2 modificado fueron aplicados en 92 niños entre 5 y 10 años, con media de edad de 7,5 años DE = 1,6 años, 56 hombres y 36 mujeres.
Se calcularon los puntajes brutos de cada subtest Tabla 1.
La prueba de Kolmogorov-Smirnov indicó una distribución normal para las variables estudiadas, por lo cual se usó la prueba T para determinar si existían diferencias significativas entre usar un bate o una raqueta.
No se observaron diferencias significativas p = 0,059 al evaluar el puntaje total de ambas pruebas, No obstante, se observaron diferencias estadísticamente significativas p = 0,038 al comparar los resultados del sub-test de control de objetos.
Fueron seleccionados 32 menores 12 niñas al azar para determinar la concordancia inter-evaluador. Al analizar los resultados de ambos evaluadores, fueron obtenidas diferencias significativas entre los resultados de ambos p = 0,006, y un ICC = 0,86 para el puntaje total del TGMD-2-CH, un ICC = 0,87 para el subtest locomotor, y un ICC = 0,88 para el sub-test de control de objetos Tabla 2.
Fueron alcanzados valores entre 0,82 y 0,89 para cada una de las habilidades en el sub-test locomotor, mientras que en el sub-test control de objetos fueron alcanzados valores entre 0,80 y 0,92.
El TGMD-2 modificado obtuvo ICC = 0,83 en su puntaje total, ICC = 0,85 para el sub-test de control de objetos, y puntaje de 0,63 en la habilidad golpear una pelota con raqueta.
Fueron evaluados 38 niños al azar 15 niñas y 23 niños a fin de determinar la concordancia intraevaluador.
No fueron obtenidas diferencias significativas entre el resultado de ambas evaluaciones p = 0,55.
El valor del ICC para concordancia intraevaluador del puntaje total del TGMD-2-CH fue de 0,91, con ICC = 0,92 para el sub-test locomotor e ICC = 0,86 para el sub-test de control de objetos.
Para la concordancia intraevaluador del test modificado, fue obtenido un ICC = 0,93 para el puntaje total y para el sub-test de control de objetos.
Fueron evaluados 32 niños 12 niñas y 20 niños para determinar la concordancia test re-test. No fueron obtenidas diferencias significativas entre los resultados de ambas evaluaciones p = 0,84.
El valor del ICC para el puntaje total del TGMD-2-CH fue de 0,88, mientras que para el test modificado fue de 0,90.
En el sub-test locomotor, el ICC fue 0,86; en el sub-test de control de objetos con bate fue 0,80, mientras que con raqueta fue 0,89.
Existió una distribución homogénea de los datos en la concordancia interevaluador, intraevaluador y test re-test, concentrando la mayoría de ellos dentro de las dos desviaciones estándar Figuras 1, 2 y 3.
Se observan más valores bajo la línea del 0, siendo el promedio de las diferencias -2,5 puntos en el gráfico inter-evaluador Figura 1.
Existió una distribución parcialmente homogénea sobre y bajo la línea del 0, existiendo sólo un 1,0% de diferencia entre las dos evaluaciones con promedio de las diferencias de -0,5 puntos en el gráfico intra-evaluador Figura 2.
Se observó una distribución homogénea sobre y bajo la línea del cero, obteniendo un promedio negativo de -0,2 puntos para el gráfico test re-test Figura 3.
A la luz de las relaciones establecidas entre el dominio de las HMB y factores como el estado cardio-respiratorio, obesidad, actividad física a largo plazo, y rendimiento académico, entre otros, se torna importante contar con un método de evaluación de habilidades motrices que fomente la investigación y el conocimiento de esta área en la población chilena.
El TGMD-2 se ha posicionado como una de las principales herramientas de evaluación, lo cual incentiva su validación alrededor del mundo.
Resulta de vital importancia respaldar el uso de una herramienta de evaluación, por medio del conocimiento de los valores de confiabilidad y validez de contenido, con el fin de obtener una herramienta estandarizada para uso masivo.
Sin este sustento, se podrían obtener resultados imprecisos en lo relacionado a la evaluación del desarrollo motor, con lo cual se podría incurrir en una mala utilización de recursos.
Este estudio generó una versión del test TGMD-2 en español, con alto índice de validez de contenido, con base en un lenguaje claro y pertinente para la población chilena.
Para esto, fue necesario un proceso de traducción independiente, y la conformación de un panel para resolver discrepancias y para generar una versión final, que disminuyera el sesgo de subjetividad propia de cada traductor.
Nuestros resultados son similares con los de Valentini CV = 0,93 para claridad del lenguaje, y 0,91 para pertinencia.
No obstante, los valores obtenidos en el TGMD-2 modificado son menores, alcanzando índices adecuados, pero cercanos al límite inferior.
Los expertos calificaron con baja pertinencia la aplicación de la habilidad con raqueta por varias razones: el peso de la raqueta, o el tamaño de esta, podría afectar el desempeño del gesto motor de los niños. A pesar de que se tomaron los resguardos pertinentes para la aplicación piloto, seleccionando una raqueta de peso similar al del bate, y de tamaño adecuado para niños, efectivamente el cambiar el bate por la raqueta afectó el resultado del último criterio de la prueba: “el bate/la raqueta contacta la pelota”.
Esto, porque la raqueta posee mayor área de superficie para el contacto, y por tanto, resulta más fácil, provocando que este criterio no discrimine entre los niños que poseen mayor precisión de los que no la tienen.
Uno de los expertos señaló, con base en sus estudios, que pese a que la habilidad de batear no es usual en la cultura chilena, los niños poseen buen desempeño en este gesto motor.
La confiabilidad interevaluador, intraevaluador y test re-test, resultaron ser altas de acuerdo a los valores establecidos por Streiner: el ICC es mayor a 0,8 en todos estos, por lo cual posee apropiada concordancia.
La confianza intra-evaluador obtuvo valores mayores de concordancia para el puntaje por subtest y para el puntaje total, que para la confianza inter-evaluador, al igual que estudios similares.
Esto guarda relación con la subjetividad del evaluador, pues aunque exista descripción clara para calificar si cumple o no cierto criterio, la determinación de si su desempeño es o no acreedor de la calificación positiva, siempre estará sujeta al criterio del evaluador, que no siempre será igual al del segundo evaluador.
En la representación gráfica utilizando el método Bland-Altman para concordancia intra-evaluador Figura 2, se puede inferir que en la segunda evaluación se asignaron puntajes levemente mayores, aunque sin diferencias significativas entre ellas p = 0,55.
Se obtuvo un promedio negativo para el puntaje total test re-test Figura 3, de lo cual se deduce que la segunda evaluación fue levemente menor que la primera, aunque sin significancia estadística p = 0,84.
Existen más valores bajo la línea del 0 en el gráfico para la concordancia inter-evaluador Figura 1, con lo se infiere que el segundo evaluador puntuó con mayor calificación a los niños, alcanzando significancia estadística p = 0,006.
Sin embargo, la magnitud de esta diferencia es menor al 5,0% del puntaje total. Existen estudios que no presentan diferencias significativas; no obstante, se observan valores cercanos a los límites de significancia.
A pesar de que los valores de confiabilidad obtenidos son menores a los obtenidos por Ulrich en el test original en población estadounidense, él utilizó estadístico de correlación, y no de concordancia.
Los resultados de este estudio muestran un nivel de validez y confiabilidad aceptable, por lo cual el TGMD-2-CH podría ser utilizado en población chilena sin inconvenientes.
Por lo tanto, se propone como la herramienta de elección para determinar el nivel de desarrollo motriz de los niños chilenos, por su amplia aplicación como método de evaluación y seguimiento, y por su uso generalizado a nivel internacional.
Las limitaciones de este estudio fueron el tamaño muestral, y el rango etario de la muestra utilizada, ya que constituyen solo un segmento de la población objetivo.
Queda la interrogante de lo que sucede con los niños chilenos de tres a cuatro años, desafío pendiente para futuras investigaciones.
Es también un desafío, establecer en el futuro valores normativos para la población chilena, con el objetivo de ajustar los puntajes brutos según edad, y así concluir el proceso de validación del TGMD-2-CH.
Se propone realizar estudios de confiabilidad del test en una muestra representativa de la población chilena, para obtener resultados definitivos, con valores de confiabilidad mayores a los obtenidos en la presente investigación, y similares a los que se han encontrado en la literatura.
Se propone también ampliar la investigación en torno a la validación de instrumentos en Chile y Latinoamérica.
El uso de instrumentos no validados implica construir conocimiento sobre bases cuestionables, lo cual podría significar una pérdida importante de esfuerzos y recursos.
A pesar de numerosos esfuerzos, en Costa Rica, el abordaje en salud mental se ha basado principalmente en la atención de la enfermedad y muy poco en la prevención.
Se documenta un único programa de rehabilitación psicosocial con pocos recursos intermedios.
Se puede afirmar que la salud, como el estado de completo bienestar a través de las etapas de la vida, no es posible sin un entorno social, económico, cultural y medio ambiental sano, que contemple la cobertura de las necesidades básicas empleo, vivienda, alimentación, educación, recreación.Existe consenso en cuanto a que el modelo curativo es poco eficiente, caro, y produce menos bienestar que la prevención y promoción.El modelo de atención médica tradicional médicocentrista ha demostrado ser poco eficiente; el paciente asume una actitud pasiva y poco responsable de su condición, lo que dificulta la prevención y el control de las enfermedades mentales.
La alternativa a dicho modelo incluye la incorporación de tres estrategias: prevención y promoción de la salud, atención y rehabilitación.
1. Prevención y promoción: el individuo es el actor principal, sujeto con derechos, pero también con deberes sobre su propia salud.
La educación empodera a la persona para que adquiera el compromiso sobre su salud.El Estado, a la vez, es responsable de buscar garantizar los derechos a un trabajo, vivienda, educación, alimentación, servicios de salud y un entorno social y laboral libre de violencia y contaminantes ambientales.
En la niñez es especialmente importante contar con un ambiente sano, factores protectores como vacunación, higiene y alimentación adecuada, y la guía de los padres y otros adultos a cargo del cuido y educación formal.
2. Atención: el usuario debe participar en el proceso de diagnóstico y tratamiento; debe contar con la información completa sobre su enfermedad, las opciones terapéuticas, la evolución de la enfermedad y los indicadores que le permitan reconocer tempranamente una descompensación.
Todas las personas deben tener acceso a un diagnóstico oportuno, tratamientos farmacológicos y no farmacológicos modernos, basados en evidencia y atención no institucionalizada, que sea menos restrictiva de sus libertades.Idealmente, estos recursos deben estar disponibles a nivel comunitario.
3. Rehabilitación: las enfermedades mentales crónicas psicosis orgánicas, esquizofrenia y desorden bipolar, de inicio en la adolescencia o en adultos jóvenes, generalmente conducen a algún nivel de deterioro o discapacidad.
El deterioro es menor con un tratamiento adecuado y oportuno desde el primer brote, que además disminuya la intensidad y frecuencia de las descompensaciones.
Los periodos largos de hospitalización y encierro también aumentan el deterioro.La rehabilitación incluye entonces las estrategias que aseguren la participación familiar y permitan una adecuada reinserción social.
Costa Rica cuenta con fortalezas en el campo de la salud pública, como son la existencia de seguridad social que cubre casi la totalidad de la población, programas de salud mental enfocados en la niñez y la adolescencia, y una amplia red de servicios ambulatorios y de internamiento breve en hospitales generales.
Sin embargo, según el Informe de la Evaluación del Sistema de Salud Mental en Costa Rica OMS en 2008, existen debilidades importantes en salud mental.Entre ellas se menciona: 1. el Plan Nacional de Salud Mental no cuenta con financiamiento; 2. pobre sensibilización y empoderamiento de los equipos de salud; 3. enfoque de atención principalmente farmacológico; 4. insuficiente recurso humano capacitado en salud mental; 5. del 3% del presupuesto nacional de salud designado para salud mental en la CCSS, el 67% es para los dos hospitales psiquiátricos y el 33% restante para los demás servicios de salud y para realizar actividades de prevención; 6. ausencia de protocolos actualizados en la prescripción de fármacos; . deficiente capacitación en salud mental en la atención primaria, y 8. ausencia de planificación e investigación en salud mental, por lo que existe un gran vacío en el conocimiento sobre el perfil epidemiológico de los trastornos mentales en el país.
El informe final de la especialidad de psiquiatría, realizado por la Auditoría Interna de la CCSS en 2010, identifica necesidades específicas en salud mental.En este se recomienda a la gerencia médica lo siguiente: 1. realizar un diagnóstico situacional de los principales padecimientos mentales a nivel nacional; 2. ajustar el Plan Institucional en Salud Mental a lo establecido por el Ministerio de Salud en el Plan Nacional de Salud; 3. crear un cronograma de acciones estratégicas para el cumplimiento de este plan; 4. elaborar un manual de procedimientos para la atención psiquiátrica en los tres niveles; 5. confeccionar un cronograma del plan de divulgación y capacitación a los tres niveles con base en dicho manual; 6. de acuerdo con el Decreto Ejecutivo No.
20665-S 29 de octubre de 1991, en que se declara la psiquiatría como la quinta especialidad clínica, elaborar un estudio técnico que evalúe la disponibilidad del recurso humano, tecnológico y económico para salud mental; 7. evaluar la pertinencia de eliminar la dependencia jerárquica de psiquiatría de la Jefatura de Medicina; 8. elaborar una estrategia para fortalecer los servicios regionales de salud mental y así cumplir con la Declaración de Caracas;9. actualizar las proyecciones definidas en el documento “Necesidades de Especialistas Médicos para la Caja Costarricense de Seguro Social” CENDEISSS; 10. mediante la participación de la Dirección de Desarrollo de Servicios de Salud, realizar estudio técnico de la factibilidad de ampliar el tiempo de atención en la consulta de psiquiatría, y 11. coordinar el país.
Actualmente se llevan a cabo diversos esfuerzos enfocados a promover y mejorar la salud mental.
El borrador de la Política de Salud Mental se basa en los siguientes principios: coordinación intersectorial e interinstitucional; asignación de recursos institucionales según las necesidades; actualización de la legislación; ampliación de la cobertura a distintos niveles de participación; creación de planes de acción específicos; enfoque de derechos, riesgo, género y diversidad; educación permanente del equipo de salud mental; campañas de sensibilización para combatir la estigmatización; aumento del número de profesionales de la salud mental; investigación y evaluación del impacto.
Este artículo tiene como objetivo dar a conocer la discusión sobre salud mental, tomando en cuenta la realimentación brindada por otros actores igualmente importantes.
Además de la participación de autoridades del Estado y de los prestadores de servicios, se cuenta con la participación de los pacientes y familiares.
Se describe de manera breve la metodología del Foro y se discuten las conclusiones, conforme lo expuesto por los participantes.
Se organizó un foro de consulta y discusión sobre salud mental, con la participación de distintos actores dentro de los cuales están: 1. los prestadores de servicios de atención, promoción y rehabilitación; 2. los investigadores; 3. los que definen las políticas a nivel gubernamental, y 4 los usuarios y sus familiares a través de varias organizaciones no gubernamentales ONG.
Esta discusión se llevó a cabo en la sede del Instituto Interamericano de Derechos Humanos IIDH ubicada en Los Yoses, Montes de Oca, el 10 de octubre de 2011, con la moderación de la Dra. Henriette Raventós Vorst, investigadora de la Universidad de Costa Rica.
La meta fue definir los vacíos en el conocimiento sobre la situación e intervenciones en salud mental en Costa Rica, y las estrategias que mejorarían la calidad de vida de esta población.
El cuadro 1 ilustra el procedimiento llevado a cabo.
Se contó con la participación de 148 representantes de distintas instituciones y organizaciones.
El cuadro 2 resume las instituciones y organizaciones representadas en la actividad.
Este documento es el segundo borrador mencionado en el punto 2, que es el instrumento de trabajo para la elaboración de un plan preliminar de acciones.
El cuadro 3 resume los obstáculos identificados y las posibles soluciones planteadas por los asistentes.
Siguiendo recomendaciones de distintos organismos internacionales, se agrupan las conclusiones según la estrategia de salud por seguir.
Como afirmó el director ejecutivo del IIDH en Costa Rica Dr. Roberto Cuellar Martínez,“la salud mental es la base de la ética de la libertad”.
Hay tratados internacionales ratificados a nivel nacional que, en términos generales, garantizan la protección de los derechos humanos y el derecho a la salud.
Sin embargo, la Defensora de los Habitantes de Costa Rica MSc. Ofelia Taitelbaum Yoselewich, recuerda que “la ratificación no es suficiente si no existe un compromiso nacional para establecer un programa de acción local, que incluya políticas de prevención, promoción, tratamiento, reinserción social y disminución del estigma”.
Hay poblaciones más vulnerables que están expuestas a mayor exclusión y desigualdad, y a las que se debe prestar mayor atención, como las mujeres, poblaciones indígenas, grupos en desventaja económica, poblaciones sexualmente diversas y personas VIH positivas.
La Dra. Sisy Castillo Ramírez viceministra de Salud y la Licda. Rose Mary Madden Arias IIDH, mencionaron que aún existen vacíos legales como, por ejemplo, la Ley contra el Acoso Laboral.
Otras leyes igualmente necesarias son aquellas que garanticen la igualdad de derechos de todos ciudadanos e.g. ley sobre sociedades de convivencia de parejas del mismo sexo, ley para la regulación de la investigación biomédica, control de la publicidad del tabaco y fertilización in vitro.
En algunas ocasiones, las leyes existentes carecen de instrumentos jurídicos adicionales e.g. reglamentos que garanticen su aplicación.
Entre las intervenciones discutidas están: 1. prevención del consumo de drogas IAFA, 2. protocolos de prevención de la violencia en centros educativos Ministerio de Educación Pública, 3. atención comunitaria del adulto mayor Hospital Nacional de Geriatría y Gerontología Dr. Raúl Blanco Cervantes, 4. manejo del acoso moral y laboral MS, 5. redes para la prevención del menor en riesgo psicosocial Fundación Saint-Exupéry, 6. otras intervenciones como yoga, arte y danza.
Únicamente los programas de prevención del consumo de drogas del IAFA y las redes para la prevención del menor en riesgo psicosocial de la Fundación Saint-Exupéry, mencionaron mediciones para determinar el impacto de la intervención.
Pero, solo la Fundación Saint- Exupéry mostró los resultados.
El IAFA aún no cuenta con datos, ya que la primera evaluación será hasta 2012.
Miembros de la Academia Nacional de Policía denunciaron “la pobre capacitación que recibe la fuerza pública en materia de salud mental y la ausencia de protocolos a seguir cuando atienden situaciones relacionadas con salud mental”.
En el cuerpo de policía existen mitos en cuanto al abordaje de personas con cualquier trastorno mental, y no parece haber una línea de comunicación directa entre los oficiales e instituciones como el IAFA y la CCSS.
Para definir las estrategias prioritarias de promoción que puedan ser escaladas en pro de la prevención y la promoción, se recomienda: realizar un listado de todas las intervenciones que están realizando las diferentes organizaciones, incluyendo pero no limitado la CCSS, ministerios, IAFA, Patronato Nacional de la Infancia PANI, UCR y ONG; documentar los resultados de tales investigaciones para medir el impacto y comparar su eficacia, según costo/beneficio, y crear/designar un ente con capacidad de liderazgo que centralice la información de los distintos sectores/organizaciones.
Tener un inventario de las distintas acciones en curso es fundamental para evitar duplicación de esfuerzos y hacer un uso más eficiente de los recursos.
Un ejemplo específico, como la prevención de la deserción escolar, también es vital para garantizar un crecimiento adecuado y acceso a oportunidades.
Un entorno saludable, libre de violencia, acoso, noxas e.g. drogas, tabaco y otros contaminantes ambientales, se extiende desde la casa, la comunidad, la escuela y los sitios de trabajo.
Se presentó el enfoque de la Fundación Costarricense de Trastorno Bipolar FUCOTBI y la Asociación Costarricense de Trastornos Afectivos Recurrentes ACOTAR.
Ambas ONG brindan atención a personas con trastornos del estado del ánimo e.g. psicoeducación a familiares y pacientes, psicoterapia individual y de grupo.
También realizan campañas de educación a través de medios formales e informales, cuya meta es disminuir el estigma.
Se presentó acciones concretas, pero no se han diseñado instrumentos para medir su impacto.
También se mencionó que las actividades de atención que realizan las ONG se limitan al Valle Central.
El público manifestó las siguientes quejas en relación con los servicios públicos de atención en salud mental: dificultad para conseguir transporte de un paciente descompensado de la casa al centro médico; el médico general no tiene suficiente formación o sensibilidad para la detección, diagnóstico y tratamiento de este tipo de patologías; el tratamiento para los adolescentes que se inician con consumo de drogas es deficiente; existe poco apoyo para el cuidador del adulto mayor con demencia; la consulta externa con el psiquiatra de la CCSS dura únicamente 15 minutos; el acceso a nuevos psicofármacos es limitado, por lo que frecuentemente se deben comprar a nivel privado, y la disponibilidad de psicoterapia en la mayoría de centros es muy limitada.
Para definir las estrategias prioritarias en el eje de atención a las personas con una enfermedad neuropsiquiátrica, es indispensable contar con la opinión del usuario y su familia. Estos pueden aportar información vital con respecto a sus necesidades y expectativas de atención a nivel de la seguridad social.
También debe mejorarse la formación del primer nivel de atención en el diagnóstico de los trastornos mentales y del comportamiento.
Una mayor capacitación a nivel primario permitirá un diagnóstico más temprano y oportuno, reduciendo el riesgo de complicaciones.
Mayor eficiencia en el manejo de estos pacientes a nivel primario y comunitario disminuiría la carga de citas en los servicios de psiquiatría, lo cual representa una medida práctica para solventar la actual carencia de especialistas.Estas acciones deben seguir las recomendaciones y algoritmos internacionales para el tratamiento de las enfermedades mentales prioritarias.
Se requiere un plan de implementación que incluya la medición del impacto.
Finalmente, se debe analizar, en un tiempo prudencial, la eficacia de los cambios propuestos, y propiciar las intervenciones eficaces para aumentar la cobertura.
Una eventual solución es que los estudios de impacto se efectúen a nivel piloto por las ONG, y que la CCSS asuma el compromiso de implementarlas, si prueban ser exitosas.
El estigma constituye el principal motivo por el que los individuos no buscan atención profesional en salud mental.El temor a ser catalogado como “loco”, hace que las personas no reciban ayuda temprana, se retrase el diagnóstico, la enfermedad tome un curso más tórpido, aumentando las complicaciones del manejo, y un peor pronóstico general.
En otros países, la educación tanto de los pacientes y familiares, como de la población general, en temas de salud mental y la exposición de los grupos en desventaja en este caso pacientes mentales, constituyen las medidas más efectivas para combatir el estigma.En Costa Rica se requiere un plan educativo que involucre a los medios de comunicación masiva y que llegue a la mayor parte de la población.
Pacientes más empoderados y con mejor autoestima tendrán más posibilidad de luchar por sus derechos, asegurando una mejor calidad de vida.
La psicoterapia en todas sus modalidades debe acompañar a la farmacoterapia.
Otras terapias complementarias que pueden incorporarse en la atención, incluyen: zooterapia, danzaterapia, yogaterapia, arteterapia estas se mencionan con más detalle en el siguiente apartado.
El servicio de hospital diurno del Hospital Nacional Psiquiátrico presentó su programa de rehabilitación conductual, física y cognitiva, cuya meta es alcanzar el máximo nivel de funcionamiento y autonomía del individuo.
En este se entrena a las personas en actividades de la vida diaria, de convivencia, modificaciones conductuales y cognitivas, así como el desarrollo de habilidades laborales.
Mediante el programa se ha logrado disminuir significativamente la cantidad de personas recluidas por largos periodos en el Hospital.
Se planteó la necesidad de contar con hogares intermedios, albergues, familias solidarias y hogares unipersonales para el retorno del usuario a su comunidad.
Existe un programa de gestión de trabajos, en el que se pretende conformar una cooperativa y así conseguir un mayor impacto en el proceso de reinserción laboral.
El AyA expuso un programa de oportunidades de empleo para las personas con discapacidad, en el cual se enfatizan las discapacidades físicas con poca mención, sobre las discapacidades mentales.
Se observa que el único programa de rehabilitación existente está circunscrito a un ambiente hospitalario en un solo centro médico.
Esto dificulta el acceso a usuarios de zonas alejadas y puede crear resistencia en pacientes con experiencias negativas en ese centro.
También se dieron a conocer terapias complementarias basadas en interacción con perros, danza, arte, yoga y locución en radio.
Se trata de modalidades relativamente recientes que aún no cuentan con medición de impacto en el medio.
Además de la realimentación brindada por familiares y pacientes, serecomienda que estos programas sean accesibles a personas de todo el país.
Es preciso hacer uso de instalaciones comunales existentes, como centros educativos o religiosos.
La reinserción social con mayor o menor autonomía, que depende de cada caso, debe asegurar la posibilidad de obtener trabajo y vivienda.Se considera que la empleabilidad mejoraría con campañas de información para disminuir el estigma y educar a los empleadores en las adecuaciones necesarias para personas con discapacidades o enfermedades mentales.
La educación en general debe buscar erradicar mitos en torno a las personas con enfermedad mental, para cambiar la visión de la familia, la comunidad, los medios de comunicacióny el mismo personal de salud.
Conviene crear programas de capacitación para mejorar las habilidades y destrezas de este grupo y lograr una mayor competitividad en el mercado laboral.
A nivel de vivienda, se debe estudiar la viabilidad de contar con familias, hogares solidarios o albergues intermedios.
La salud mental es inseparable de la salud y bienestar general de las personas.
Las estrategias más eficaces son, en general, de promoción de la salud, que son obligaciones colectivas, dentro de un marco ideológico de país, donde todos los ciudadanos tengan acceso a un ambiente saludable, educación, vivienda, alimentación, empleo, recreación, y puedan así llevar a cabo sus planes de vida.
Para esto se requiere identificar las necesidades y prioridades del usuario y su familia, hacer un inventario de las intervenciones que han mostrado ser eficaces, implementar esas acciones a nivel local, para que luego sean escaladas en el corto, mediano y largo plazos.
La meta de este esfuerzo es realizar un listado de acciones concretas consideradas prioritarias por los participantes de la discusión.
Es pertinente garantizar el respeto de derechos como la confidencialidad de la información, el derecho al tratamiento oportuno, y el derecho a la libertad de elección y al consentimiento informado.
El presente artículo propone una metodología para la estimación de las emisiones de gases de efecto invernadero que se producen consecuencia del tráfico rodado en las ciudades.
El método adopta como punto de partida la información relativa a los núcleos existentes en el término y los crecimientos previstos por la actividad urbanística estimando el tráfico que se prevé generarán ambos mediante un modelo gravitacional.
Este modelo permite identificar los recorridos que presumiblemente seguirán los vehículos y así calcular sus emisiones de gases de efecto invernadero.
De esta forma se dispone de información respecto de la huella de carbono pueden incluirse medidas correctoras o compensatorias de las emisiones en la fase de diseño urbanístico.
La aprobación del Protocolo de Kyoto 1997 impuso la necesidad de compensar las emisiones de Gases de Efecto Invernadero GEIs generados en determinados sectores de actividad comúnmente denominados sectores regulados.
Pero, más allá de estos sectores, existe un interés creciente en conocer, incluso compensar, los GEIs generados en otros ámbitos distintos de los regulados por el Protocolo de Kyoto.
Dentro de estos otros ámbitos, puede considerarse el tráfico rodado como uno de los más significativos debido a su carácter transversal, a su relación de dependencia con la totalidad de la economía y a la magnitud agregada de movimientos de los que depende el funcionamiento diario de las ciudades.
Esta relevancia del tráfico rodado está justificada por múltiples razones entre las que pueden incluirse las relacionadas con el diseño urbanístico.
En la actualidad la dinámica de planeamiento urbano se orienta hacia tipologías edificatorias unifamiliares aisladas, intensivas en cuanto a la cantidad de suelo necesario y, por tanto, dependientes del transporte mediante tráfico rodado privado, mayoritariamente Correa, 2010.
En este contexto, resultaría de utilidad disponer de un mecanismo que permita conocer y compensar las emisiones de GEIs debidas al tráfico rodado en las ciudades: Los requisitos impuestos a este mecanismo y que constituyen los objetivos del presente trabajo son los siguientes:
1. Proponer un método que contribuya a la identificación del responsable de la emisión del GEI de manera que pueda imputársele el coste derivado de su compensación.
2. El método debe integrarse en una fase preliminar en la que sea posible la compensación, al menos teórica, de las emisiones mediante los propios instrumentos del diseño urbano.
3. El método debe proporcionar un mecanismo útil para la cuantificación de la fuente de la generación de los GEI debidos al tráfico rodado.
4. Por último, debe proporcionar resultados comparables con los datos reales de generación que se midiesen una vez ejecutados los desarrollos urbanísticos.
En el presente trabajo se propondrá una metodología para la determinación de las emisiones de GEIs basada en las técnicas de distribución espacial del tráfico y que aporten soluciones a las limitaciones anteriores.
Para exponer la aplicación práctica del modelo propuesto se analizará el caso de Villaluenga de La Sagra, un municipio de 3.000 habitantes localizado en la provincia de Toledo España, eminentemente residencial, situado estratégicamente en un entorno de municipios industriales y entre dos grandes ciudades que ejercen un potente efecto atractor de los movimientos generados en Villaluenga: Madrid 65 km y Toledo 25 km.
De los cuatro objetivos planteados en el apartado anterior, los dos primeros tienen que ver con el tipo de método y la forma de integrarlo dentro del proceso urbanístico.
La vinculación del modelo el proceso de diseño urbanístico permite su equiparación con el cálculo ex ante Intergovernmental Panel on Climate Change, 2003, del que resultará una cifra estimativa de las emisiones de GEI.
El cálculo real de las emisiones deberá realizarse con carácter ex post Intergovernmental Panel on Climate Change, 2003 basándose en técnicas de aforo y medición real del tráfico que permitan la identificación del origen y destino de los movimientos y contrastar la veracidad de las hipótesis de cálculo que se consideren en el modelo.
Ahora bien, la estimación ex ante permite la inclusión de mecanismos de corrección en el propio proceso urbanístico al aportar información adicional que puede ser incluida también en los modelos de toma de decisiones respecto del diseño urbano Transportation Research Board, National Academy of Science, 2000: definición de la trama viaria, tipología y localización de infraestructuras de conexión, demanda de sistemas de transporte público, incluso concentración o distribución espacial de las edificabilidades o densidad edificatoria, distribución de usos en el territorio...
El empleo de un mecanismo ex ante garantiza la propia regulación del proceso al permitir la posible inclusión de soluciones sencillas para la compensación de las emisiones dentro del propio diseño urbano mediante, por ejemplo, la reserva de superficies adicionales para zonas verdes potenciales sumideros de los GEIs como medida compensatoria de las emisiones generadas.
Obviamente, la compensación de las emisiones también podría realizarse vía adquisición de algunos de los tipos de derechos de emisión disponibles en el mercado.
A los efectos prácticos, la diferencia entre la adquisición de los derechos de emisión o la inclusión de superficies adicionales para zonas verdes, deberá compararse en términos monetarios en función del coste de adquisición de esos terrenos adicionales para incorporarlos como carga a los desarrollos urbanos cuya compensación de GEIs se desea realizar.
No obstante, la incorporación de superficies adicionales como zonas verdes genera ventajas adicionales algunas de las cuales constituyen externalidades del proceso urbanizador y resulta más sencillo de instrumentar al concebirse como una carga al proceso urbanizador y no como una imposición municipal o concepto equivalente para la adquisición de derechos en cualquiera de sus formas.
Quedando así justificada la conveniencia de considerar un método ex ante que se incorpore en el proceso de planeamiento urbano, el tercer objetivo perseguidoe aludía al propio método y a sus resultados esperados en términos de la posterior estimación de emisiones de GEIs.
Debe recurrirse a un método que permita cuantificar la generación del tráfico rodado responsable de las emisiones de gases referidas.
Este método debe también caracterizar el tráfico generado distribuyéndolo entre cada recorrido existente dentro del municipio que se estudia.
No debe obviarse que en muchos de los casos, los movimientos generados en los municipios tienen un ámbito de influencia muy superior al local, razón por la que el método debe partir de la hipótesis de que el tráfico generado es atraído en función de variables de orden supramunicipal.
Así, para la definición de un método capaz de satisfacer las necesidades anteriores se recurre a los modelos de distribución espacial de tráfico.
Estos modelos constituyen una herramienta para el estudio de la generación y distribución del tráfico, especialmente rodado, en las ciudades.
Dentro de los modelos de distribución espacial, los gravitacionales son técnicas matemáticas sencillas mediante las que puede estimarse desde un punto de vista teórico la forma en la que se distribuye la cantidad de tráfico rodado que se genera en una cierta actividad.
El último de los pasos hace referencia a la transformación de los resultados de la simulación de los métodos gravitacionales en términos de cantidad de GEIs, proceso para el que se recurre a las tasas de generación previstas para cada tipo de transporte.
Centrando por tanto, el estudio en el método gravitacional, este modelo asume que el flujo de movimientos entre dos zonas i, j, denominado Nij, es directamente proporcional a la generación tráfico en la zona origen i y a la atracción que ejerce la zona destino j, e inversamente proporcional al coste del desplazamiento entre las dos zonas Willumsen, 1985:
Donde gi representa la generación en la zona i, aj representa la atracción de la zona j y FCij es la denominada función de fricción que introduce en el modelo la variable relacionada con el coste.
• Atracción del destino, puesto que pj representa la población en cada uno de los posibles puntos destino, acotándose así el concepto aj . • La generación de tráfico gi depende de las actividades que la producen y deberán ser específicas para cada una de ellas.
• Función de fricción en la que representa la distancia desde el origen al destino j y que adopta una forma potencial para ponderar el factor distancia.
A la potencia a se le denomina factor de fricción.
A los efectos prácticos y por cuestiones de operatividad el modelo suele expresarse agrupando las variables que dependen del destino rj independizándolas de las que dependen del origen gi:
La versión simplificada del modelo anterior cuenta con la ventaja de su sencillez y la facilidad para obtener la información relativa a cada una de las variables que intervienen: número de habitantes de las poblaciones en el ámbito de influencia y distancias a esas poblaciones.
Ahora bien, esta supuesta ventaja se traduce en una evidente pérdida de información que puede hacer discutible la certeza de los resultados obtenidos.
La primera de las variables simplificadas cuyo contenido puede ampliarse es el denominado coeficiente de reparto.
Este factor incluye el conjunto de variables de las que dependerían los movimientos entre el punto generador y las distintas zonas de atracción Ortúzar y Román, 2003.
La máxima simplificación planteada anteriormente considera que los movimientos que se generan en el punto en estudio y que se dirigen hacia el resto de puntos posibles de atracción son directamente proporcionales a la población del destino e inversamente proporcionales a la distancia entre ambos puntos.
En el presente trabajo se asume que la existencia de movimientos entre dos puntos puede venir motivada por alguna de las tres razones siguientes:
• Motivos personales: se escoge la variable población como medida de la probabilidad de que los habitantes de la ciudad origen tengan relaciones familiares o de afinidad con la población destino. • Motivos laborales: la probabilidad de que un habitante de la ciudad destino deba trasladarse hacia otra población para trabajar dependerá de la cantidad de empresas que estén domiciliadas en la población destino.
Por esta razón se escoge el número de empresas que según las fuentes estadísticas estén radicadas en cada de las posibles poblaciones destino. • Motivos comerciales o de ocio: Se agrupan dentro de una misma categoría estos tipos de movimiento por cuanto en la actualidad muchas de las zonas rurales dependen para sus compras y el ocio de las grandes superficies en las que coexisten súper e hipermercados con establecimientos de ocio.
Para medir esta justificación de los movimientos se recurre al número de establecimientos comerciales radicados en cada uno de los posibles municipios destino.
Una vez definidas las variables que intervienen, debe discutirse la forma en la que se combinan para obtener los resultados deseados.
Para definir este aspecto se supone que los movimientos basados en motivos laborales suponen el 50% del total mientras que los personales y de ocio representan, respectivamente, el 25 %.
Donde pj representa la población de cada uno de las posibles poblaciones destino, ej hace referencia al total de empresas de cada uno de los posibles puntos destino y cj alude al total de establecimientos comerciales.
Con respecto al contrapeso que minore estas razones, se mantiene la dependencia de la distancia entre ambos puntos como principal variable que opera en contra de los movimientos anteriores.
La expresión anterior para el coeficiente de reparto rj permite conocer la capacidad de atracción de los municipios del entorno de influencia, con lo que para conocer el flujo Nij queda pendiente conocer la cantidad de movimientos generados en la zona origen i gi.
Para definir esta generación se recurre a cada uno de los usos urbanísticos del municipio origen aplicando coeficientes de generación.
En condiciones normales estas tasas de generación se basan en estudios empíricos, para el presente trabajo se han empleado tasas de generación frecuentemente empleadas en los estudios de tráfico de la Comunidad de Madrid:
• Uso residencial: 0,46 viajes de vehículo motorizado por persona residente suponiendo una ocupación media de 3 personas por vivienda. • Usos productivos: • Comercial: 0,04 viajes/m construidos 15% vehículos pesados; • Industrial: 0,014 viajes/m construidos 80% vehículos pesados; • Equipamiento: 0,016 viajes/m de suelo.
En las zonas ya habitadas se considera una tasa de generación de movimientos de 2,4 trayectos por habitante y día valor típico de poblaciones del entorno, el 35% de los cuales se realizan con vehículos pesados.
Una vez conocida la generación, para la correcta cuantificación de los GEIs debe considerarse el reparto modal entre las alternativas de transporte.
En el presente trabajo se considera el reparto de los movimientos únicamente entre las alternativas del vehículo privado y el autobús público, puesto que no existe estación de ferrocarril próxima y, en este caso, para acceder a la estación debe salirse del término mediante vehículo privado.
Una vez conocida la cantidad de movimientos generados y los posibles destinos de los mismos debe repartirse entre la red viaria planeada.
Para ello se supone que cada zona de uso homogéneo prevista por el planeamiento urbanístico genera todo su tráfico en un centroide que constituye el punto de partida para la definición de cada una de las rutas que deben seguirse hasta acceder a los puntos destino.
En condiciones habituales, este proceso se realiza identificando las vías supramunicipales a través de las que se llega a cada destino y repartiendo en los viales interiores hasta acceder a esas vías en función de la mínima distancia a recorrer hasta llegar a ellas.
En el presente trabajo se pretende ampliar la cantidad de información que se incorpora en el modelo y el proceso de reparto del tráfico generado.
Por ello se aborda esta cuestión en las fases siguientes:
• Identificación del total de vías que permiten llegar hasta cada punto de destino y reparto en función de los porcentajes siguientes: autovía, 70%; carretera nacional, 20%; peaje, 10%; otros, 10% en caso de que para llegar a alguna localidad no se disponga de todas las alternativas, el tráfico se repartirá entre las existentes manteniendo los repartos proporcionales anteriores.
• Para la determinación de las rutas interiores seguidas hasta cada una de las vías anteriores, se complementa el criterio de mínima distancia con el de menor número de intersecciones, de forma que se asume que parte de los movimientos escogen el recorrido con la mínima distancia mientras que el resto prefieren optan por un recorrido en el que se espera una menor congestión aun a costa de una mayor longitud.
Existe una variable adicional a considerar en el modelo y que está representada por el tráfico interior.
En municipios de la naturaleza del considerado los movimientos interiores cuentan con mucha menor relevancia que los exteriores, razón por la que los movimientos exteriores pueden considerarse un 5% del tráfico calculado para cada uno de los tramos de la red viaria.
El término municipal de Villaluenga de La Sagra se encuentra en España, al norte de la provincia de Toledo, en la comarca de La Sagra, a una distancia de 21 Km a la capital de la provincia y a 65 km de Madrid, la capital del país.
Cuenta con un núcleo urbano central de carácter residencial y 2.776 habitantes y una urbanización aislada al sur denominada La Jerecita que cuenta con 693 habitantes censados.
El proceso supone la cuantificación de los movimientos generados en primer lugar en los núcleos urbanos ya existentes aplicando las tasas expuestas en la metodología anterior:
También debe estimarse la cantidad de tráfico que se generan en las zonas de crecimiento previstas por el planeamiento.
La imagen siguiente muestra el plano de clasificación del territorio futuro previsto en el término municipal:
La cantidad de movimientos que se prevé generarán los crecimientos propuestos se obtienen a partir de la aplicación de tasas de generación de tráfico ya expuestas sobre los parámetros urbanísticos de cada uno de los sectores de suelo urbanizable ver Tabla A.1 del Anexo 1.
Una vez conocido la cantidad de desplazamientos que se generarán, el siguiente paso consiste en identificar aquellos puntos que pueden ser destino de tales movimientos.
Para ello, se seleccionan las ciudades y municipios más relevantes del entorno y que se encuentran a una distancia tal que permite su influencia.
Se calculan los coeficientes de reparto a partir de los datos de la población y número de empresas comerciales y total ver Tabla A.2 del Anexo 1.
Una vez conocidos los datos anteriores debe procederse al reparto de los flujos entre cada uno de los viales posibles.
La primera de las tareas a realizar consiste en identificar los puntos de conexión con las distintas vías supramunicipales que permiten llegar hasta los puntos de destino referidos.
Son los siguientes:
• Autovía A-42 Madrid-Toledo que permite las conexiones del núcleo urbano con las poblaciones del norte y del sur. • Carretera Nacional N-401, antigua carretera Madrid-Toledo, que permite la conexión únicamente en dirección sur. • Carretera CM-9050, que conecta con los municipios del oeste desde el norte de Villaluenga de la Sagra. • Carretera TO-4511 conecta con los municipios ubicados al este del municipio. • Autopista de peaje AP-41 conecta con Madrid o Toledo únicamente.
Como complemento a las infraestructuras anteriores, el planeamiento prevé una nueva red viaria interior que ordene el tráfico generado.
Es la siguiente:
Una vez identificadas las vías supramunicipales, sus posibles conexiones, el paso siguiente consiste en imputar a cada una de las infraestructuras la parte de los movimientos que desde cada sector de origen se dirigen hacia cada uno de los puntos destino en función de los porcentajes de uso esperados para cada tipo de infraestructura referidos en el apartado metodológico ver Tabla A.3 del Anexo 1.
Por ejemplo, para llegar a Madrid desde Villaluenga de La Sagra, el 88% de los movimientos se realizarán a través de la A-42 y el 12% restante se realiza a través de la AP-41, mientras que en el caso de Toledo, el 89% se realiza a través de la A-42, el 5,5% por la N-401 y el 5,5% restante mediante la AP-41.
A continuación debe distribuirse el coeficiente de reparto rj de cada uno de los posibles destinos en función de los porcentajes anteriores la relación total de estos porcentajes se incluye en la Tabla A.3 del Anexo 1.
El resultado de esta distribución se incluye en la Tabla A.4 del Anexo 1.
Por ejemplo el coeficiente de reparto de Madrid es el 37.52% cifra que representa la parte de los movimientos que se generan en un sector y que se dirigen a Madrid que se reparte entre la A-42 33.01% que representa el 88% del 37.52% y representa la parte de los generados que irán a Madrid a través de la A-42 y la AP-41 4.01% que resulta ser el 12% del 37.52% que alude a la parte de los movimientos generados que irán a Madrid y que lo harán a través de la AP-41.
En el caso de Toledo el coeficiente de reparto resulta ser del 6.11 % que se reparte entre la A-42 el 89% del 6.11% que supone un 5.44%, la N-401 el 5.5% del 6.11% que supone un 0.34% y la AP-41 el 5.5% del 6.11% que también es un 0.34%.
Una vez conocidos los coeficientes de reparto específicos de cada uno de los posibles accesos hacia cada uno de los posibles puntos destino el paso siguiente consiste en determinar los recorridos interiores desde cada una de las zonas de generación hasta ganar cada una de los posibles accesos.
Para realizar este paso se supone que la totalidad del tráfico generado por cada una de las zonas se concentra en su centroide.
Por ejemplo desde el sector SO6 industrial cuyo tráfico se genera en el centroide 1, debe recorrer los tramos 5 y 6 para acceder a la autovía A-42, o los tramos 1, 2, 5 y 7 o 1, 2, 3 y 4 para dirigirse hacia los municipios del oeste a través de la carretera CM-9050.
La cantidad de tráfico que el sector aporta a estos dos tramos será, de la cantidad de tráfico generado por éste 68.40 vehículos ligeros y 273.60 pesados la parte proporcional que debe acceder a la A-42 para llegar a cada destino que se accede a través de esta autovía el 0,06% de los movimientos - 68.40 y 273.60 -, que se dirigirán a Ajofrín, el 0.11% que se dirigirán hacia Argés y así sucesivamente con cada posible destino:
Este ejercicio debe realizarse para cada sector de crecimiento urbano de forma que en el último término se obtenga el total de movimientos en cada tramo de la red viaria.
En el caso en estudio los resultados son los siguientes:
Una vez definidos los movimientos totales para cada uno de los tramos que componen las distintas rutas se procede a calcular las emisiones de GEIs imputables al tráfico rodado medidas como toneladas de CO2 equivalentes del total de término municipal.
Para ello debe hacerse uso de factores de emisión que permitan transformar unidades de uso de los vehículos en toneladas de CO2 equivalentes.
La fuente primitiva de estos factores de emisión se encuentra en las publicaciones del IPCC IPCC, 2006 que incluyen factores de emisión para diferentes actividades económicas.
En general estos factores de emisión se encuentran referenciados a características concretas de los combustibles empleados y que resultan de compleja aplicación práctica poder calorífico del combustible empleado.
Esto ha motivado el desarrollo de documentos que transforman estos factores indiciándolos a características más adecuadas a su empleo práctico longitud recorrida por un vehículo.
Entre estas iniciativas destaca el trabajo realizado por el Department for Environment, Food and Rural Affairs DEFRA, del Reino Unido, cuyos factores han sido los empleados en el presente trabajo y se incluyen en la tabla siguiente DEFRA, 2009
Se supone una ocupación media de los autobuses de 12 personas, una carga media de los vehículos pesados de 1.5 t y un 10% de los movimientos de turismo que son absorbidos mediante las líneas de autobús existentes que discurren en el interior del término una distancia de 4 km.
Bajo esta perspectiva y con la metodología planteada, se pueden obtener datos relativos a la cantidad de GEIs imputables al tráfico rodado previsto en un municipio consecuencia de las decisiones urbanísticas.
En el caso concreto del término municipal de Villaluenga de la Sagra, con las hipótesis consideradas, la red viaria planeada y las alternativas de transporte público previstas, la cantidad total de GEIs imputables al tráfico rodado ascendería a 16.8 tCO2 eq/día.
Todo ello suponiendo un desarrollo y una ocupación completa del planeamiento previsto y un total de 16.000 habitantes a techo de planeamiento.
El método propuesto requiere de la asunción de determinadas hipótesis simplificadoras respecto de diversas variables especialmente las tasas de generación de tráfico para cada uso y el coeficiente de fricción que deben particularización en función del lugar de aplicación del método.
Ahora bien, la principal ventaja del método propuesto radica en su carácter ex ante y su facilidad de integración dentro del proceso urbanístico de manera que puedan adoptarse medidas compensatorias vía incorporación de sumideros de CO2, por ejemplo mediante la reserva en el planeamiento urbanístico de superficies para usos forestales evitando de esta forma que el potencial usuario asuma el desembolso requerido para la compensación de als emisiones.
El método aporta además información específica respecto de la malla viaria especificando las emisiones esperadas en cada tramo.
Esta información puede incluirse dentro de los modelos de toma de decisiones de planeamiento adoptando soluciones que disminuyan las emisiones de los tramos conflictivos y contribuir a un diseño urbano eficiente y sostenible.
La ortodoncia camuflaje es una alternativa de tratamiento que consiste en hacer menos evidente una anomalía dento-esquelética ligera o moderada a través de movimientos meramente dentoalveolares.
Las asimetrías mandibulares son un grupo especial de anomalías maxilares que se desarrollan tanto embrionaria como postnatalmente.
Se pueden deber a un hipo o hipercrecimiento de una hemimandíbula, o por la combinación de ambos.
Los caninos retenidos son una anomalía de la erupción dental relativamente común en la población, la cual representa, entre otros problemas colaterales, un riesgo para la integridad radicular de los órganos dentarios adyacentes.
Es por ello, que se debe tomar la decisión de traccionarlos hacia la arcada dental, o de lo contrario, extraerlos quirúrgicamente para evitar complicaciones durante el tratamiento.
Las ausencias dentarias representan un reto para el ortodoncista al momento de formular el plan de tratamiento, ya que éste debe decidir entre conservar el espacio para una futura prótesis, o bien, cerrar los espacios mediante movimientos ortodóncicos de los órganos dentarios adyacentes, que sustituirán funcionalmente a los dientes faltantes.
El presente artículo presenta el tratamiento ortodóncico de camuflaje de un paciente femenino de 29 años de edad, diagnosticado con una maloclusión clase II esquelética, asimetría dentofacial moderada, retenciones del canino superior derecho y del tercer molar inferior izquierdo y ausencia del primer molar inferior izquierdo.
Para ello se utilizó aparatología de arco recto Pro-Torque slot .018'' x .025'', con extracciones de tres primeros premolares y el canino retenido, así como la mesialización del segundo y tercer molares inferiores izquierdos.
Palabras clave: Ortodoncia camuflaje, maloclusión clase II esquelética, asimetría dentofacial, canino retenido, tercer molar retenido.
La forma y posición de los maxilares están predeterminadas genéticamente, y junto con las partes blandas que los rodean, influyen en gran medida en la estética facial y la función del sistema estomatognático.
La alteración de la forma o tamaño de las bases óseas maxilares conlleva una alteración de la armonía facial, por lo que un desarrollo uniforme es la base para una función y estética facial adecuadas.
En la mayoría de los casos, la asimetría facial sólo puede ser detectada al comparar las partes homólogas de la cara.
Una asimetría facial se vuelve la preocupación principal para el paciente cuando éste mismo comienza a notarla frente al espejo o al observar su rostro en fotografías.
De acuerdo con Proffit, en la mayoría de los individuos, el lado derecho de la cara es ligeramente más grande que el izquierdo.
Tras el pico máximo de crecimiento en la adolescencia, las asimetrías severas pueden ocurrir, con mayor frecuencia, por un exceso de crecimiento que por una deficiencia del mismo.
Pueden ocurrir antes o durante esta etapa del desarrollo, pero se vuelven aparentes hasta que el crecimiento máximo se ha detenido.
Si la hiperactividad comienza previamente a la adolescencia, el crecimiento puede derivar en una deformidad severa.
Un estudio realizado en la Clínica Dentofacial de la Universidad de Carolina del Norte, entre 1978 y 1996, con una muestra de 1,460 pacientes, demostró que 495 pacientes 34% del total presentaban asimetría aparente, y el 75% de ellos presentaba desviación del tercio facial inferior.
Las asimetrías de la mandíbula son un grupo especial de anomalías maxilares.
Se desarrollan en la fase embrionaria, así como en la etapa postnatal, durante el periodo de crecimiento general u ocasionalmente después de éste.
Pueden deberse a un hipocrecimiento de una hemimandíbula, un hipercrecimiento de la otra, o combinaciones de ambos, lo que hace que el diagnóstico de estos casos sea muchas veces complejo.
Pueden verse afectados tanto el cóndilo, el cuello, el cuerpo, así como las ramas mandibulares.
Regularmente, el paciente asiste a la consulta ortodóncica debido a una franca asimetría facial con desviación mandibular, maloclusión y en algunos casos, sintomatología articular.
Usualmente, se detecta entre la segunda y la tercera décadas de la vida.
Esta condición anormal debe diferenciarse de otros procesos que causan asimetría facial como la microsomía hemifacial, atrofia hemifacial, anquilosis y tumores óseos.
Ocasionalmente, el crecimiento unilateral excesivo de la mandíbula ocurre en individuos que parecen ser metabólicamente normales.
El motivo exacto de esta anomalía no está del todo claro.
Es más común en mujeres entre los 15 y 20 años de edad, pero puede ocurrir a edades tempranas, desde los 10 hasta los 30 años, en ambos sexos.
Esta condición fue anteriormente llamada hiperplasia condilar, sin embargo, debido a que el cuerpo de la mandíbula también se encuentra afectado, los términos más apropiados actualmente son los de elongación hemimandibular EH o hipertrofia hemimandibular HH.
El diagnóstico de la asimetría dentofacial depende básicamente de la anamnesis y el examen físico del paciente, la maloclusión y la sintomatología de la articulación temporomandibular.
Los exámenes para clínicos son de gran ayuda. Los más utilizados son los radiográficos, como la ortopantomografía, la lateral de cráneo y la posteroanterior PA.
Hoy en día, es posible auxiliarnos a través de la observación de las características del paciente en tres dimensiones, mediante el uso de la tomografía axial computarizada.
Los análisis de modelos y las fotografías clínicas intra y extraorales nos darán un panorama más amplio acerca del diagnóstico de la asimetría dentofacial.
Una vez determinado el problema dentofacial se debe tomar una decisión importante acerca del plan de tratamiento a seguir.
Al estar involucrada una asimetría esquelética es evidente que el tratamiento ortodóncico por sí solo no logrará eliminar por completo la problemática básica.
Existen entonces dos posibilidades de tratamiento, las cuales deben ser explicadas a detalle al paciente antes de empezar el mismo: 1 la corrección ortodóncica-quirúrgica del problema, a través de una osteotomía de la rama mandibular, que corrija la asimetría facial, o 2 la compensación de la asimetría a través de un tratamiento ortodóncico camuflaje, que corregirá la maloclusión y disimulará de manera aceptable el problema óseo, favoreciendo la estética facial, o al menos, no empeorándola.Algunos de los factores que influyen en la decisión del paciente para preferir el tratamiento de camuflaje por encima del tratamiento ortodóncico-quirúrgico son la estabilidad a largo plazo, así como las relaciones riesgo-beneficio y costo-beneficio.
El objetivo de este artículo es presentar el progreso y los resultados finales de un tratamiento ortodóncico de camuflaje de una paciente con maloclusión clase II esquelética con una asimetría dentofacial moderada, que además presentaba retenciones dentarias del canino superior derecho y del tercer molar inferior izquierdo, así como ausencia del primer molar inferior izquierdo.
Solicitando atención en la Clínica de Ortodoncia de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM, ingresa una paciente femenina de 29 años de edad, la cual refería estar ''preocupada por su canino retenido''.
Se llevó a cabo la anamnesis, toma de modelos de estudio y radiografías extraorales ortopantomografía, lateral de cráneo y posteroanterior.
Como antecedentes, refirió una fractura de pelvis con intervención quirúrgica, así como la extracción indicada del primer molar inferior izquierdo por caries dental.
El diagnóstico clínico reveló una paciente dolicofacial, de cara ovalada, perfil convexo, línea media facial no coincidente con la línea media dental superior, incompetencia labial, sonrisa gingival de 6 mm y una asimetría dentofacial moderada, con desviación mandibular hacia el lado izquierdo Figuras 1 y 2.
El diagnóstico cefalométrico indicó una clase II esquelética por retrognatismo moderado, biotipo dolicofacial, crecimiento vertical excesivo y biprotrusión dentaria.
Al examen radiográfico se diagnosticó asimetría mandibular debido a elongación de la hemimandíbula derecha, principalmente a nivel de cóndilo y cuello condilar; se detectaron también las retenciones del canino superior derecho y del tercer molar inferior izquierdo; no existía un adecuado paralelismo radicular y había presencia de raíces cortas en múltiples órganos dentarios Figura 3.
Dentalmente presentaba clase III molar derecha, clase molar izquierda no valorable, clase canina derecha no valorable, clase II canina izquierda, leve mordida abierta anterior, mordida cruzada a nivel de premolares izquierdos, mordida cúspide a cúspide a nivel de segundos molares izquierdos, apiñamiento moderado superior e inferior, líneas medias dentales no coincidentes entre sí, canino inferior derecho con erupción ectópica y desgastes excesivos de las caras oclusales de los dientes posteriores.
El análisis de modelos reveló colapsos maxilomandibulares tanto sagitales como transversales, confirmados al analizar la radiografía postero-anterior, la cual reveló que los anchos maxilar, mandibular e intermolar se encontraban disminuidos, y mostró una desviación de la línea media mandibular de 3.6 mm hacia la izquierda con respecto a la línea media maxilar, así como el plano oclusal canteado.
Se ofrecieron a la paciente dos opciones de tratamiento: 1 ortodóncico-quirúrgico, para la corrección de la asimetría y la maloclusión, o 2 ortodoncia camuflaje, eliminando la maloclusión tratando de disimular la asimetría.
La paciente se decidió por la segunda opción.
Se realizaron extracciones de los primeros premolares, a excepción del primer premolar superior derecho.
El canino superior derecho fue extraído quirúrgicamente.
El tercer molar inferior izquierdo retenido se paralelizó y mesializó junto con el segundo molar de la misma hemiarcada, para ocupar el espacio dejado por el primer molar extraído.
Se colocó aparatología ortodóncica Pro-Torque slot 0.018'' x 0.025'' y se inició el tratamiento de la siguiente forma:
Anclaje: Barra transpalatina TPA activa, con extensiones hacia los premolares para expansión y arco lingual.
Al cabo de 3 meses de tratamiento, se retiraron el arco lingual y las extensiones del TPA.
El TPA se retiró a los 17 meses de tratamiento.
Fase de alineación, nivelación y corrección de rotaciones.
Arcos 0.014''CuNiTi y 0.016''NiTi.
Esta fase duró 5 meses, realizándose la distalización de los caninos con uso de cadena elastomérica cerrada.
Fase de cierre de espacios y corrección de líneas medias.
Arcos de contracción 0.016'' x 0.022'' Blue Elgiloy, con uso de elásticos intermaxilares clase II izquierda, clase III derecha y cruzada anterior.
Se comenzó la mesialización del segundo molar inferior izquierdo con cadena elastomérica.
Se renivelaron ambas arcadas con arcos 0.018 NiTi y 0.018 SS.
Se colocó botón en el tercer molar retenido y elástico intermaxilar de éste al segundo molar superior izquierdo para paralelizarlo y extruirlo.
Se continuó con elásticos para corrección de líneas medias.
Una vez que la corona clínica del tercer molar presentaba una superficie aceptable, se colocó un tubo por la cara vestibular y un botón por la cara lingual, para nivelarlo y desrotarlo con el uso de cadena elastomérica.
Fase de detallado y finalización. 0.016'' x 0.022''NiTi, 0.016'' x 0.022'' SS, 0.017'' x 0.025''NiTi, 0.017'' x 0.025'' SS.
Antes del retiro de la aparatología, se tomó una nueva ortopantomografía para confirmar el paralelismo radicular y se remitió la paciente a la especialidad de periodoncia para llevar a cabo gingivectomías para alargamiento de coronas clínicas y fibrotomía supracrestal circunferencial a nivel del tercer molar inferior izquierdo, para evitar una posible recidiva tras el retiro del aparato ortodóncico.
Se retiró la aparatología tras 35 meses de tratamiento.
Retención.
Se colocaron placas circunferenciales.
Se recomendó su uso por 6 meses las 24 horas del día, para eventualmente usarlo sólo por las noches.
Se hicieron revisiones mensuales durante los 3 meses posteriores a la finalización del tratamiento.
Se recomendó a la paciente visitas semestrales para control de retención.
La paciente finalizó con clase II esquelética con ligera disminución de la discrepancia maxilomandibular inicial.
Debido a la desviación mandibular, se finalizó con clase I canina izquierda y clase III canina derecha, aunque el primer premolar superior derecho sustituyó al canino de esa hemiarcada.
Se conservó la clase III molar derecha, y del lado izquierdo se consiguió clase I molar, logrando sustituir al primer molar inferior con la mesialización del segundo y tercer molares de esa hemiarcada.
La línea media se mejoró parcialmente, sin ser corregida por completo.
Se lograron sobremordidas vertical y horizontal adecuadas.
Los datos cefalométricos iniciales y finales donde se apreciaron cambios significativos se muestran en el cuadro I. La queja principal de la paciente fue resuelta con la extracción quirúrgica del canino retenido y la sustitución del mismo con el primer premolar superior derecho.
Clínicamente, el resultado estético fue favorable, ya que se eliminó la incompetencia labial, se redujo la convexidad del perfil, se eliminó la sonrisa gingival y la asimetría facial se disimuló considerablemente Figuras 4 y 5.
Radiográficamente se pueden apreciar los cambios en la inclinación dentoalveolar de los incisivos y el adecuado paralelismo radicular de todos los órganos dentarios al final del tratamiento Figura 6.
Es importante evaluar detalladamente los casos clínicos donde se detecten defectos esqueléticos que provoquen asimetrías dentofaciales, ya que se debe tomar la decisión de corregir ortodóncicamente el problema o proponer al paciente una cirugía ortognática.
Para Mihalik y Proffit 2003, la decisión más importante entre hacer camuflaje o cirugía se debe basar en que si el mejoramiento estético dentofacial que es logrado con la cirugía, vale el incremento del costo de tratamiento y el riesgo que representa para el paciente.
Los riesgos de la cirugía obviamente pueden ser mucho mayores que aquellos que se presentan en pacientes tratados con camuflaje.
El riesgo más común de la cirugía es la disminución o pérdida de la sensibilidad de los labios, mientras que en la ortodoncia camuflaje para la maloclusión clase II esquelética, el riesgo parece ser la resorción de las raíces de los incisivos maxilares, ya que éstos son retraídos e inclinados contra la cortical palatina.El presente caso clínico no presentaba una asimetría dentofacial severa, por lo que fue posible sugerirle a la paciente la opción de la ortodoncia camuflaje para disminuir su problema tanto estético como funcional, ya que no todos los casos pueden ser corregidos o compensados dentalmente.
Aquí, el aspecto psicológico de la paciente tuvo mucha importancia, ya que su defecto esquelético no representaba para ella un problema que afectara su calidad de vida, por lo que fue más sencillo escoger el plan de tratamiento.
En este caso, al realizar la extracción asimétrica del primer premolar superior izquierdo y de los primeros premolares inferiores se logró una retracción maxilomandibular, lo que se reflejó en una disminución de 3° y 2° en los ángulos SNA y SNB, respectivamente, logrando una disminución de la discrepancia maxilomandibular de 1°, de acuerdo al ángulo ANB; también se observaron cambios significativos en la proinclinación dental, así como en la protrusión labial con respecto a la línea estética plano E de Ricketts.
De acuerdo a Mihalik y Proffit 2003, pacientes tratados con ortodoncia camuflaje no reflejaron cambios esqueléticos significativos, con cambios no mayores a 2 mm en la posición de los puntos A, B o pogonion.Luecke y Johnson 1992 encontraron una retracción promedio del labio superior de -2.2 mm y de -1.4 mm en el labio inferior con respecto al plano E en los casos de extracciones de premolares superiores.
Otro aspecto importante de este caso clínico era la decisión que había que tomar con el canino superior derecho, el cual se encontraba retenido.
De acuerdo a Dachi y Howell 1961, y Thilander y Myrberg 1973, la incidencia de los caninos retenidos en el maxilar varía del 1 al 3% de la población.
Un estudio llevado a cabo en 1984 demostró que los caninos impactados o parcialmente erupcionados que no son tratados, pueden provocar varias complicaciones, como el desplazamiento y pérdida de vitalidad de los incisivos adyacentes, disminución en la longitud del arco dental, formación de quistes foliculares, anquilosis del canino, infecciones y dolor recurrentes, resorción interna y externa de los caninos y los dientes adyacentes, o combinaciones de todos estos factores.
Se decidió hacer entonces la extracción quirúrgica del canino superior derecho retenido, ya que al intentar traccionarlo a la posición del primer premolar se corría el riesgo de lesionar la raíz del incisivo lateral. De acuerdo a De-la-Rosa-Gay y col.
2006, la mayoría de los terceros molares mandibulares se paralelizan, y reemplazan aceptablemente a los segundos molares inferiores, cuando éstos son extraídos o están ausentes. Ay y col.
2006 investigaron los cambios en la posición de los terceros molares mandibulares tras la extracción unilateral del primer molar inferior en pacientes no ortodóncicos.
Concluyeron que dicha extracción incrementa el espacio para la erupción del tercer molar y ayuda a colocarlos en una mejor posición.
Bayram y col. 2006 concluyeron que la extracción indicada del primer molar con motivos ortodóncicos puede incrementar significativamente el espacio de erupción de los terceros molares, al mesializar los segundos molares.
En este caso, la paciente presentaba ausencia del primer molar inferior izquierdo, extraído por caries dental.
El tercer molar inferior de esa hemiarcada se encontraba presente, pero retenido e inclinado mesialmente.
Para evitar una extracción más y la sustitución del primer molar ausente por medio de una prótesis, se decidió entonces mesializar el segundo molar inferior izquierdo y paralelizar y mesializar ortodóncicamente el tercer molar retenido, logrando una posición adecuada dentro de la arcada y sustituyendo exitosamente al segundo molar mandibular.
La ortodoncia camuflaje tiene sus limitantes, ya que se trata de resolver un problema esquelético mediante movimientos dentales únicamente, y en los casos de asimetrías dentofaciales, algunos de los objetivos dentales por cumplir, como son líneas medias coincidentes y clases I molar y canina, no serán posibles de alcanzar de manera ideal.
La función de cada grupo de órganos dentarios es muy específica, pero en ocasiones, problemas de erupción o ausencias dentarias por deficiencias del desarrollo o bien, por caries y/o extracciones dentales, hacen que no sea posible que un diente ocupe su lugar determinado en la arcada, por lo que se tiene que pensar en la sustitución de este órgano, ya sea con movimientos ortodóncicos que muevan otro diente a la posición del ausente, o manteniendo el espacio para la rehabilitación posterior con una prótesis.
A la CDEO María Fernanda Cottin de Armas, por su valiosa participación en la planeación y desarrollo del tratamiento expuesto en este artículo.
Cómo citar este artículo: Moreno-Cubillos CL, Sepúlveda-Gallego LE.
Medir la frecuencia de los actos de discriminación y violencia de género que se presentan contra estudiantes de enfermería en una universidad pública colombiana.
Metodología.
En el primer semestre de 2011 se realizó un estudio descriptivo de corte con una muestra representativa de 81 estudiantes del programa de Enfermería.
La información se tomó mediante encuesta autodiligenciada, la cual indagaba sobre antecedentes de actos de violencia y discriminación durante la vida universitaria, sucedidos en el campus universitario y en los sitios de práctica.
Resultados.
El 70% de los estudiantes fue objeto de alguno de los 17 tipos de actos violentos o discriminatorios investigados durante su vida universitaria en las instalaciones de la Universidad o en los sitios de práctica.
Los eventos más frecuentemente referidos por los estudiantes fueron: abuso de autoridad 43%, burlas, gestos y piropos obscenos 32%, agresión psicológica 27%; agresión verbal 19%; y discriminación por aspecto físico 12%.
Conclusión.
Una alta proporción de los estudiantes de enfermería participantes en el estudio fue objeto de actos de violencia y discriminación.
Se hace necesario que la Universidad genere estrategias de bienestar para modificar las actitudes relacionadas con estos actos.
Florence Nightingale, conocida como 'la dama de la lámpara', no sólo llegó a ser el símbolo de las enfermeras por su actuación en la Guerra de Crimea sino que, gracias a sus conocimientos, revolucionó la educación impartida en las escuelas de Inglaterra, introdujo conceptos importantes en la educación médica y la sanidad pública y promovió la formación laica en las escuelas de enfermería.
Lo más significativo fue, para todas estas ejecutorias, desafiar los estereotipos de la sociedad británica, primero, adquiriendo conocimientos gracias a un padre liberal, luego, rechazando un matrimonio concertado y haciéndose enfermera contra la voluntad familiar y, finalmente, enfrentándose al sistema público de salud para defender sus ideas.
Hoy, la situación del personal de enfermería sigue generando dificultades para el ejercicio profesional pues en múltiples ocasiones se ha documentado la relación entre las agresiones sufridas por estos profesionales y el grado de estrés o agotamiento que presentan, así como con el rendimiento en su trabajo o el ausentismo laboral que generan; por otro lado, los profesionales de enfermería, junto con el resto del personal de salud, ocupan el primer lugar de riesgo en lo que ahora se denomina Violencia Ocupacional y que viene generando incremento en los costos hospitalarios al requerir personal de seguridad en los sitios de atención pues también presentan un mayor riesgo de sufrir eventos violentos -mortales o no-.
Por su parte, hoy los estudiantes de enfermería siguen enfrentando estereotipos sociales y educativos, por los cuales los someten a diferentes agresiones durante su formación.
Uno de ellos es la aceptación del acoso, como parte de la cultura del lugar de trabajo, con respecto a una profesión que ha sido tradicionalmente de las mujeres y ligada al cuidado y al servicio, donde la agresión no sólo proviene de los superiores jerárquicos sino también de los pacientes, asunto este último que involucra la aceptación de la conducta como parte del proceso curativo en tanto se considera al paciente en estado de vulnerabilidad.
Al respecto, en el año 2004 Celik y Bairaktar encuestaron a 225 estudiantes de enfermería en Turquía y encontraron que el 100% refirió haber sufrido abuso verbal, el 83.1% abuso académico, un 53.3% abuso sexual y un 5.7% abuso físico.
Estas conductas generan una alta probabilidad de desarrollar cuadros depresivos.
Además, como se encontró en la revisión de la literatura sobre depresión realizada por Cortés, los factores de riesgo para depresión se conjugan en la mayoría de estudiantes de enfermería: ser mujer, menor de 25 años, estar soltera, abuso sexual infantil, desempeñar ocupaciones que generan estrés y realizar turnos nocturnos; son también frecuentes otros estresores vitales como el madresolterismo, ser madre cabeza de hogar, la doble jornada laboral y el embarazo.
También en 2004, en la universidad objeto de este estudio se realizó una investigación descriptiva sobre violencia sexual entre estudiantes de diez programas académicos de la misma y se encontró que el programa de enfermería ocupaba el segundo lugar en frecuencia para este tipo de eventos; como la muestra obtenida en aquel entonces no fue aleatoriamente seleccionada, se consideró de interés, además de profundizar en el estudio con los estudiantes del programa de enfermería, realizarlo con una muestra representativa que permitiera generalizar adecuadamente los resultados.
En este sentido, este estudio tuvo como objetivo medir la frecuencia de los actos de discriminación y violencia de género que se presentan contra estudiantes de enfermería en una universidad pública colombiana.
En este artículo se presentan los resultados de la investigación titulada 'Discriminación y violencia de género en la Facultad de Ciencias para la Salud de una universidad colombiana', el cual fue descriptivo de corte y que tuvo como población de estudio la comunidad universitaria docentes, estudiantes y administrativos de la Facultad de Ciencias para la Salud de una universidad colombiana, y como unidad de estudio los individuos integrantes de la mencionada comunidad.
El proyecto fue aprobado por el Comité de Bioética de la Facultad.
La información requerida se obtuvo de fuente primaria mediante el diligenciamiento de una encuesta por parte de cada uno de los individuos de la muestra, previa firma del consentimiento informado y entrega de definiciones de los eventos a investigar.
El estudio se desarrolló con una muestra representativa y aleatoria de la población constituida por 1 806 estudiantes, 265 profesores y 31 administrativos; su cálculo dio como resultado una muestra de 372 individuos con base en una estimación del 50% para la proporción, un error máximo tolerable del 5% y un estimativo de pérdida del 25% de los seleccionados.
Los estudiantes fueron estratificados por programa académico y la muestra correspondiente al programa de enfermería fue de 81 estudiantes.
Las variables utilizadas para el estudio fueron las demográficas; las relacionadas con los actos discriminatorios o violentos -las cuales fueron adaptadas del instrumento utilizado por una investigación de la Universidad de Antioquia sobre violencia de género, desglosando además los diferentes tipos de discriminación-; y las referidas al agresor.
Las relacionadas con este aspecto fueron: abuso de autoridad, acoso laboral, sanción o castigo; discriminación por aspecto físico, género, orientación sexual, religión, procedencia y estrato socioeconómico; exclusión; agresión física, psicológica y verbal; chantaje; amenaza o intimidación; burlas, piropos o gestos obscenos; acoso sexual y violación sexual.
Las variables que caracterizaban al agresor fueron: sexo, estamento y si la denuncia del evento se hizo o no se hizo -en este último caso, mediante pregunta abierta, se solicitó describir las razones-.
Se indagó sobre el antecedente de actos discriminatorios o violentos a lo largo de la vida universitaria, tanto en el campus universitario como en los sitios de práctica.
La información se procesó en SPSS versión 15.
El estadístico utilizado para determinar diferencias estadísticamente significativas fue el chi cuadrado, con valores de p inferiores a 0.05; también se utilizó el test exacto de Fischer.
Se obtuvo respuesta de 81 estudiantes de los cuales el 72.8% era de sexo femenino, el 75.3% estaba en el rango de edad entre los 20 y 29 años, la edad promedio fue de 21.1 años y la desviación estándar de 2.8 años; el 48.1% procedía de Manizales, el 13.9% de otra ciudad capital y el 38% de ciudades no capitales.
El 2.5% de los estudiantes se reconoció como afrodescendiente, el 2.5% como perteneciente a comunidades indígenas y el 95% como mestizo.
El 91.3% refirió pertenecer a los estratos socioeconómicos uno a tres y el 8.7% restante a estrato cuatro; el 72.5% manifestó profesar la religión católica, el 7.5% otra religión y el 20% no profesar religión alguna.
Según la preferencia sexual, el 90% de los estudiantes dijo ser heterosexual, el 6.3% homosexual y el 3.7% bisexual.
En cuanto al tiempo de estancia en la universidad, el 72.2% de los alumnos tenían tres años o menos de vida universitaria.
El 70.4% de los estudiantes refirió haber sufrido al menos uno de los eventos indagados durante su vida universitaria.
En la tabla 1 se presentan las frecuencias encontradas para cada evento, así como el sexo y el estamento del agresor.
En ella puede apreciarse que los eventos más frecuentemente reportados fueron abuso de autoridad 43.2%, burlas, piropos o gestos obscenos 32.1%, agresión psicológica 27.2% y agresión verbal 18.5%.
En la mayoría de los eventos la frecuencia del sexo femenino del agresor es superior; no obstante, prima el sexo masculino en sanción o castigo 60.0%, agresión física 100.0%, chantaje 100%, burlas, piropos o gestos obscenos 73.1% y acoso sexual 100.0%.
En la mayoría de los eventos están presentes los docentes en el papel de agresores y, con mayores frecuencias que los demás estamentos en abuso de autoridad 82.9%, acoso laboral 80.0%, sanción o castigo 90.0%, discriminación por género 75%, discriminación por procedencia 66.7%, exclusión 70.0%, agresión psicológica 81.8%, agresión verbal 53.3%, chantaje 10.00% y amenaza o intimidación 100.0%.
En el presente estudio no se registró ningún caso de violación.
El abuso de autoridad se presentó con mayores frecuencias a medida que los estudiantes llevaban más tiempo en la Universidad; así la frecuencia en los estudiantes con un año o menos de permanencia fue de 16.7%; en los estudiantes con dos a tres años, fue del 35.6%; en los estudiantes con cuatro a cinco años, fue de 76.2% y en los estudiantes con seis años o más fue del 100%.
La anterior relación fue estadísticamente significativa X=15.02, p=0.002.
Se encontraron diferencias estadísticamente significativas cuando se relacionó la orientación sexual con la discriminación por orientación sexual pues la frecuencia entre heterosexuales fue nula, se presentó en dos de los cinco homosexuales y en dos de los tres bisexuales X=40.7, p < 0.001.
Cuando se relacionó el sexo del estudiante con el fenómeno de exclusión se encontró significancia estadística con la mayor frecuencia entre estudiantes hombres 27.3% frente a las mujeres 6.8%, para una razón de disparidad de 5.6 X= 6.22, p= 0.021.
En el análisis de los fenómenos de exclusión se encontró que los dos afrodescendientes, uno de los dos indígenas y uno de cada diez mestizos la sufrieron. X con corrección de Yates= 17.57, p<0.001.
Los motivos más frecuentes para no denunciar fueron temor a represalias 30.2%, falta de objetividad en las instancias disciplinarias 25.6%, no lo consideró necesario 23.3% y desconocimiento del procedimiento para denunciar 13.9%.
La legislación colombiana define el abuso de autoridad como la extralimitación de funciones de un empleado público o la utilización de su cargo para beneficio propio.
Está consignado en la Ley contra el acoso laboral Ley 1010 del 23 de enero de 2006, pero esta definición puede aplicarse no sólo a los empleados públicos sino a cualquier estructura en la cual exista una jerarquía de poder que puede ser utilizada en contra de quienes están en un rango inferior; para el presente caso, sería la del docente sobre el estudiante.
Los resultados de esta investigación muestran que, como se esperaría, a mayor tiempo de exposición o permanencia en la Universidad se incrementa la frecuencia del evento.
Por otro lado, la mayor frecuencia de agresor femenino podría atribuirse a que la mayoría de docentes de enfermería, especialmente en los tres últimos años de un programa de cinco años, son mujeres.
También cabe recordar que en los sitios de práctica los estudiantes están, además, supeditados a la estructura de poder de cada institución.
El abuso de autoridad fue el evento más frecuentemente reportado en este estudio.
Thomas y Burk, basados en la concepción de Meissner según la cual en la violencia vertical los docentes ejercen su autoridad violentando a los estudiantes, encontraron en su estudio que las formas más frecuentes de abuso de autoridad fueron: sentirse ignorados, culpados injustamente, humillados públicamente o que sus evaluaciones de pacientes no fueran tomadas en cuenta.
Dichos autores recomiendan que tanto los hospitales como las instituciones educativas deben esforzarse en erradicar este tipo de violencia.
El evento que ocupó el segundo lugar en este estudio fueron las burlas, gestos y piropos obscenos que, en su mayoría, fueron cometidos por otro estudiante varón.
Estas actitudes hacen parte de lo que se ha estudiado como 'bulling' o acoso escolar pero que vemos también reflejado en el ámbito universitario y que también ha sido considerado como uno de los elementos del acoso sexual.
Aunque este ha sido frecuentemente documentado en el personal de enfermería, la frecuencia encontrada en este estudio es de 2.5%, lo cual es considerablemente inferior al 37.1% reportado por Celik y Celik.
Esta baja frecuencia se debe a que en este estudio se separaron algunos comportamientos que hacen parte de las conductas incluidas en la Ley acoso laboral, como son las burlas, gestos y piropos obscenos, el chantaje y la amenaza.
Si se sumaran todas ellas, la frecuencia ascendería al 40.8%.
La agresión sicológica o mobbing, como lo denominó Leymann en 1980, fue el tercer evento encontrado en este estudio, con el 27.2% en frecuencia.
Estas cifras son inferiores a las reportadas inicialmente por Yildirim en el estudio de 2007 con enfermeras en Turquía donde se reportó un 86.5%, pero superiores al 21% encontrado en el estudio de 2009.
La cifra también es muy inferior al 70% encontrado entre enfermeras en Estados Unidos donde la mitad de las agresiones fueron causadas por colegas, hallazgo similar al de Rowe y Sherlock.
Este tipo de agresión, más sutil que la agresión verbal, fue cometido en su mayoría por docentes hombres, que en el caso del programa de enfermería se concentran en el área de ciencias básicas comunes a la Facultad de Ciencias para la Salud, donde las asignaturas tienen una alta tasa de reprobación y repitencia.
La agresión verbal se encontró en este trabajo en el cuarto lugar de frecuencia con un 18.5%; cifra menor al 80.3% reportado en Turquía o el 38.9% de Tailandia, pero con la preocupación que aproximadamente la mitad de los casos son ocasionados por docentes.
La alta frecuencia encontrada en el estudio puede estar relacionada con los cambios en el lenguaje de adolescentes y jóvenes que han terminado por convertirse en la forma de comunicación habitual entre ellos para poder ser aceptado por el grupo, no obstante, es significativa a largo plazo para quienes lo sufren, sin embargo, es más grave aún la frecuencia del evento causado por docentes porque esto incide no sólo en el proceso de enseñanza - aprendizaje sino que, como ejemplo, hace que se perpetúe esta conducta agresiva en los futuros profesionales.
En este estudio se encontraron todos los tipos de discriminación, especialmente por aspecto físico y por procedencia que, como lo describen Junious et al., son estresores que no se detectan en los estudios cuantitativos pero que tienen gran impacto en los estudiantes de minorías étnicas que representan el 26% de los estudiantes en Estados Unidos; los latinos constituyen el 15% de la población estadounidense, sin embargo sólo el 1.5% de las enfermeras registradas pertenecen a este grupo y para poder alcanzar algún nivel de reconocimiento deben ser persistentes, o en las palabras de estas estudiantes 'ser cabezona' en su objetivo frente a la discriminación que enfrentan.
También es de resaltar que, aunque la enfermería como parte de las ciencias de salud requiere de un grado importante de tolerancia, esta no parece darse frente a la diversidad sexual y, al igual que en el resto de nuestra sociedad, se mantienen frente a quienes tienen una orientación sexual diferente a la heterosexual.
Igualmente es significativo el dato de exclusión referido con los estudiantes de sexo masculino que son la cuarta parte de los estudiantes del programa, posiblemente relacionado con la percepción de la enfermería como una profesión femenina, en la cual los estereotipos y prejuicios hacen que los estudiantes hombres sean vistos como homosexuales o que no tienen los requisitos para desempeñarse en esta profesión; por lo tanto, sufren una discriminación de género especialmente por las docentes mujeres.
Las cifras también muestran asociación entre exclusión y el ser afrodescendiente o de comunidades indígenas.
Este tipo de violencia hace que los estudiantes tengan que lidiar con la insensibilidad y discriminación, tengan sentimientos de soledad y carezcan de entendimiento de sus pares o apoyo de los profesores.
Como en la mayoría de los casos de discriminación y violencia no física, la ausencia de denuncia de los hechos connota un subregistro.
Los motivos reportados para no denunciar los eventos tienen que ver con su situación de inferioridad, como estudiantes, dentro de la jerarquía universitaria, especialmente cuando esa denuncia es contra un docente que puede utilizar su posición para perjudicar al estudiante, bien sea personalmente o por intermedio de otros docentes; también, porque el estudiante se siente indefenso ante la estructura universitaria y no conoce los procedimientos o la existencia de un código disciplinario que cobija a los profesores.
Podemos concluir que las condiciones de violencia y discriminación evidenciadas contra estudiantes de enfermería están presentes en la Universidad estudiada, pues una alta proporción de ellos reportó haber sido objeto de actos de violencia y discriminación durante su estadía en los claustros.
A pesar de los avances legislativos en materia de protección a la mujer, no discriminación y castigo al acoso sexual, estos no han logrado la erradicación del fenómeno.
Por consiguiente, se requieren más estrategias para mejorar las condiciones de la población estudiantil, así como para modificar las actitudes de los docentes en materia de discriminación y violencia.
En este sentido, se hace necesario que la Universidad, objeto de este estudio, implemente estrategias de bienestar para modificar las actitudes relacionadas con este tipo de actos en pro de la convivencia sana entre los diferentes estamentos universitarios.
Correo electrónico: madavco@yahoo.com Á.M. Ríos Medina.
Información del artículo Historia del artículo: Recibido el 20 de febrero de 2013.
Aceptado el 24 de marzo de 2014. On-line el 23 de mayo de 2014
El proceso de aprendizaje psicomotriz en salud es una función multidimensional compleja, e involucra múltiples aspectos personales y ambientales; adicionalmente posee un gran impacto social, lo cual hace que su valoración objetiva deba ser individualizada.
El modelo gráfico CUSUM sumatoria acumulada, usado como una curva de aprendizaje, ha mostrado ser una gran herramienta en la valoración de la educación psicomotriz en salud.
Los gráficos CUSUM son modelos que valoran en el tiempo el porcentaje de éxito en la realización de una tarea, considerando las posibilidades de fallo del método de valoración por ejemplo: CUSUM desde el punto de vista de error tipo 1 y tipo 2, y de la habilidad a evaluar propiamente por ejemplo: intubación traqueal desde el punto de vista de la probabilidad de fallo aceptable e inaceptable.
En anestesiología los gráficos CUSUM se han usado no solo para valorar el aprendizaje psicomotriz, sino también para describir su evolución en el tiempo tanto en personas entrenadas como en no entrenadas, y los procedimientos que se han valorado con mayor frecuencia son: intubación orotraqueal IOT, cateterización vascular y anestesia regional.
Sin embargo, los hallazgos de estos trabajos concluyen que existe una gran variación interindividual en la adquisición de una habilidad en anestesia, incluso en estudiantes analizados con modelos muy específicos,y que variables tales como la institución donde se realiza el entrenamiento y el número de casos a los cuales se expone un aprendiz son los principales factores que influyen en la adquisición de una habilidad.
Siendo así, nos planteamos la siguiente pregunta para la realización del presente trabajo: ¿Cuál es el comportamiento de las curvas de aprendizaje tipo CUSUM en los estudiantes de nuestro posgrado en anestesiología?
Realizar y analizar las curvas de aprendizaje psicomotor en los procedimientos de IOT, cateterización venosa central, cateterización arterial radial, anestesia espinal A.Esp. y anestesia peridural en estudiantes de anestesiología de la Universidad de Caldas.
Se realizó un estudio prospectivo de gráficos de control de los estudiantes del posgrado de anestesiología de la Universidad de Caldas, quienes realizaron sus prácticas formativas en los Hospitales: Santa Sofía IV nivel, SES-Hospital de Caldas IV nivel y Clínica Versalles III nivel.
Se incluyeron de forma consecutiva todos los casos a los que cada uno de los residentes de primer año estaba expuesto durante sus prácticas diarias, excluyendo los casos de cirugía pediátrica menor de 8 años y los casos de cirugía cardiaca.
Antes de ingresar al estudio, cada residente se reunió con los investigadores principales con el fin de presentar la propuesta de investigación, entregar el formato para la recolección de la información fig.
1, explicar el carácter anónimo del registro, presentar los criterios de fallo y de éxito para cada procedimiento, responder preguntas y ejemplificar algunos casos comunes de acierto o error que permitieran comprender mejor el significado de cada criterio.
Todos los residentes dieron su consentimiento informado por escrito para participar en esta investigación.
El estudio fue aprobado por el comité de ética de la Universidad de Caldas y por el comité técnico científico de cada uno de los hospitales donde se realizaron las prácticas.
La unidad de análisis fue el estudiante de posgrado de quien se obtenía el registro del procedimiento.
A los pacientes no se les realizó consentimiento informado por recomendación del comité de ética médica y porque el estudio se realizó en instituciones universitarias en las cuales siempre se contó con supervisión directa de un anestesiólogo en todos los procedimientos evaluados.
A los docentes 15 en total que supervisaron la realización de los procedimientos en cada uno de los hospitales de práctica se les explicó el proyecto y los criterios de fallo o error por cada procedimiento.
El procedimiento se realizó con la cabeza del paciente en posición de husmeador usando un laringoscopio Macintosh hoja #3 y tubos orotraqueales #7 a #8,5.
La posición correcta del tubo se determinó por medio de capnografía y auscultación.
Inicialmente cada estudiante fue orientado en la realización de la técnica de IOT por alguno de los investigadores principales, y en un modelo simulado tipo SimMan se realizó el primer procedimiento.
Posteriormente cada estudiante empezó el diligenciamiento del formato de recolección de la información fig.
1 al realizar los intentos de intubación en pacientes reales.
Cada éxito lo registró con «1» y cada fallo con «0», con la supervisión del instructor.
Inicialmente a cada estudiante se le revisó la técnica verbalmente y fue orientado en la realización del procedimiento por alguno de los investigadores principales en pacientes reales, para luego él mismo iniciar la realización de esta técnica anestésica.
El procedimiento se realizó por medio de punción lumbar, con el paciente en decúbito lateral, usando agujas espinales Quincke #25G y 27G y anestésico local tipo bupivacaína hiperbárica.
La confirmación del espacio subaracnoideo se realizó por medio de la visualización de salida de líquido cefalorraquídeo.
La explicación del procedimiento y la recolección de la información fueron similares a las empleadas en la A.Esp.
Se realizó por medio de punción lumbar con el paciente en decúbito lateral, usando la técnica de Dogliotti con SSN 0,9% y la pérdida de resistencia con técnica intermitente para la identificación del espacio epidural.
Se usaron agujas de Touhy #18G y catéteres #20G; la ubicación de los catéteres se confirmó por medio de aspiración negativa para sangre o líquido cefalorraquídeo y administrando dosis test con anestésico local más epinefrina.
El registro y la explicación del procedimiento fueron similares a los empleados en A.Esp.
Se realizó con el paciente en posición anatómica y con el antebrazo soportado sobre bolsa de líquidos intravenosos, de tal forma que la mano quedara en posición de hiperextensión. Se usaron catéteres venosos #18G y #20G.
La confirmación de la ubicación del catéter se realizó por medio de la visualización directa de flujo sanguíneo arterial a través del catéter.
Se realizó con el paciente en posición supina, en Trendelenburg a 30 grados, usando acceso de Aubaniach y técnica de Seldinger.
La punción se realizó con aguja 18 y se avanzó un catéter 20.
La confirmación del sitio se realizó por visualización directa de sangre procedente de vaso sanguíneo.
La explicación del procedimiento y el registro de los casos fueron similares a los empleados en A.Esp.
La explicación del procedimiento y el registro de los casos se realizaron de la misma manera que en A.Esp.
Se realizó con el paciente en posición supina, en Trendelenburg a 30 grados y usando técnica de Seldinger.
La punción se realizó con aguja 18G y se avanzó un catéter 20G.
La confirmación del sitio se realizó por visualización directa de sangre procedente de vaso sanguíneo.
Luego del diligenciamiento por cada estudiante del formato para recolección de la información fig.
1, los registros se enviaron mensualmente a uno de los investigadores, quien asignó a cada estudiante un número entre 1 y 4.
Para confirmar la validez de la información suministrada por el estudiante, algunos registros fueron verificados en forma aleatorizada con los docentes adscritos a los centros de práctica.
El análisis de los datos distribución de frecuencias, proporciones, α se realizó por medio del programa Excel 2007, y los gráficos CUSUM se realizaron y analizaron en Minitab 15.
Para la construcción de los gráficos CUSUM es indispensable definir 4 cosas: el error tipo 1 α, el error tipo 2 β y el porcentaje de fallo aceptable e inaceptable por cada procedimiento de acuerdo con el estándar de calidad aceptado usualmente en el área.
Estos valores se ajustaron de acuerdo con los modelos mostrados en la tabla 1 y se obtuvieron 3 valores fundamentales: límite de decisión H0, límite de decisión H1 y número S.
El número mínimo de casos que se deben evaluar por cada procedimiento, para que las conclusiones obtenidas de estos gráficos puedan tener un error tipo 1 de α y un error tipo 2 de β, se consigue con las ecuaciones de la tabla 2.
En este trabajo empleamos el valor de p0 porcentaje de fallo aceptable debido a que estábamos buscando el momento en el cual el estudiante alcanza el estándar de calidad para un procedimiento y no cuando lo pierde.
Se realizaron 764 procedimientos totales.
El estudiante 1 realizó 248 intentos; el estudiante 2, 191; el estudiante 3, 193, y el estudiante 4, 132, alcanzando todos el número mínimo de casos 131 casos para realizar un análisis de una tasa de éxito del 95%.
El cruce del límite de decisión inferior H0 desde arriba significa que el porcentaje de fallo evaluado en el estudiante no difiere del porcentaje de fallo esperado para el procedimiento, y se presentó de la siguiente manera: el estudiante 1 lo alcanzó en el intento número 41, el estudiante 2 en intento número 152, el estudiante 3 en el intento número 55 y el estudiante 4 en el intento número 83.
Para asegurar que esta conclusión tenga un riesgo de error tipo 1 y 2 de acuerdo con los cálculos 0,1 y 0,1, respectivamente, se debió esperar a que se realizaran al menos 131 intentos, los cuales fueron alcanzados por los estudiantes 1,3y4sin que sus curvas de aprendizaje cruzaran el límite de decisión H0 desde abajo nuevamente fig.
2. El estudiante 2 E2 cruzó el límite de decisión superior H1 luego de los intentos 13, 20, 35 y 69, representando esto que el porcentaje de fallo medido difirió del esperado.
Al analizar la curva de aprendizaje en ese momento se encontraron las siguientes asociaciones: bajo rendimiento hasta alcanzar los 20 primeros intentos y cambio en las características de los pacientes atendidos alrededor del intento 35 presenta una secuencia de 4 pacientes con peso igual o mayor a 120 kg. Gracias a la gráfica, logran identificarse los 4 momentos de bajo rendimiento, información que se hubiera perdido si se toman valores aislados.
Los porcentajes de fallo netos para este procedimiento fueron: E1, 0,5%; E2, 4,2%; E3, 0,5%; E4, 3%.
El porcentaje de fallo antes de la eficiencia y después de la eficiencia difiere de forma significativa de acuerdo con el test de α en el 75% de los estudiantes con una p < 0,005.
Se evaluaron 251 procedimientos totales.
El estudiante 1 realizó 54 intentos; el estudiante 2, 62 intentos; el estudiante 3, 81 intentos, y el estudiante 4, 54 intentos, alcanzando todos el número mínimo de casos 35 para realizar un análisis con una tasa de éxito del 85%.
El cruce del límite de decisión inferior H0 desde arriba, que significa que el porcentaje de fallo evaluado en el estudiante no difiere del porcentaje de fallo esperado para el procedimiento, se presentó de la siguiente manera: el estudiante 1 lo alcanzó en el intento número 35, el estudiante 2 no lo alcanzó, el estudiante 3, en el intento número 35, y el estudiante 4 no lo alcanzó fig.
3. Como los E1 y E3 fueron quienes alcanzaron el límite de decisión en el mismo momento que se cumplió el número de casos mínimo requerido, en ese preciso momento se puede concluir, con un riesgo de error tipo1y2de 0,1, que se ha alcanzado la eficiencia esperada del 85% con la realización de 35 casos de A.Esp.
Los estudiantes 2 y 4 cruzan el límite de decisión H1 de la siguiente manera.
El estudiante 2 cruza el límite de decisión superior a partir del caso 11, con antecedente de bajo rendimiento en los primeros casos y lapso de tiempo, desde último intento, de 11 días prolongado; permanece el 86% del periodo evaluado por encima de H1 y en el caso 62 vuelve a cruzar este límite de decisión desde arriba hacia abajo.
El estudiante 4 cruza H1 desde abajo en el caso 16 y, luego de volver a la zona de evaluación del gráfico CUSUM entre línea roja H1 y verde H0, vuelve a cruzarlo 4 veces hacia arriba, sin evidenciarse una posible causa en las variables analizadas.
El porcentaje de fallo neto para este procedimiento fue: E1, 9,2%; E2, 25,8%; E3, 8,3%; E4, 24%.
El porcentaje de fallo para alcanzar la eficiencia del E1 y E3 fue del 14,3%, compatible con el porcentaje de fallo aceptable de base para este análisis 15%.
E2 y E4 cruzaron el límite de decisión superior, mostrando periodos de bajo rendimiento en el desempeño para ambos, pero el comportamiento de ambas curvas de aprendizaje es completamente diferente, y el análisis también fig.
3. Se evaluaron 189 procedimientos totales.
El estudiante 1 realizó 60 intentos, el estudiante 2, 35 intentos, el estudiante 3, 33 intentos, y el estudiante 4, 61 intentos, alcanzando todos el número mínimo de casos 24 casos para realizar un análisis con una tasa de éxito del 80%.
El cruce del límite de decisión inferior H0 desde arriba, que significa que el porcentaje de fallo evaluado en el estudiante no difiere del porcentaje de fallo esperado para el procedimiento, se presentó de la siguiente manera: el estudiante 1 lo alcanzó en el intento número 15, el estudiante 2 en el intento 8, al igual que el estudiante 3; el estudiante 4 cruzó hacia abajo H0 en el intento número 18, pero volvió a cruzar hacia arriba H0 en el intento 28, al parecer asociado con un periodo prolongado sin entrenamiento fig.
4. Los porcentajes de fallo medidos en E.Epi., ajustados para eficiencia y mínimo número de casos, se presentan en la tabla 4.
Se evaluaron 143 procedimientos: 54 en el estudiante 1, 24 en el estudiante 2, 34 en el estudiante 3 y 31 en el estudiante 4.
Para una tasa esperada de éxito del 95%, de acuerdo con los estándares de calidad, solamente el estudiante 3 cruzó el límite de decisión H0, en el intento número 31, con una tasa de fallo medida del 3%.
Los estudiantes 1 y 4 permanecieron dentro de los límites de decisión luego de 54 y 31 intentos, respectivamente, sin poder realizarse inferencias estadísticas de ninguno de los 2.
El estudiante 2 cruzó el límite de decisión H1 en 2 ocasiones, denotando periodos de bajo rendimiento asociados con bajo rendimiento previo y periodos prolongados sin entrenamiento segunda ocasión en que cruza H1 hacia arriba fig.
5. Para que el estudiante 1 alcanzara una tasa de éxito de 85%, con un porcentaje de fallo inaceptable de 30%, necesitó realizar 26 casos.
Para que los estudiantes 2 y 4 alcanzaran una tasa de éxito del 80% con un porcentaje de fallo no aceptable del 40%, necesitaron realizar 22 y 16 casos, respectivamente.
Se analizaron 100 casos, de los cuales el estudiante 1 realizó 58, el estudiante 2, 20, el estudiante 3, 13, y el estudiante 4, 9.
La C.V.Yug. es el procedimiento al que menos se exponen los estudiantes de posgrado de anestesiología de la Universidad de Caldas.
El 58% del total de los procedimientos fue realizado por el estudiante 1.
El porcentaje de fallo neto medido fue: para el estudiante 1 del 10%, para el estudiante 2 del 30%, para el estudiante 3 del 8% y para el estudiante 4 del 23%, todos por encima del valor esperado del 5%.
Ninguno de los estudiantes consiguió alcanzar la tasa de éxito del 95% en este procedimiento en el periodo de tiempo de estudio.
El estudiante 1, después de 58 intentos, permaneció dentro de los límites de decisión, sin ser posible realizar ninguna inferencia estadística, al igual que el estudiante 3.
Los estudiantes 2 y 4 cruzaron el límite de decisión H1 en el caso número 9, lo cual estuvo asociado con bajo rendimiento en las observaciones previas fig.
6. Para que el estudiante 1 alcanzara el 85% de éxito con un porcentaje de fallo inaceptable del 30%, necesitó realizar 20 casos.
Para que el estudiante 2 alcanzara una tasa de éxito del 70% con un porcentaje de fallo inaceptable del 55%, necesitó realizar 15 casos de C.V.Yug.
En total se analizaron 135 casos: 62 del estudiante 1, 40 del estudiante 2, 11 del estudiante 3 y 22 del estudiante 4.
El estudiante 1 fue el único que cruzó el límite H0 después del caso número 39, con un porcentaje de éxito del 80%.
Los estudiantes 2 y 3 se mantuvieron entre los límites de decisión H1 y H0, sin posibilidad de hacer análisis estadístico para un porcentaje de fallo aceptable del 20%, que es el esperado en este procedimiento.
El estudiante 4 cruzó el límite de decisión superior en el caso 13 y 16, asociado a un periodo prolongado sin entrenamiento 32 días fig.
7. Para cumplir un porcentaje de éxito del 70% con un porcentaje de fallo inaceptable del 50%, el estudiante 2 necesitó realizar 20 casos del total de 40 que le fueron evaluados, mientras que el estudiante 4 necesitó realizar 22 casos, mostrando diferencias estadísticamente significativas entre el porcentaje de fallo antes de alcanzar la eficiencia y después de alcanzarla en el estudiante 2.
IOT: el porcentaje total de incidentes en IOT fue de 1,31%, siendo los casos más frecuentes la hipertensión 2 casos y el laringoespasmo 2 casos.
A.Epi.: el porcentaje total de incidentes fue del 7,41%, y el más frecuente fue la hipotensión 6 casos.
La rotura accidental de la duramadre se presentó en el 1,1% de los casos 2 casos.
A.Esp.: el porcentaje total de incidentes fue del 8,37%, y el más frecuente fue la hipotensión 16 casos.
La punción traumática se presentó en el 1,2% de los casos.
Los análisis estadísticos para estas variables personales mostraron que el número de casos era insuficiente para obtener conclusiones estadísticamente significativas.
La edad, el peso y el ASA mostraron distribución homogénea entre los casos analizados.
Las variables procedimiento y diagnóstico no se analizaron en detalle, debido a que el análisis general no mostró ninguna asociación y los trabajos publicados no recomiendan análisis particulares.
El análisis por docente supervisor no se pudo realizar porque los valores de fallo eran muy pocos cuando se dividían por docente.
La variable institución reveló que en la institución en donde más se presentan fallos de los estudiantes es en la institución 1 se dio a cada institución un número aleatorio para el análisis; sin embargo, el porcentaje de fallo en esta institución es del 30%, el cual es muy parecido al tiempo de permanencia de los estudiantes en dicha institución durante el tiempo del análisis 27%.
El aprendizaje de los componentes psicomotores en anestesiología debe ser valorado y monitorizado con herramientas especiales que permitan determinar la adquisición de las habilidades y ajustarlas a los mejores estándares de calidad.
La curva de aprendizaje CUSUM es una herramienta de educación en salud que permite realizar valoración y seguimiento continuo de la adquisición y mantenimiento de las habilidades psicomotoras.
Las curvas de aprendizaje CUSUM en anestesiología tienen amplios rangos de variación entre los aprendices, mostrando la influencia que tienen las variables del individuo.
Adicionalmente, el número de casos para alcanzar una tasa de éxito también varía entre los diferentes estudios realizados.
En IOT, Konrad et al. mostraron que para alcanzar un porcentaje de éxito del 90% se necesita realizar 57 intentos.
De Oliveira mostró que para alcanzar un porcentaje de éxito del 80% se necesitan entre9y88 intentos.
Bouchacourt y Castromán, usando una tasa de éxito del 90%, mostraron que eran necesarios 41 intentos para alcanzar la eficiencia, pero que si la tasa de éxito se aumentaba al 95%, el rango de intentos necesarios para alcanzarla variaría entre 41 y 128 intentos.
En nuestro trabajo usamos 95% como porcentaje de éxito para IOT, debido a que es el primer trabajo realizado en nuestro país usando el modelo CUSUM, y quisimos determinar el comportamiento general del aprendizaje de esta habilidad.
El 25% de los estudiantes necesitó 41 intentos, compatible con Bouchacourt y Castromán, y otro 25% necesitó 55 intentos, compatible con Konrad.
Sin embargo, para que estas conclusiones fueran válidas, se esperó hasta completar 131 intentos por cada estudiante, valor en el cual el 75% de los estudiantes analizados alcanzaron el porcentaje de éxito de 95% con un error tipo1y2de 0,1.
No ahondamos en el análisis de relación entre el proceso de aprendizaje y las variables del paciente, debido a que en los valores de porcentaje de fallo aceptable e inaceptable de los cálculos empleados se consideran estadísticamente estas variables.
Evidenciamos una relación entre la variable institución y la posibilidad de fallo.
Sin embargo, no se pudo concluir la relación luego del análisis de subgrupos de acuerdo con el porcentaje de permanencia de los estudiantes en cada institución y número de intentos fallidos antes y después de 20 casos.
Notamos una aparente relación entre menor número de casos necesarios para alcanzar la eficiencia y las siguientes variables: grado de exposición previa a procedimientos evaluados, ser hombre, haber trabajado en urgencias el último año y realizar actividades manuales.
Sin embargo, debido a que evaluamos 4 estudiantes, los análisis de significación no se pudieron hacer.
En anestesia conductiva encontramos valores similares a los del trabajo de De Oliveira.
4 que pudimos mostrar el riesgo de realizar conclusiones de eficiencia antes de alcanzar el número mínimo de casos necesario.
Para alcanzar la tasa de éxito del 95% en la cateterización venosa central propuesta por Kestin es necesario analizar 131 casos por cada aprendiz, situación que inclusive en el trabajo original no fue posible.
En nuestro trabajo, el 12,5% de los estudiantes analizados alcanzó la eficiencia, pero sin el número mínimo de casos para que esa conclusión fuese válida.
Analizamos entonces este desempeño de acuerdo con un porcentaje de éxito del 80% y evidenciamos que en C.V.Sub. el 100% de los estudiantes alcanzaban la eficiencia en 20 ± 4 casos con un error tipo1y2de 0,1.
Nuestros resultados en LA difieren significativamente de los de Konrad y Kestin: en nuestro trabajo el 25% alcanzaron la eficiencia esperada del 80%, con 39 casos.
Las principales limitantes de este estudio fueron: el número reducido de estudiantes analizados 2 residentes por año, y el registro de casos, que a pesar de haber sido cotejado con los docentes y los investigadores, permitía cierta subjetividad.
Concluimos que los gráficos CUSUM son la mejor herramienta actualmente disponible para la valoración del aprendizaje psicomotor en anestesiología, puesto que suministran información paso a paso, la comparan con los estándares de calidad, tienen en cuenta la evolución en el tiempo, permiten una visualización inmediata del comportamiento, entregan valores concretos de rendimiento con análisis estadísticos complejos e identifican de forma temprana los momentos de bajo desempeño o eficiencia para poder cotejarlos con otras variables.
La globalización es un concepto que ha afectado nuestra manera de ver el mundo, se caracteriza por una menos clara delimitación de las fronteras entre los países, una menor autonomía del control que ejerce el Estado sobre sus ciudadanos 1 y un tiempo menor efectivo entre la ocurrencia de un evento y su difusión en la sociedad 2.
Las razones para el surgimiento de este paradigma son varias, entre ellas: los adelantos tecnológicos, como la Internet, que permite la creación de redes sociales tipo Facebook, que difícilmente obedecen a fronteras físicas; el acceso inmediato a la información, ya sea por los medios de comunicación tradicionales como la televisión o la prensa, o por los nuevos como twitter o YouTube-como ejemplo recordamos las imágenes del ataque a las torres gemelas, transmitidas en directo por la televisión-, y, por último, la creación de organismos supranacionales que vigilan el respeto de los derechos humanos, como la Corte Penal Internacional CPI 3.
Algunos autores explican que la globalización tiene origen en los conceptos económicos dominantes hoy en día: el capitalismo y la economía de mercado.
Se busca que cada vez haya mercados más grandes para el consumo de bienes y servicios, y que haya menos controles a las transacciones internacionales de dineros o a las inversiones 4.
De esta manera, se habla de compañías globales como Coca-cola, de tratados de libre comercio, de flujos de capitales entre países 1.
Bajo este nuevo escenario, las economías débiles quedan a merced de las presiones de las empresas transnacionales o sus representantes 5.
Esto, además de consecuencias económicas, también tiene consecuencias sociales: se afectan las condiciones laborales de los trabajadores y hay migraciones de poblaciones, no vistas desde hace tiempo, como las que ocurren en la actualidad desde Siria y el norte de Ãfrica hacia Europa.
Es un fenómeno que ha emergido desde los países de altos ingresos hacia aquellos de medios y bajo ingresos, en los que ha predominado la influencia de los primeros sobre los segundos y la transferencia de capitales desde nuestros países hacia los países ricos.
Sin embargo, para que podamos hablar de una real globalización, se requiere un equilibrio en la venta de productos y servicios, en el flujo de capitales, como también en otros aspectos fundamentales para el bienestar humano, como por ejemplo, en las oportunidades de acceso al trabajo, a la salud y la educación, y, especialmente, en el acceso a la información y el conocimiento; sin estos, difícilmente nuestros países podrán salir del subdesarrollo y la dependencia tecnológica.
Esta situación de subordinación en el conocimiento nos mantiene relegados en las posibilidades de lograr un desarrollo sostenible, con base en recursos renovables, amigable con el medioambiente y no basado en la extracción de recursos no renovables, algunas veces altamente contaminantes 6.
Como consecuencia de esta visión de la globalización del conocimiento, ha surgido la iniciativa de acceso abierto Open Acces Initaitive.
Este movimiento busca dar al público un acceso no restringido y libre a la investigación académica; vale la pena recordar que mucha de esta investigación es financiada con recursos públicos, con el objetivo de acelerar la difusión del nuevo conocimiento y permitir a los autores llegar al mayor número de lectores 7.
Para el logro de este objetivo, se hacen unas recomendaciones en el sentido de desarrollar políticas de acceso abierto en las instituciones universitarias o en las entidades que financian investigación -Colciencias en el caso colombiano-, propender por el licenciamiento abierto del trabajo académico, la creación de infraestructura para el desarrollo de repositorios y crear estándares de desempeño profesional para publicaciones de acceso abierto.
Por otra parte, la iniciativa desaconseja el uso del factor de impacto como indicador de la calidad de las revistas científicas, y propone reemplazarlo por indicadores de impacto y calidad más confiables, menos simplistas y enteramente abiertos para su uso.
Se pretende que para el 2021, el acceso abierto sea el método para difundir la investigación revisada por pares en todos los campos de la salud, la medicina y las demás ciencias 7.
No obstante, encontramos varios tipos de detractores de la iniciativa de acceso abierto, algunos la descalifican con el argumento de que solo las casas editoriales comerciales dan valor a las publicaciones académicas, que solo ellas saben hacer una adecuada indexación de los títulos y permiten su adecuada difusión entre las bibliotecas y los usuarios de las revistas a nivel de posgrado, y que solo a través de ellas se logra llegar a la comunidad científica para informar sobre un estudio relevante 8.
Ellos parten de la mirada sesgada de la empresa editorial privada.
En cierta manera, ya estamos acostumbrados, como se mencionó, a que las compañías transnacionales de los países de altos ingresos traten de descalificar nuestros productos que les hacen competencia 9; esta es una curiosa manera de ver la globalización, solo desde una orilla.
Sin embargo, nos preocupan más otros detractores, en nuestra región, que desde los organismos de financiación de la investigación pretenden utilizar criterios, como el antes mencionado índice de impacto, para calificar la calidad de nuestras revistas, en contra de los intereses de nuestros investigadores, nuestros trabajadores de la salud y de lo que es un bien de toda la sociedad, como es la investigación financiada con los recursos públicos que ellos manejan.
Por esto, es necesario que Colciencias revise la política de calificación de las revistas nacionales y regionales a partir del factor de impacto que publican las casas editoriales comerciales.
La Revista Colombiana de Obstetricia y Ginecología RCOG enfatiza su compromiso con el movimiento de acceso libre y nuestra identificación con sus metas para el futuro; por esta razón, seguiremos trabajando para alcanzar una mejor gestión editorial y un mayor apoyo a nuestros autores, a fin de que se logren los estándares de desempeño requeridos internacionalmente y dando el apoyo a SciELO, Redalyc, Lilacs y las otras bases de datos regionales para la difusión de la investigación del país y de la región.
Otra teoría se refiere a que se trata de células metastásicas de tumores originados en las gónadas, sin embargo, es raro encontrar la asociación de tumores germinales del mediastino y en las gónadas.
Suelen presentar síntomas de compresión, siendo los más frecuentes: dolor retroesternal, tos, disnea, disfonía, parálisis diafragmática, hemoptisis y síndrome de vena cava superior.
Es esperable también la presencia de síntomas generales, como fiebre, pérdida de peso y malestar general.
Algunos pacientes presentan ginecomastia, debido a la producción de beta-gonadotropina humana.
La imagen radiológica es usualmente de una tumoración grande, algunas veces muy grande, que puede variar desde una lesión de bordes bien definidos que rechaza estructuras del mediastino y alguno de los pulmones, hasta lesiones que invaden francamente, rodean los órganos torácicos y se asocian con derrame pleural.
La TAC es muy útil para valorar estas características; la masa suele ser heterogénea, lo que implica la existencia de áreas necróticas, o la presencia de varios tejidos de consistencia diferente.
Observar calcificaciones o formación de estructuras óseas es propio de los teratomas.
Al igual que los originados en gónadas, se clasifican en tumores seminomatosos y no seminomatosos.
Los no seminomatosos más frecuentes son: teratoma, teratocarcinoma, carcinoma embrionario, coriocarcinoma y el tumor del saco vitelino.
En muchas ocasiones son mixtos, pudiendo una parte mostrar un patrón maligno y otro benigno.
Esta característica tiene gran importancia en relación con el manejo, ya que la parte maligna responde muy bien a la quimioterapia, y no es inusual extirpar posteriormente la porción benigna que queda después del tratamiento.
Los tumores mixtos son los más comunes, seguidos por el teratoma, el carcinoma embrionario y el seminoma; el coriocarcinoma es poco frecuente.
Al igual que los de origen gonadal, algunos tumores de células germinales del mediastino producen sustancias que sirven como marcadores tumorales séricos y pueden utilizarse como elemento diagnóstico.
Los tumores de saco vitelino, teratocarcinomas y el carcinoma embrionario, tienden a elevar la alfa-fetoproteína sérica.
Los coriocarcinomas frecuentemente, y muy pocos seminomas, la beta-gonadotrofina coriónica humana.
Los seminomas puros rara vez refieren elevación de marcadores biológicos; en algunos casos se evidencia elevación de la deshidrogenasa láctica.
La presencia de estos marcadores biológicos es de gran ayuda para el diagnóstico y seguimiento de los pacientes, ya que suelen negativizarse después de un tratamiento adecuado.
Es importante, cuando se presentan estos marcadores, descartar tumores en las gónadas.
El ultrasonido pélvico o de testículo es de rutina antes del tratamiento.
La mediastinotomía anterior y la videotoracoscopia son procedimientos de utilidad para tomar la biopsia, pero se debe considerar la posibilidad de tumores mixtos que no estén representados en el tejido obtenido.
La estirpe histológica se relaciona muchas veces con el tratamiento.
Los teratomas, en la mayoría de casos, son usualmente quirúrgicos en un primer tiempo, mientras que el resto de tumores, aunque tienden a presentarse con un patrón invasivo, tienen buen pronóstico con el uso de quimioterapia.En algunos casos es necesaria la resección quirúrgica de restos tumorales, siendo de buen pronóstico el hallar un tumor necrosado.Cuadro 1
El objetivo de este trabajo fue revisar la experiencia adquirida con el manejo de los tumores de células germinales del mediastino, en el Hospital “Dr. R. A. Calderón Guardia”, describiendo la presentación clínica, el procedimiento para establecer el diagnóstico, el tratamiento y la evolución de los pacientes con tumores de células germinales, durante el periodo de 26 años comprendido entre 1986 y 2012.
Previa autorización del protocolo por el Comité de Ética e Investigación del Hospital, se realizó un análisis retrospectivo de todos los casos con diagnóstico de tumor de células germinales, operados en el Servicio de Cirugía de Torax del HCG, entre enero de 1986 y diciembre de 2012.
El estudio no incluye pacientes del Hospital con tumores de células germinales diagnosticados con estudios hormonales de laboratorio, que no requirieron biopsia ni resección quirúrgica y fueron tratados por el servicio de Oncología Médica.
La información se obtuvo de la base de datos del Servicio.
Se seleccionaron todos los pacientes con diagnóstico histológico de tumor de células germinales del mediastino, durante el periodo de estudio.
Se extrajo información general en cuanto a edad, género, presentación clínica y radiológica, procedimiento diagnóstico o quirúrgico, complicaciones, mortalidad operatoria y diagnóstico histológico.
Se revisaron los expedientes clínicos para tomar información relativa a los signos y síntomas, al tratamiento médico, estudios especiales y evolución.
Los marcadores tumorales no se consignaron adecuadamente en los expedientes clínicos, por lo que se excluyeron del estudio.
De los datos obtenidos se informa la frecuencia con que se presentó cada uno, y a pesar de ser un número pequeño de casos, la tendencia, según la variedad histológica, a responder al tratamiento.
Se estudiaron 29 casos, 2 del género femenino y 27 del masculino, con una relación de 1:13,5, en edades entre los 15 y 40 años, con un promedio de 26.
La localización correspondió en 28 casos, al mediastino antero superior, y 1 al medio.
La presentación, en 27 casos, fue con una radiografía de tórax con ensanchamiento del mediastino, uno con derrame pleural y uno con derrame pleural y el mediastino ensanchado.
Únicamente en 24 casos se encontró información clínica adecuada sobre la sintomatología en el expediente clínico, 4 pacientes se encontraban asintomáticos, 20 presentaron síntomas, siendo los más frecuentes: disnea en 16, dolor o malestar retroesternal en 12, fiebre en 11 , tos en 9, pérdida de peso en 8, síndrome de vena cava superior en 8, hemoptisis en 1 y ginecomastia en 1 paciente masculino con coriocarcinoma.
La muestra para diagnóstico histológico se obtuvo en 14 casos, por medio de una mediastinotomía anterior, toracotomía en 8, videotoracoscopia en 4, estereotomía en 1, mediastinoscopia en 1 y broncoscopia en 1.
La extirpe histológica se muestra en el cuadro 1, correspondiendo la mayor frecuencia a los tumores mixtos, seguidos por los teratomas y seminomas, y menos frecuentes los coriocacinomas y los tumores del saco vitelino.
Veinte pacientes fueron intervenidos con intensión de extirpar el tumor, 12 por toracotomía, 6 por esternotomía y 2 por videotoracoscopia.
En 12 casos se realizó una resección aparentemente completa, y en 8, una resección parcial o solamente biopsia, por considerar la lesión irresecable.
De los 20 pacientes operados, 14 recibieron quimioterapia pre o postoperatoria.
En el momento de realizar la revisión, se encontró que de los 12 pacientes con resección aparentemente completa, 8 se encontraron vivos sin actividad tumoral VSAT, 1 vivo con actividad tumoral VCAT y 3 muertos con actividad tumoral MCAT.
De los 8 pacientes con resección incompleta, 4 estaban MCAT, 2 VCAT y 2 VSAT.
A 9 pacientes que se consideraron irresecables en el preoperatorio, se les realizó únicamente la biopsia y se les trató con quimioterapia.
De estos, 6 estaban MCAT y 3 VSAT.
La sobrevida global de todos los pacientes en el momento de la revisión fue del 65%, siendo la más larga de 26 años.
De los 19 pacientes que tenían más de 5 años de haber sido tratados, 11 se encontraban vivos y 8 muertos, lo que representa una supervivencia del 58% a cinco años.
Se encontró que los 10 pacientes con tumores mixtos, independientemente de si se realizó resección completa, incompleta o solo biopsia, solo 2 estaban vivos.
Los tres pacientes con teratocarcinomas se encotraban MCAT; de los coriocarcinomas, 1 VSAT y 1 MCAT; el paciente con carcinoma embrionario, VCAT.
Por el contrario, los 5 teratomas y los 2 tumores de saco vitelino estaban VSAT y de los 6 seminomas, 5 VSAT y 1 VCAT.
Los tumores germinales del mediastino son relativamente infrecuentes.El Servicio de Cirugía de Tórax del HCG, es un centro de alta referencia, y en un periodo de 26 años se operó solo a 29 pacientes, a razón de 1,1 por año.
Algunos tumores se diagnosticaron y trataron de manera exclusiva con los marcadores tumorales, por lo que la frecuencia es mayor a la de los operados.En un estudio de Navarro y colaboradores, en hospitales metropolitanos de Costa Rica en 1996, el tumor de células germinales resultó ser el más frecuente de los tumores del mediastino.
La frecuencia fue mucho mayor en varones jóvenes, con edades entre los 15 y 40 años.
La mayoría de los pacientes tenía síntomas cuando se hizo el diagnóstico, y son iguales a los demás tumores del mediastino y a los descritos en la bibliografía.La detección se hace al observar un ensanchamiento anormal del mediastino y la TAC ofrece información valiosa en cuanto a las características particulares de la tumoración, sobre todo para planificar la vía para tomar la biopsia o el abordaje quirúrgico.
La mediastinotomía anterior es el método más práctico y efectivo para tomar una muestra significativa con el fin de hacer el diagnóstico histológico; en este estudio se acompañó de ninguna mortalidad y, con excepción de un caso que luego requirió una una videotoracoscopia, en los restantes 13 fue suficiente para el diagnóstico.
Se debe señalar que por la alta frecuencia de tumores mixtos obtenida, aunque se establezca claramente por biopsia un diagnóstico histológico de un tumor germinal específico del mediastino, es preciso considerar la posibilidad de que en otro sitio de la tumoración, exista una estirpe diferente.
Esto debe motivar a los patólogos a estudiar con múltiples cortes, tanto las biopsias como las masas extirpadas del mediastino, y a los oncólogos, a tenerlo presente.
Se encontró que el principal elemento pronóstico fue la estirpe histológica, siendo los tumores mixtos y los teratocarcinomas los de peor pronóstico.
Se halló también que los teratomas tienen un comportamiento benigno y que los seminomas, muy buena respuesta a la quimioterapia.
De 19 pacientes que tenían más de 5 años de haber sido tratados, 11 se encontraban vivos y 7 muertos, lo que representa una supervivencia del 58% a cinco años.
La extirpación quirúrgica sigue siendo el tratamiento de elección para los tumores resecables, que por lo general son los histológicamente más benignos, sin embargo, la aparente resección completa no es garantía, por lo que debe considerarse en todos los casos la quimioterapia adyuvante, que demostró ser de mayor utilidad, por cuanto varios tumores parcialmente resecados se curaron con quimioterapia, y algunos con aparente resección completa recidivaron.
En la presente investigación y como primera etapa, se pretende mostrar como en una obra de construcción y de forma particular en la construcción de lumbreras y túneles, los incidentes y accidentes laborales se deben en su mayoría a factores que involucran de forma directa los comportamientos de los trabajadores, aún cuando las condiciones físicas de la obra se hayan previsto totalmente.
La investigación se basa en la información recopilada durante dos años en las actividades de construcción de la obra del sistema de drenaje profundo en México, que llevan a cabo cuatro de las principales empresas constructoras mexicanas.
Esta investigación se llevó a cabo desde el punto de vista de la supervisión externa del proyecto, lo que permite contar con información representativa, sin la manipulación de datos que puedan afectar o beneficiar a las empresas participantes.
Posteriormente, como segunda etapa de la investigación, considerando que la ejecución del proyecto requerirá de al menos otros tres años, se pretende desarrollar e implantar un plan de Prevención de Riesgos Laborales PRL Basado en la intervención conductual de los trabajadores, con la finalidad de reducir al mínimo la presencia de accidentes laborales.
La seguridad laboral de los trabajadores, es un tema que poco a poco ha ido ganando terreno dentro de los esquemas de trabajo en los centros laborales.
En algunas empresas, como las dedicadas al ramo de la farmacéutica, a la manufactura del vestido o a la petroquímica, por ejemplo; poseen sistemas de gestión en PRL tales que permiten reducir sus accidentes al mínimo, a tal grado que, se proponen metas de "cero accidentes" en ciertos periodos de tiempo.
El sector de la construcción, por poseer características muy propias, es el que más accidentes presenta a nivel mundial.
Y, aunque muchos empresarios, conscientes del problema que representa la "inseguridad" de los trabajadores en las obras de construcción tratan de solucionar el problema, proporcionando equipo de protección individual, dotando a los trabajadores con herramientas en buen estado parte técnica, colocando carteles informativos, etc.; los accidentes se siguen presentando.
Por otro lado, en las obras de construcción se tiene un gran número de incidentes que no conllevan directamente a lesiones físicas sobre los trabajadores.
Esta situación origina que:
Los trabajadores piensen que los accidentes son cuestión de suerte. - Los empresarios minimicen este tipo de eventos y sigan considerando innecesario invertir en la PRL.
Por tal motivo, en la presente investigación se pretende analizar y probar que la actuación de los trabajadores es la principal fuente generadora de los accidentes laborales en el sector de la construcción.
También se pretende mostrar como es que un Plan de PRL basado en el modelo Antecedente-Comportamiento-Consecuencia donde se involucre la parte conductual de los trabajadores, puede ser adecuado a los sistemas de gestión en las empresas constructoras con la finalidad de minimizar los riesgos en los centros laborales y por consecuencia disminuir el número de accidentes.
En la primera fase de esta investigación, se hace uso de la investigación cualitativa para el análisis de la situación actual en que se encuentra la prevención de riesgos laborales en el sector de la construcción y de manera particular en el proyecto de construcción de un túnel para el sistema del drenaje profundo en la Ciudad de México.
Posteriormente y como segunda parte, se aplicó la investigación cuantitativa para realizar un análisis estadístico que permitiera determinar el estatus relativo a la presencia de accidentes en el proyecto.
De manera particular se analizaron los reportes de los accidentes para determinar las posibles causas.
En la tercera parte se aplicó nuevamente la investigación cualitativa para analizar la posibilidad de aplicar las teorías basadas en el comportamiento, sin que ello implicara modificaciones sustanciales en los Sistemas de PRL de las empresas.
Para tal efecto, se considera que por las condiciones de operación en las empresas constructoras, la capacitación y el refuerzo positivo son dos herramientas poderosas que pueden ser integradas a los Sistemas de Gestión y de esta manera disminuir la presencia de actos inseguros por parte de los trabajadores.
En la actualidad y en cualquier centro de trabajo, la seguridad de las personas debería estar por encima de todo, pero desafortunadamente, parece ser que este tema tan delicado es minimizado y está a la sombra de la reducción de los presupuestos, como considera Almodóvar 2001.
Otra situación que afecta a la seguridad en la construcción es el hecho de que la mayoría de las investigaciones que se realizan en pro de la prevención de riesgos, se llevan a cabo en la industria tradicional, es decir, donde las características son totalmente diferentes a las que se tienen en la industria de la construcción.
Este antecedente, origina que cuando se pretenden implementar los planes PRL en el sector de la construcción, debido a las condiciones adversas que éste guarda, dichos planes fracasan o simplemente arrojan pobres resultados.
Esto por consecuencia, como considera Rappaport et al. 1999, origina una desmotivación en quienes realizan esfuerzos encaminados a proveer condiciones seguras a los trabajadores y es aquí donde se inicia el círculo vicioso de negatividades que lo único que originan es incrementar la inseguridad en los centros de trabajo.
"¿Cómo modificar los comportamientos inseguros e imprudentes de los trabajadores para que estos adopten conductas seguras en las actividades que realizan y, que además los cambios positivos que se obtengan sean de manera permanente?".
De manera breve, a continuación se listan los principales puntos por los cuales el sector de la construcción es considerado como uno de los más complicados en cuestiones de seguridad e higiene:
Ausencia de planes de PRL en las obras de construcción, - Falta de compromiso a nivel gerencial, - Desarrollo de las actividades a la intemperie, - Alta rotación de trabajadores, - Falta de capacitación a los trabajadores, - Falta de compromiso en el personal de seguridad, - Cambio constante de los lugares de las obras, - Asignación frecuente de diferentes actividades para los trabajadores, - Equipos de protección personal anti-ergonómicos, - Salarios bajos, - Falta de prestaciones y estímulos.
El proyecto se desarrolla en México, ubicándose geográficamente entre la Ciudad de México y el Estado de Hidalgo, técnicamente consiste en la construcción de un túnel de 7 m de diámetro final y de longitud aproximada de 65 km, para ello se requerirán de 24 lumbreras algunas de ellas a más de 150 m de profundidad y un portal de salida, como obras auxiliares ver Figura 1.
El proyecto por su propia y gran envergadura, está considerado actualmente como uno de los 5 proyectos de mayor inversión a nivel mundial.
Respecto a las cuestiones de Seguridad e Higiene laboral, el proyecto representa grandes y muy difíciles retos.
En primera instancia, se tiene como antecedente la construcción de otro túnel en 1968 con características técnicas y localizaciones geográficas muy similares y con el mismo propósito, conducir aguas negras.
Pero con la diferencia de que en aquellos años la seguridad de los trabajadores no era precisamente un tema relevante y como consecuencia de esta falta de compromiso, los accidentes que se suscitaron fueron demasiados.
Durante el desarrollo del proyecto se han presentado una gran variedad de accidentes, siendo la mayoría de ellos de tipo leve como lo muestran las figuras 2 y 3, es decir que solo se requirió de atención por parte de los paramédicos de obra.
Una situación que ha llamado mucho la atención es el hecho de que de manera repetitiva, después de ocurridos los accidentes y al momento de realizar las declaraciones los afectados y testigos, han manifestado abiertamente: "fue mi culpa", "me descuide", "no me fije", lo que pone de manifiesto que: "no son las condiciones físicas del ambiente de trabajo las principales causas de los accidentes" y al mismo tiempo se justifica todavía más la intervención del análisis conductual.
Como se puede observar en las dos graficas anteriores, de los accidentes de tipo mortal, solamente se ha tenido uno que lamentar.
Por otro lado y contrario a lo que muchos esperaban, el número de accidentes que se han presentado durante la ejecución del proyecto ha sido mínimo ver Figuras 4 y 5.
Teniendo asi de esta manera que de un promedio de 2271 trabajadores laborando por mes, se presentó un promedio de accidentes de 6.9 por mes, lo que equivale al 0.30 % de accidentalidad en 2 años de trabajo.
Cabe mencionar que aunque el porcentaje es bajo, lo ideal en el aspecto humanitario, sería tener cero accidentes.
Dadas las condiciones adversas que se presentan en el sector de la construcción, la tarea no es fácil, pero si posible.
Por lo que, partiendo de la premisa de que "todos los accidentes tienen causas físicas y reales", y considerando que dichas causas pueden ser detectadas y posteriormente eliminadas; entonces, los accidentes se podrán evitar, si se eliminan o minimizan los riesgos que les dan origen.
De manera similar Megías et al. 2011 y Williamson et al. 2001, consideran que esta problemática se presenta también en los accidentes automovilísticos donde la causa principal es la presencia de actos imprudentes, de manera particular, conductores que ingirieron alcohol.
Cabe mencionar que en el sector de la construcción, uno de los tantos factores que agravan la situación es el la presencia de alcoholismo en muchos de los trabajadores.
Diversas investigaciones han presentado evidencia convincente acerca del papel protagónico que juegan los actos de las personas como causas directas de los accidentes en el trabajo.
A partir de los estudios realizados por Heinrich hace ya medio siglo, diversas fuentes han ampliado sus hallazgos y confirmado sus apreciaciones.
Los estudios más relevantes fueron las investigaciones sobre los accidentes en la empresa química Dupont, en cuyas conclusiones se atribuyeron cerca del 80% de la causalidad de los accidentes a los actos inseguros de las personas.
Durante la ejecución del proyecto en estudio construcción de un túnel en México, se suscito un accidente en donde un trabajador perdió la vida y se puso de manifiesto de forma clara y directa la intervención de los comportamientos inseguros de los trabajadores de la construcción ante la seguridad laboral:
La persona encargada de dirigir las maniobras de la canastilla, fue la directamente afectada, cuando su función es estar al pendiente en todo momento de los movimientos de dicha canastilla y poner en alerta a los demás.
Que el trabajador fallecido estaba consciente del descenso de la canastilla y que él haya estado parado directamente en la zona donde él sabia bajaría la canastilla.
Que después del accidente mortal, se conociera que un día antes había fallecido la madre del trabajador, situación que posiblemente originó la distracción del mismo.
Al mismo tiempo y derivado del accidente, se puso de manifiesto la necesidad de que los encargados de seguridad deben estar al pendiente inclusive del estado de ánimo y físico de los trabajadores y como consideran Ferguson et al. 2010, se debe detectar a tiempo evidencias de cansancio o sueño y evitar exponer a peligros a los trabajadores.
Este tipo de situaciones que de manera repetitiva se presentan en el ámbito de la construcción, y de manera particular en el proyecto de construcción en estudio; como se muestra en la Figura 6, de los accidentes ocurridos, más del 85% son por causas directamente imputables a los trabajadores, aun cuando ellos mismos hayan resultado afectados física y psicológicamente.
Por otra parte, los factores mecánicos, naturales y condiciones físicas de los lugares de trabajo, han demostrado tener poca presencia como causas de accidentes, y además, en el fondo de cada una de ellas están presentes también las actuaciones humanas, lo cual indica que el porcentaje correspondiente a los factores humanos podría incrementarse aun mas.
Dados los antecedentes antes mencionados, se justifica aun más la incorporación de la SBC en los planes de PRL, ya que en ella se considera:
La retroalimentación y el reforzamiento positivos, para aumentar las conductas apropiadas y seguras por parte de los trabajadores.
Esta parte es muy efectiva y de aplicación realmente sencilla, ya que únicamente requiere que se les reconozca de manera inmediata los esfuerzos que los trabajadores llevan a cabo cuando realizan sus actividades cumpliendo con las medidas de prevención de riesgos y de actuaciones seguras.
La retroalimentación correctiva, para disminuir las conductas no deseadas.
Esta parte es la no deseable en cualquier empresa, pero es necesaria, ya que implica aplicar llamadas de atención y sanciones a los trabajadores cuando estos no atienden a las recomendaciones de los responsables del área de seguridad.
El caso más común es cuando no "quieren" hacer uso del equipo de protección personal, pretextando que les es incómodo o que entorpece el desarrollo de sus actividades.
Esta situación igualmente debe analizarse a detalle, pues en algunos casos por ahorrar dinero, se les proporciona equipo a los trabajadores sin tomar en cuenta la parte de la ergonomía.
Con estos dos tipos de acciones, también se logra la difusión de los compromisos que la empresa tiene internamente en cuestiones de seguridad e higiene, de tal manera que los trabajadores en poco tiempo lo asimilaran y trataran de adoptar comportamientos seguros en el que se manifiesten en todo momento las medidas preventivas correspondientes.
Es un proceso de mejoramiento continuo, - Es un proceso dirigido por los propios trabajadores y hacia los trabajadores, - Se requiere de un compromiso y estrategias similares en todo el sector de la construcción, ya que en este sector se presenta el inconveniente de una alta rotación de trabajadores.
De igual manera, consideramos que por las características muy particulares que presenta el sector de la construcción y dado que la SBC se centra específicamente en los comportamientos de los trabajadores, esta herramienta puede ser integrada a los Sistemas de Gestión interna de cada empresa constructora, sin que ello impliquen la sustitución de los planes ya implantados o la eliminación de objetivos ya establecidos.
En el transcurso del desarrollo del proyecto en estudio, hemos podido constatar con mucha frecuencia como los trabajadores llevan a cabo sus tareas de forma insegura, e inclusive se ha observado en gran cantidad, la presencia de actos imprudentes que ponen en peligro sus vidas y las de sus compañeros.
Pero, como afortunadamente para ellos no sufren accidentes, estas malas actuaciones traen como consecuencia un efecto negativo hacia la seguridad ya que se refuerza la idea errónea de los trabajadores al pensar que nunca van a sufrir un accidente y agudiza más la presencia de malos hábitos y costumbres ver Figura 7.
En otras palabras: "el trabajador no ve una relación directa entre sus actos inseguros y los riesgos a los que se expone".
a Las actitudes. Que son creencias internas de la persona respecto de cómo evalúa un determinado tema o situación.
Por ello, es muy común escuchar: para cambiar el desempeño de las personas en seguridad, primero debemos cambiar sus "actitudes".
b La cultura. Considerada como el conjunto de normas de comportamiento apoyadas por el grupo, estas normas reflejan creencias acerca de lo que es deseable en la organización y orientan el comportamiento de sus miembros.
En la aplicación de estas teorías se ha notado un problema que no solamente radica en que a las personas les disgusta que les digan en que creer, ya que además, algunas de las normas de comportamiento que afectan negativamente la seguridad obedecen a contingencias del ambiente de trabajo, como son los incentivos que estimulan el logro de metas de producción a expensas de la seguridad.
Por otro lado, Montero 2003 considera que, la teoría del aprendizaje de conductas seguras recomienda cambiar primero el comportamiento por que éste se puede medir y una vez que se cambian los comportamientos relacionados con las tareas, los resultados crearán actitudes positivas que luego, seguramente llevarán a una fuerte cultura de seguridad, y no al revés como se ha estado haciendo.
De esta manera, se considera que los nuevos comportamientos que se adquieran nos podrán llevar a mejores actitudes acerca de la seguridad y, con el tiempo, contribuirán a cambiar la cultura ver Figura 8.
Una vez analizado y descrito como es que los comportamientos de los trabajadores influyen de manera directa durante el desarrollo de los accidentes, y de manera particular en el sector de la construcción.
A continuación se describirá como es que la SBC puede ser incorporada en los planes de PRL mediante el modelo ACC.
Robbins 2003, considera que los futuros comportamientos de una persona dependen en gran medida de su conducta en el pasado y que además, los antecedentes tienen éxito solamente cuando predicen de manera eficiente las consecuencias, es decir, cuando las señales, reuniones, consignas y capacitación predicen algo real.
• Los conocimientos en seguridad • La capacitación en las tareas que realizará el trabajador • La problemática social y familiar que vive el trabajador • La disposición de los grupos de trabajo. • Las normas de cultura en la empresa. • Presión por el tiempo destinado a cada una de las tareas. • Condiciones de los equipos y herramientas. • Condición de las advertencias señalización, instrucciones, etc.
Los comportamientos se definen como aquellos actos observables que las personas realizan y que no son otra cosa que acciones observables que presentan la ventaja de poder ser medidos con cierta precisión, y que además, se dispone de técnicas efectivas y comprobadas para lograr su cambio.
Los términos: Antecedente, Comportamiento y Consecuencia, siempre están presentes cuando "alguien" hace "algo", por ello, es de importante que para nuestro objetivo que es cambiar los comportamientos inseguros de los trabajadores, se consideren estos en conjunto.
El comportamiento de una persona puede observarse, por tanto puede registrarse y pueden acumularse registros de estas observaciones.
Con estos datos es posible emplear a la estadística y con ella pueden hacerse inferencias de tendencias.
Por otra parte, como menciona Koukoulaki 2010, la seguridad laboral debe ser considerada y tratada como un sistema y no simplemente no como parte aislada, de otra manera, los esfuerzos que se realicen para este fin, no rendirán frutos.
En realidad, el principio de la seguridad basada en los comportamientos, desde hace años se ha estado utilizando en la gestión de la seguridad: las medidas disciplinarias consecuencias negativas a evitar, los entrenamientos en seguridad antecedentes, la propaganda y publicidad antecedentes, los incentivos por buena seguridad consecuencias positivas, los premios consecuencias positivas, todos ellos son ejemplos del uso, mayoritariamente empírico, consciente o no de éste modelo y de la regla.
Retomando la teoría de que, una consecuencia inmediata, probable y positiva para la persona es la mejor combinación para influenciar que se refuerce el comportamiento buscado y considerando además que, por lo general el temor a los accidentes en sí mismos es una consecuencia con poco poder para influenciar consistentemente a los comportamientos, a continuación se mencionan los puntos necesarios para incorporar la SBC dentro de los planes de PRL:
Primer punto, es necesario que exista un convencimiento y disposición a la colaboración en todos los niveles de la empresa, empezando por el nivel gerencial.
Segundo punto, se requiere de capacitar al personal a cargo del área de seguridad e higiene, tanto en los procedimientos constructivos específicos del proyecto como en lo referente a la SBC.
Tercer punto, se debe llevar a cabo capacitación a los trabajadores, siendo esta específica y orientada a las actividades que desarrollarán.
Debido a las condiciones adversas que se presentan en el sector de la construcción, la capacitación deberá ser debidamente planeada considerando al menos: que los trabajadores presentan bajo nivel educativo, que existe alta rotación en los trabajadores, que el tiempo siempre es limitado, que los espacios no son adecuados.
Quinto punto, los responsables del área de seguridad y jefes de obra deben realizar inspecciones para corroborar las formas de actuación segura o insegura por parte de los trabajadores, y en el momento que detecten actuaciones inseguras o incorrectas, deberán indicar la corrección en el momento.
Un aspecto importante es que se debe reconocer lo bien hecho, esto da mayor motivación a los trabajadores y se predica con el ejemplo.
Sexto punto, cuando se presenta un accidente, se debe hacer intervenir la herramienta de la retroalimentación, siendo ésta, al momento inmediato después de sucedido el incidente o accidente.
Octavo punto, Las actividades de los encargados de seguridad y jefes de obra no debe ser de simples policías en busca de culpables, la función de ellos debe ser de expertos en busca de oportunidades para poder colaborar de forma preventiva.
Para ello, se requiere de detectar los actos imprudentes o procedimientos inadecuados de trabajo y mostrar las maneras correctas de hacer las cosas.
Al mismo tiempo, se debe hacer conciencia de las consecuencias negativas que dichos actos pueden ocasionar.
Es asi como las consecuencias se van convirtiendo poco a poco en antecedentes.
Noveno punto, Se requiere de llevar a cabo la etapa del análisis de reporte de los accidentes, ya que de ello se deben derivar las medidas preventivas para evitar se vuelva incurrir en ello, como también lo considera Pinto et al. 2011.
Decimo punto, la empresa deberá mantener el proceso de implantación y mejora en todos sus niveles, con la finalidad de que a largo plazo se pueda establecer una cultura general de PRL.
De esta manera, la rotación continua en los trabajadores ya no impactara tanto de forma negativa, pues se espera que los trabajadores que se vayan integrando a l empresa, encuentren reglas y procedimientos bien establecidos que les permitan adaptarse de manera mas pronta.
Durante el desarrollo del proyecto de construcción en estudio, se observó que las actuaciones por parte de los constructores se llevan acabo de manera reactiva y no de manera "preactiva", es decir que la "Prevención de Riesgos Laborales" simplemente no es preventiva.
Por otra parte, las empresas que si han mostrado interés por "contar" con medidas de seguridad en sus obras, solo se han limitado a cumplir con proporcionar los equipos de protección personal, sin capacitar y convencer al trabajador en el uso del mismo.
Respecto a la parte medular de esta investigación es de vital importancia resaltar que, de la gran cantidad de incidentes y accidentes leves que se han presentado durante los dos primeros años de la construcción del túnel, más del 85% de los trabajadores han manifestado que las causas de sus accidentes han sido por propios descuidos y exceso de confianza.
Por tal razón, consideramos que está justificada la intervención de la SBC en los planes de PRL ya que es una herramienta poderosa que nos ofrece la posibilidad de actuar en un área que hasta el momento ha sido descuidada.
Además de que una de las virtudes de esta herramienta es que no requiere de inversiones económicas, solo implica el compromiso y voluntad de todos los trabajadores y a todos los niveles jerárquicos dentro de la empresa.
A fin de cuentas, lo que se pretende es que las actuaciones sobre la PRL sean centradas en los trabajadores, de tal forma que se analicen y puedan modificar sus antecedentes para poder lograr actuaciones seguras.
Para ello, se deberán analizar las causas o antecedentes y los múltiples factores a los que son debidos y tratar de atacar y modificar a estos.
Para lograr el cambio de comportamientos de riesgo se recomienda que se haga uso del análisis ACC y las líneas base de refuerzo.
La incidencia delictiva en México se ha incrementado de manera considerable en los últimos años.
Esta tendencia también se ha observado en el Estado de Morelos, principalmente en la capital del estado Cuernavaca y, de manera especial, en aquellos delitos que, por su carácter violento, suscitan gran alarma social, como el secuestro, los homicidios dolosos, el robo con violencia y la extorsión.
Para evaluar el impacto del aumento de los delitos en México sobre la ciudadanía, una serie de trabajos exploraron la percepción de inseguridad en diversas ciudades del país, desde la perspectiva de las víctimas, y la relación de la ciudadanía con las instituciones policiales.
En este sentido, uno de los estudios más relevantes ha sido la Encuesta Nacional de Victimización y Seguridad Pública ENVIPE, en la que se observa que los delitos más frecuentes, desde la perspectiva de las víctimas, son el consumo de alcohol en la calle, el consumo y venta de drogas, el robo y el asalto.
Estos delitos no figuran entre los más relevantes en los informes oficiales publicados por la Secretaría de Gobernación y por la Procuraduría General de Justicia de Morelos, por lo que se subraya la importancia de este tipo de encuestas en las que se trasciende el registro de delitos.
El impacto social de este clima de inseguridad se refleja en el deterioro de la calidad de vida de la ciudadanía, y en el miedo a ser víctima de la delincuencia, en particular en aquellas personas que ya han sido víctimas directas e indirectas.
Además, el miedo se relaciona con la inhibición de conductas sociales que, a su vez, aumenta este sentimiento, conformando un bucle difícil de romper y provocando modificaciones en el estilo de vida de la ciudadanía.
Por lo tanto, la mayor percepción de inseguridad de las víctimas parece propiciar no solo una transformación de los hábitos de interacción social, sino también un cambio en rutinas cotidianas, como evitar salir de casa o transitar por lugares considerados peligrosos, y establecer medidas de vigilancia dentro de los hogares.
Estos cambios disminuyen el uso de los lugares públicos, dado que estos espacios pueden generar incertidumbre respecto a la seguridad.
Así, por ejemplo, aproximadamente un 36.0% de las personas que utilizan el transporte público en el área metropolitana de la Ciudad de México afirman sentirse inseguras o no muy seguras.
En la encuesta realizada por el ENVIPE, los lugares considerados más inseguros son los cajeros automáticos en la vía pública, los bancos, el transporte público y la calle.
Sin embargo, la sensación de inseguridad no se limita a este tipo de entornos.
Braakmann y Vilalta observaron una estrecha relación entre la percepción de inseguridad en el transporte público, en la calle por la noche y en el propio hogar, por lo que la percepción de inseguridad se refleja en un contexto social generalizado de inseguridad, en espacios públicos y privados.
Igualmente, en México, los delitos más preocupantes hacen referencia a la vulneración de la integridad, tanto en espacios públicos como privados.
Por esta razón, el objetivo del presente estudio fue analizar las relaciones existentes entre victimización, percepción de inseguridad y cambios en las rutinas en un contexto de alta criminalidad.
En este estudio participaron 8,170 sujetos de ambos sexos 49.9% mujeres y 50.1% hombres, residiendo al menos seis años en el estado de Morelos México.
Respecto a la edad, la muestra se distribuyó de la siguiente manera: 24.0% con 12-17 años, 8.0% con 18-20 años; 14.0% con 21-30 años; 14.0% con 31–40 años; 20.0% con 41–60 años; y 20.0% con 61 o más años.
Se realizó un muestreo estratificado proporcional en función de la densidad poblacional.
Se seleccionaron los 33 municipios del estado de Morelos.
El tamaño de la muestra permite hacer predicciones con las variables seleccionadas en el presente estudio, con un coeficiente de determinación de 0.05 y una potencia de 0.90.
El instrumento fue administrado de manera individualizada, en formato de entrevista, por 163 encuestadores capacitados por expertos y miembros del grupo de investigación de la Universidad Autónoma del Estado de Morelos.
Se optó por esta estrategia de aplicación del instrumento para garantizar la comprensión de todos los ítems por todos los encuestados.
Los encuestadores se asignaron aleatoriamente a los cuatro sectores en que convencionalmente se agruparon los 33 municipios norte, sur, este y oeste.
Un supervisor coordinó cada uno de los sectores creados.
Los participantes fueron informados de los objetivos del estudio y se garantizó el anonimato y confidencialidad de los datos.
Un 1.20% n = 98 de los encuestados se negó a participar en el estudio.
Todos los participantes que aceptaron firmaron un consentimiento para formar parte del estudio.
En estos casos, se seleccionaron otros participantes siguiendo los mismos criterios muestrales.
El tiempo de aplicación del cuestionario fue de entre 40 y 45 minutos.
El protocolo de investigación fue revisado y aprobado por el Comité Ético de la Universidad Autónoma del Estado de Morelos.
El instrumento utilizado es una adaptación de la Encuesta Nacional sobre Victimización y Percepción de Inseguridad que fue aplicada los años 2010, 2011 y 2012 en México por el Instituto Nacional de Estadística y Geografía INEGI.
A continuación se describen las variables utilizadas en el estudio y sus propiedades psicométricas.
Para evaluar la victimización directa se realizó la siguiente pregunta “En los últimos doce meses, ¿Ha sido víctima de algún delito?”.
La pregunta se codificó con dos opciones de respuesta 1 = Sí, 2 = No.
Para evaluar la percepción de seguridad en el municipio se realizó la siguiente pregunta “¿Cómo es la inseguridad en su municipio?”.
La pregunta tenía cinco opciones de respuesta: 1 = muy insegura, 6 = muy segura.
Las restricciones en actividades cotidianas fueron analizadas por una escala dicotómica constituida por 13 ítems referentes a las actividades que se han dejado de realizar por miedo a ser víctima de un delito.
Para este estudio se realizó un análisis factorial.
El primer factor, denominado restricciones en la vida cotidiana, agrupó los siguientes ítems: salir temprano o de noche; llevar joyas; caminar por calles oscuras y solitarias; visitar parientes o amigos que viven lejos; llevar dinero en efectivo; tomar taxi; llevar celular a la vista; traer más dinero del necesario; evitar zonas peligrosas de la localidad.
El segundo factor, denominado restricciones de índole económica, agrupó los siguientes ítems: estacionar su vehículo en la calle; llevar tarjetas de crédito o débito; usar cajeros automáticos; usar transporte público.
El alpha de Cronbach para este estudio fue de 0.80 para el primer factor, y 0.63 para el segundo.
Para las medidas de protección frente a la delincuencia, se utilizó una escala dicotómica constituida por 15 ítems que miden la frecuencia de las diferentes medidas de protección ante la posibilidad de ser víctima de algún delito.
Estudio previo obtuvo dos factores.
El primero, medidas de protección física, aludió a aspectos relacionados con: comprar y portar un arma; instalar alarmas en el hogar; contratar seguridad personal; tomar acciones conjuntas con el vecindario; contratar seguridad privada en la calle o en la colonia; comprar un perro; colocar rejas o bardas e incrementar la seguridad en puertas o ventanales.
El segundo, control de la información personal, agrupó los siguientes ítems: evitar dar información telefónica; evitar dar claves o datos personales por internet; no proporcionar información a desconocidos; utilizar identificador de llamadas telefónicas.
El alpha de Cronbach para este estudio fue de 0.74 para el primer factor, y 0.71 para el segundo.
Los valores perdidos por escalas o subescalas se obtuvieron mediante el método de imputación por regresión.
Todos los análisis estadísticos se realizaron con el programa SPSS versión 20.0.
Para analizar las relaciones existentes entre las variables objeto de estudio, se realizó una prueba Chi-cuadrado, a partir de la cual se constataron diferencias estadísticamente significativas entre los grupos.
También, se calculó el coeficiente de relación phi φ entre ambas variables y la prueba de Cramer V.
Los resultados obtenidos para las variables victimización y percepción de inseguridad mostraron diferencias significativas.
De los 7,480 sujetos entrevistados, 978 13.1% afirmaron haber sido víctimas de un delito en los últimos doce meses.
Las víctimas presentaron mayor percepción de inseguridad, en comparación con las no víctimas.
El 55.6% de sujetos que fueron víctimas de algún delito durante el último año, percibieron su municipio como “inseguro” o “muy inseguro”, mientras que el 40.2% de las personas que no fueron víctimas percibió el municipio como “inseguro” o “muy inseguro” Tabla 1.
Los resultados arrojaron diferencias significativas entre mujeres y hombres en la relación entre victimización y percepción de inseguridad.
El 52.7% de las mujeres consideraron su municipio como “inseguro” o “muy inseguro”.
En el caso de los hombres, este porcentaje fue de 58.2%.
Como se observa en los residuales corregidos, mientras que la proporción de mujeres víctimas que perciben su municipio como inseguro fue mayor de lo esperado, para las que no fueron víctimas, la valoración de su municipio como regular, seguro y muy seguro fue mayor de lo esperado Tabla 2.
Los hombres y mujeres víctimas también difirieron en restricciones de actividades por temor a ser victimizadas.
Las mujeres víctimas señalaron significativamente más restricciones en comparación con las no víctimas; esta tendencia se constató en los residuales corregidos Tabla 3.
Con relación a los hombres, el porcentaje de víctimas con alta restricción de actividades 81.3% fue mayor que en los hombres no víctimas 56.9%.
La menor restricción de actividades cotidianas se observó en hombres que no fueron objeto de delito en el último año Tabla 3.
Por último, los resultados confirmaron la relación entre sexo, victimización y medidas de protección ante la delincuencia Tabla 4.
El porcentaje de mujeres víctimas que adoptó medidas de protección frente a la delincuencia es mayor que el de mujeres no víctimas Tabla 4.
Por el contrario, las mujeres que no fueron víctimas adoptaron en menor grado medidas de protección 53.5%, en comparación con las mujeres que sí fueron víctimas de algún delito en los últimos doce meses 27.4%.
Esta misma relación se observó con relación a los hombres, dado que el porcentaje de hombres que adoptó medidas de protección frente a la delincuencia fue significativamente mayor en aquellos que fueron víctimas 78.3% respecto a los no víctimas 56.4%.
Por lo tanto, como se muestra en los errores corregidos estandarizados, en el grupo de mujeres victimizadas, la proporción de mujeres que optó por mayores medidas de protección frente a la delincuencia fue mayor de lo esperado, mientras que en las mujeres no víctimas con menores, la adopción de medidas de protección fue menor de lo esperado Tabla 4.
Las personas victimizadas en los últimos doce meses valoran su municipio como inseguro o muy inseguro.
Estos resultados son concordantes con los obtenidos en investigaciones previas, en el sentido de que la experiencia de victimización lleva implícita una mayor percepción de inseguridad.
No obstante, estos resultados, que en un principio parecen evidentes, muestran que más del 40.0% de las personas no victimizadas coincide en la percepción de la inseguridad de su comunidad, en los mismos términos que los de las personas victimizadas.
Se infiere de estos resultados que la victimización no parece ser el único factor asociado con la percepción de inseguridad.
El clima de inseguridad está profundamente arraigado en la ciudadanía, hasta el punto que el 42.0% percibe el clima social como inseguro o muy inseguro.
Por tanto, no es solamente el hecho de haber sido víctima de algún delito, el desencadenante de la percepción de inseguridad; el clima social de vulnerabilidad que, en el caso de haber sido víctimas, también cuenta y se hace más evidente.
Estos resultados son convergentes con los obtenidos por Naplava, que indican relación directa entre las tasas de delincuencia y el miedo a la victimización, de tal manera que aquellos individuos que eran conscientes del nivel de criminalidad en la comunidad percibían un mayor riesgo a ser victimizados.
En ese mismo estudio, se observó asociación entre los indicadores estatales de criminalidad y el miedo a la victimización en las comunidades, lo cual avala la idea de que el temor a ser víctima no solo tiene su origen en la experiencia directa con el delito, sino también en el temor que suscita el sentimiento de vulnerabilidad.
Esta idea, aunque no ha sido analizada en el presente estudio, tiene profunda relación con los resultados obtenidos por Hanslmaier, en los que se mostraba que el impacto de los índices de criminalidad en la ciudadanía está íntimamente relacionado con la información que se transmite a través de la interacción social, los medios de comunicación y las nuevas tecnologías.
Las víctimas no solo son objeto de delito, sino que además son transmisoras de esa información como parte de la necesidad de expresar las experiencias negativas en su comunidad, a través de los flujos de comunicación instaurados en estas comunidades.
Con relación a la percepción de inseguridad y la victimización en función del sexo, los resultados de esta investigación indican que los hombres perciben mayor inseguridad que las mujeres, independientemente de que hayan sido víctimas o no 44.0% y 40.0%, respectivamente.
Además, el porcentaje de hombres victimizados que percibe mayor inseguridad 58.0% es significativamente mayor que el de las mujeres victimizadas 53.0%, resultados que consideramos interesantes y que merecen una mayor exploración en futuras investigaciones.
Se podría aludir a dos aproximaciones en la interpretación de estos resultados.
La primera hace referencia a las diferencias de género, tanto en la comisión como en la victimización.
De los resultados del ENVIPE se desprende que los delitos más comunes desde la perspectiva de las víctimas consumo y venta de sustancias, robo y asalto son cometidos principalmente por hombres.
Igualmente, según el informe realizado por el Gobierno del Estado de Morelos, los delitos de mayor frecuencia en los últimos años son, fundamentalmente, de carácter violento y afectan predominantemente a hombres, que son tanto víctimas como victimarios.
En un estudio realizado por San-Juan et al., se constató que las mujeres habían sido víctimas con más frecuencia que los hombres.
Sin embargo, en nuestro estudio se desprende que el porcentaje de hombres y mujeres victimizados es muy similar 12.9% y 13.2%, respectivamente.
Creemos que estas divergencias obedecen a dos posibles causas: los tipos de delitos más visibles en los distintos contextos culturales; y la forma de medir victimización, puesto que en muchos estudios se suele unificar victimización directa e indirecta, mientras que en el presente estudio únicamente se utilizó la victimización directa.
En la mayoría de informes realizados en México, se han eludido los delitos relacionados con el abuso sexual o violencia de género tanto en espacios públicos como privados, lo que nos remite a un problema grave de visibilización de la violencia hacia las mujeres en todas sus manifestaciones en México.
La segunda aproximación hace referencia al rol protagonista que tienen los hombres en las familias y comunidades en México, en el sentido de que son los principales responsables en las tareas relacionadas con la seguridad y protección de las familias y, por tanto, tienen mayor acceso a la información sobre el clima de inseguridad en la comunidad.
Además, los hombres tienen mayor participación en los intercambios sociales regulados, mientras que las mujeres tienen mayor peso en las actividades informales, lo que refuerza el rol hegemónico del hombre en la protección de la familia y la comunidad ante la delincuencia.
Con relación a las restricciones en las actividades cotidianas, se ha observado que quienes han sido víctimas de algún delito reducen sus rutinas diarias sustancialmente y, en mayor medida, los hombres más que las mujeres 81.0% y 59.0%, respectivamente.
Estos resultados son consonantes con estudios precedentes, en el sentido de que una consecuencia de la victimización es la disminución de las actividades, pues las víctimas suponen mayor riesgo.
Los cambios más importantes en las rutinas cotidianas de las víctimas están relacionados con la interacción social y la realización de actividades en los espacios públicos considerados de riesgo.
Estas limitaciones aumentan el aislamiento social de las víctimas, que se asocia con la escasez de apoyo social, lo cual se podría considerar una segunda victimización por los efectos que tiene en la calidad de vida tanto individual como social.
En este sentido, Carvalho y Lewis subrayan que la inhibición de conductas sociales aumenta el temor a ser víctima, lo cual refuerza las conductas que implican una merma de las interacciones sociales, consolidándose, de este modo, el aislamiento social y la sensación de vulnerabilidad.
Recientemente, Vilalta constató cambios en las formas de vida en la población mexicana debido a la criminalidad, como dejar de salir por las noches por temor a ser víctima de algún delito.
Estas restricciones fueron mayores en jóvenes y mujeres.
Sin embargo, aquí observamos que estas restricciones son mayores en hombres que en mujeres, lo que es atribuible al hecho de que, según los datos del ENVIPE, son los hombres los principales implicados en la delincuencia, tanto en el rol de víctimas como de victimarios.
Una posible explicación de esta discrepancia puede ser atribuible a las actividades cotidianas seleccionadas en la encuesta, en la medida en que hacen referencia a delitos como el robo o el asalto que, como se ha señalado previamente, son más comunes en los hombres.
Los resultados de este estudio muestran relación entre la victimización y medidas de protección en función del sexo.
Las personas victimizadas hacen elevado uso de medidas de protección 75.0%, en comparación con las no victimizadas 51.0%.
Eso corrobora los resultados obtenidos por otros investigadores, también en contextos de alta criminalidad.
Subrayamos que el porcentaje de no victimizados que adopta medidas de protección es elevado, lo que indica que el uso de medidas de protección está íntimamente relacionado con la percepción de inseguridad y el temor a la victimización.
Al igual que sucede con las restricciones de actividades cotidianas, los hombres, sobre todo si han sido víctimas de delito, adoptan más medidas de protección que las mujeres.
Como señalan San-Juan et al., la protección de la familia es, todavía, una responsabilidad asignada principalmente al hombre.
En este sentido, ser víctima de delito puede implicar un fracaso en la tarea de protegerse a sí mismo y a la familia.
Estudios recientes en México señalan que a pesar de la implementación de políticas públicas recientes, como el rescate de los espacios públicos o el plan de combate el narcotráfico, el fracaso de estas acciones en la reducción de los niveles de victimización y percepción de inseguridad requiere replantear la dirección de nuevas políticas públicas.
También, se han propuesto medidas como: mayor presencia policial en el barrio; vigilancia activa de los miembros de la comunidad; uso de cámaras de vigilancia; inversión en el alumbrado público; y puesta en marcha de programas de actividades y empleo para los jóvenes.
A la luz de nuestros datos, estimamos que resulta relevante que las políticas públicas no solo incidan en la prevención de la delincuencia, sino también que promuevan medidas para logar mayor calidad de vida, a partir del fortalecimiento de la confianza entre la ciudadanía y las instituciones gubernamentales en espacios públicos, potenciando así la convivencia comunitaria y la cohesión social.
Paralelamente, sería de gran importancia la implementación de políticas públicas eficaces que reduzcan los índices de impunidad, fortaleciendo la percepción de que el gobierno, desde el sistema penal, sanciona estos comportamientos.
Algunas limitaciones en este estudio invitan a la cautela en las conclusiones del mismo, si bien su carácter exploratorio puede servir de base para futuras investigaciones que pretendan profundizar en los aspectos aquí tratados.
En primer lugar, una de las dificultades más comunes cuando se investiga sobre la delincuencia y victimización es que, con frecuencia, los participantes evitan compartir cierta información por temor a posibles represalias.
En segundo lugar, la naturaleza correlacional del estudio impide situar antecedentes y consecuentes con precisión.
En este sentido, sería interesante incorporar la dimensión temporal en futuras investigaciones.
Por último, sería importante incluir la perspectiva de género con instrumentos sensibles que permitan una mayor y más rigurosa evaluación de la violencia contra la mujer.
Los problemas perioperatorios de la vía aérea en los niñnos continúan siendo una causa importante de morbimortalidad perioperatoria.
La desaturación de oxígeno por debajo de 80% y la hipoxia secundaria se han reportado recientemente como las complicaciones más frecuentes en la población pediátrica y dependen de la edad; los neonatos y los niños menores de un año son los pacientes con mayor riesgo.
Adicionalmente, los niños tienen un consumo de oxígeno mayor y un baja reserva de oxígeno, lo que hace que la tolerancia a la apnea sea mínima solo unos cuantos segundos y usualmente desarrollan hipoxemia significativa que los lleva a bradicardia severa.
Los problemas de la vía aérea no ocurren solo en los pacientes de alto riesgo, pues los pacientes sanos que no tienen predictores de vía aérea difícil también pueden complicarse cuando son manejados por personal inexperto en escenarios donde ocasionalmente se atienden niñnos y no están disponibles los recursos adecuados para cada grupo de edad.
Los problemas de la vía aérea pediátrica requieren un algoritmo con estrategias sencillas que se adapten a las políticas locales de cada institución.
Esta revisión proporciona un abordaje general de la vía aérea difícil, su clasificación en los niños, algunas sugerencias sobre el equipo mínimo necesario y una visión general de los procedimientos que se pueden realizar cuando nos enfrentamos a una vía aérea difícil inesperada con el fin de evitar las complicaciones serias y las secuelas secundarias a la hipoxia.
Se consultaron las bases de datos PubMed, Bireme y MD Consult para buscar la literatura relacionada con los algoritmos publicados para el manejo de la vía aérea en pediatría.
Se utilizaron como palabras clave: algoritmo, vía aérea difícil, niños y pediatría.
Se escogieron las publicaciones de los últimos 10 años en idioma inglés o español y que fueran revisión de tema, revisión sistemática o algoritmos para el manejo de la vía aérea.
Los artículos fueron revisados por los 2 autores principales.
El diseño del algoritmo está basado en un consenso informal de anestesiólogos pediátricos en 2 instituciones pediátricas Instituto de Ortopedia Infantil Roosevelt, en Colombia, y Hospital de Niños Royal Aberdeen, en el Reino Unido paramanejar la vía aérea difícil en niños y adaptada a la disponibilidad, la experiencia y la utilidad de los dispositivos que se encuentran en nuestro medio.
La literatura encontrada sobre algoritmo de la vía aérea difícil en niños es muy limitada.
Se encontró una publicación en la Revista Española de Anestesiología y Reanimación y algunos artículos que ofrecen guías prácticas de manejo basadas en un consenso local de expertos en instituciones pediátricas tabla 1.
Por esta razón consideramos que el algoritmo propuesto constituye un aporte novedoso y valioso a la literatura médica, además de ofrecer una guía simple y sencilla de un problema que es frecuente dentro de la práctica de la anestesia pediátrica.
El manejo de rutina de la vía aérea difícil en pediatría es usualmente fácil en manos experimentadas.
Los problemas con la intubación traqueal son más comunes en los niños menoresde un año con una incidencia estimada del 0,6%; esta incidencia disminuye al 0,1% en los niños en edad preescolar y al 0,05% en los niños mayores de 8 años.
La dificultad para la ventilación con máscara facial en un niño sano con anatomía normal es extremadamente rara.
Este aspecto es importante, ya que la oxigenación y la prevención de la hipoxia siempre serán posibles.
La vía aérea de los niños se puede clasificar en 3 apartados tabla 2: vía aérea normal o inesperada, vía aérea sospechosa y vía aérea difícil anticipada.
Los casos más comunes se presentan en la vía aérea inesperada o imprevista, donde ocurre una obstrucción aguda de la vía aérea debido a inexperiencia o debido a la ejecución de maniobras erróneas sobre la vía aérea.
Esta obstrucción puede ser anatómica por los tejidos blandos o la lengua o funcional por cierre dinámico de la glotis.
Estos pacientes generalmente tienen una vía aérea normal sin predictores de vía aérea difícil.
Los problemas se presentan en forma crítica y aguda, lo cual requiere una solución inmediata con un algoritmo simple, que se pueda aplicar en cada escenario, sea práctico y contenga estrategias consecutivas y efectivas ver más adelante.
La vía aérea sospechosa es más difícil de abordar ya que requiere experiencia en el campo de la anestesia pediátrica; es causada por inflamación de las vías respiratorias, trauma, cuerpos extraños o alergias.
Estos niños tienen signos clínicos o síntomas que sugieren alguna alteración en la permeabilidad de la vía aérea.
Son comunes en cirugía de urgencia, donde los niños tienen una infección respiratoria activa, problemas respiratorios crónicos como asma, síndromes broncoobstructivos o un mal manejo de las secreciones respiratorias; y requieren una intervención quirúrgica de urgencia.
Estos pacientes tienen alto riesgo de obstrucción aguda de la vía aérea por laringoespasmo y fallo ventilatorio perioperatorio, y aunque no tienen alteraciones anatómicas de la vía aérea dificultad para la intubación, deben ser considerados como una vía aérea difícil.
Finalmente, se encuentra la vía aérea difícil anticipada, la cual debe ser manejada por anestesiólogos pediátricos con experiencia, en instituciones donde esté disponible el recurso humano y tecnológico necesario.
Estos pacientes tienen malformaciones anatómicas evidentes que comprometen la vía aérea y pueden ser congénitas síndromes genéticos o adquiridas traumas, cirugías o quemaduras.
Las patologías que comprometen la tráquea y la subglotis, así como las masas mediastinales anteriores, son un reto aun para el anestesiólogo pediátrico más experimentado.
Predecir el grado de dificultad en la vía aérea de los niños no es fácil, ya que los predictores que se usan en los pacientes adultos no pueden ser aplicados a los niños.
Los predictores que han mostrado buena sensibilidad y especificidad, como la protrusión mandibular, la clasificación de Mallampati y el movimiento de la articulación atlantooccipital sonmuy difíciles de evaluar en los niños, especialmente en los menores de 3 años.
La distancia intermaxilar o la brecha entre los incisivos superiores e inferiores, la distancia tiromentoniana, el movimiento de la articulación temporomandibular medido como la apertura oral la cual es adecuada si caben 2 dedos del mismo paciente en sentido vertical en su boca y las alteraciones en la mandíbula, como retrognatia, micrognatia o prognatismo, son más fáciles de valorar en los niños; estos predictores pueden ser útiles cuando se complementan con la historia clínica y un buen interrogatorio encaminado a buscar síntomas específicos de problemas funcionales de la vía aérea como el estridor, el ronquido, la disfonía, los trastornos de succión o deglución, el síndrome de apnea obstructiva del sueño o posiciones anormales para dormir.
El examen físico está dirigido a buscar anormalidades craneofaciales, síndromes genéticos o dimorfismos que pueden comprometer la anatomía o la fisiología de la vía respiratoria.
La simple inspección nos aporta información muy útil, sobre todo cuando el niño llora o se está alimentando, pues podemos evaluar simultáneamente la apertura oral, la lengua, la dentadura, la coordinación velopalatina y la permeabilidad de toda la vía aérea.
El manejo inicial de la ventilación en los niñnos empieza con una buena técnica con la máscara facial y las maniobras iniciales para permeabilizar la vía aérea.
La práctica diaria y la enseñanza son la piedra angular para obtener buenos resultados en el tiempo.
Las causas de obstrucción funcional u obstrucción mecánica se deben descartar.
En este último caso es importante descartar la presencia de cuerpos extrañnos, regurgitación, sangre o secreciones en la vía aérea, que requieren la remoción inmediata con succión bajo visión directa con laringoscopia.
Una vez se logre despejar la vía aérea y se garantice un adecuado plano anestésico, se debe intentar la intubación traqueal.
La técnica inicial para realizar la intubación siempre será la laringoscopia directa, excepto para los casos en que ya existe un antecedente médico o quirúrgico de vía aérea difícil anticipada que amerita un abordaje inicial con otro dispositivo.
La intubación forzada con la glotis cerrada o en un plano anestésico inadecuado se debe evitar porque produce trauma en la vía aérea y empeora la situación de obstrucción con desaturación, hipoxia y bradicardia secundaria.
Existen otras causas de obstrucción y alteraciones de la vía aérea que no son fáciles de reconocer en el examen físico de los niñnos, como es la estenosis subglótica, la cual debe sospecharse en todo paciente que tenga antecedente de intubación y ventilación mecánica.
Estos casos requieren el uso de tubos traqueales sin balón y de menor tamaño para lograr la intubación traqueal, y en situaciones extremas se requiere el concurso de un cirujano para realizar una dilatación traqueal.
Cuando no es posible la ventilación con máscara facial por obstrucción anatómica supraglótica o cuando es difícil realizar las maniobras para permeabilizar la vía aérea, se puede insertar una máscara laríngea u otro dispositivo supraglótico con el propósito de resolver la obstrucción, lograr ventilar y oxigenar mientras se establecen planes alternos para lograr la intubación traqueal.
Los problemas funcionales de la vía aérea se pueden presentar por varias causas, pero la más frecuente es el plano anestésico inadecuado que causa laringoespasmo o broncoespasmo.
Así mismo, la rápida administración de un bolo de opiáceos intravenosos en niños puede producir tórax le ñoso e incluso el cierre de la glotis, lo que produce dificultad para la ventilación.
El laringoespasmo debido a un plano anestésico inadecuado requiere un tratamiento temprano.
La administración de dosis adicionales de hipnóticos, como propofol, es una práctica común pero que puede tener una repercusión hemodinámica importante y producir hipotensión severa.
La rigidez muscular inducida por opiáceos con o sin cierre de la glotis requiere igualmente relajación muscular con medicamentos de acción corta como la succinilcolina 0,5-1 mg/kg, siempre acompañnado de una dosis de atropina intravenosa o de rocuronio 0,5 mg/kg. Cuando no se dispone de acceso venoso en los niños, se puede administrar el relajante por vía intramuscular o por vía intraósea.
Esta última ruta es más recomendada porque garantiza una acción más rápida y predecible del medicamento.
Las opciones de rescate de la vía aérea aparecen en el algoritmo cuando se presenta la situación de emergencia: «no se puede intubar, no se puede ventilar».
Este caso representa el peor escenario, y afortunadamente es muy raro en la anestesia pediátrica.
En esta situación se debe considerar una vía quirúrgica, como la traqueostomía, la cricoidotomía quirúrgica o la cricoidotomía con aguja.
En niños menores de 8 añnos es preferible realizar una cricoidotomía con aguja, mientras se prepara el equipo para una traqueostomía abierta realizada por un cirujano.
La cricoidotomía percutánea está indicada en pacientes mayores de 8 años, pues las estructuras de la vía aérea ya se consideran igual que en los adultos y la probabilidad de lesión de la vía aérea o la creación de una falsa ruta son menos probables.
Un cirujano pediatra u otorrino con experiencia debe estar presente en las situaciones de vía aérea difícil anticipada.
La broncoscopia rígida también es una buena opción, y es una herramienta que habitualmente manejan los cirujanos pediátricos para abordar la vía aérea, remover cuerpos extraños o dilatar trayectos estenóticos de la tráquea.
No obstante, aunque existe muy poca evidencia para hacer recomendaciones absolutas de alguna de estas opciones en los niños, son alternativas disponibles en nuestro medio y que en ciertas situaciones pueden salvar la vida de un paciente.
Los estudios iniciales en modelos animales sugieren que la cricoidotomía quirúrgica puede ser superior a la técnica con aguja en pacientes preescolares; incluso en pacientes adultos, la cricoidotomía con aguja también ha mostrado poco éxito, aunque sigue siendo una alternativa dentro del algoritmo de la vía aérea para proveer oxigenación por unos minutos.
Estas técnicas son medidas desesperadas que no pueden hacernos olvidar que lo más importante siempre es mantener la ventilación y la oxigenación, antes que lograr la intubación de la tráquea.
Basado en este análisis se describe un algoritmo sencillo para lograr la ventilación y la intubación traqueal en los niños con vía aérea difícil inesperada figs.
1 y 2.
Este algoritmo pretende ser solo una guía, la cual debe adaptarse a las condiciones locales, a los equipos disponibles y a la experiencia en cada lugar.
El tratamiento inicial consiste en mejorar las maniobras básicas, como corregir la posición del paciente para permeabilizar la vía aérea, utilizar una cánula oro o nasofaríngea y utilizar la técnica de ventilación a 4 manos con 2 personas a cargo.
La preoxigenación con oxígeno al 100% es útil, ya que nos garantiza unos segundos adicionales para la manipulación de la vía aérea. Sin embargo, en los niños despiertos no es fácil de realizar, por lo cual requiere tener al niño bajo sedación o inducción anestésica.
Si estas maniobras fallan, se debe pedir ayuda y simultáneamente se debe identificar e iniciar el tratamiento para resolver los problemas anatómicos o funcionales de la vía aérea y aplicar el algoritmo de manejo.
La laringoscopia directa es el plan A o plan inicial con el cual se confirma la dificultad para la intubación, y simultáneamente nos ayuda a excluir o remover los cuerpos extraños que puedan ocasionar obstrucción de la glotis.
Si se logra ver las cuerdas vocales y estas se encuentran abiertas, se procede a intubar la tráquea.
No se debe forzar la intubación, ya que resulta en un trauma severo de los tejidos y puede convertir una vía aérea difícil en una vía aérea imposible.
Si no es posible intubar, se puede utilizar un dispositivo supraglótico, como la máscara laríngea, como alternativa a la ventilación con máscara facial para asegurar la ventilación del niño y evitar la fatiga del operador, mientras se preparan otras alternativas para realizar la intubación traqueal.
La oxigenación y la ventilación son la clave más importante.
Para facilitar la intubación, ya sea con laringoscopia directa o con videolaringoscopios, se recomienda poner al paciente en la posición correcta para alinear los ejes de la vía aérea y realizar la maniobra de back up right pressure BURP, que mejora la visualización de las cuerdas vocales.
Si el plan inicial falla, es indispensable buscar ayuda y tener un plan alterno antes de administrar un relajante muscular.
El Plan B después de una laringoscopia fallida, ya sea por una mala técnica o por condiciones inadecuadas del paciente, es una nueva laringoscopia realizada por otro operador con la ayuda de instrumentos que faciliten el paso del tubo hacia la tráquea, como las guías, los introductores, las bujías, las diferentes valvas, los estiletes o los videolaringoscopios hasta un máximo de 2 intentos.
El plan B idealmente debe incluir una técnica de intubación por fibra óptica por vía nasal, o por vía oral a través de una máscara laríngea.
Es muy importante resaltar que los intentos de intubación con laringoscopia directa deben ser limitados no más de 3 para no traumatizar los tejidos de la vía aérea.
En algunos casos incluso se puede considerar realizar un abordaje quirúrgico inicial de la vía aérea con máscara facial o dispositivos supraglóticos.
Es altamente recomendable tener disponible un carro de vía aérea difícil que contenga diferentes dispositivos para todas las edades pediátricas, además de los equipos necesarios para atender una emergencia y poder aplicar el algoritmo.
Los niños con vía aérea difícil anticipada requieren de personal entrenado en anestesia pediátrica y una planeación cuidadosa del caso en particular.
Afortunadamente, estas situaciones son poco comunes dentro de la anestesia pediátrica y usualmente se presentan como casos electivos que dan el tiempo suficiente para hacer una adecuada valoración y planear el caso con los equipos, el personal y los recursos necesarios.
La figura 3 muestra el algoritmo propuesto para el manejo de este tipo de pacientes.
Las infecciones respiratorias, los cuerpos extraños en la vía aérea, el sangrado y el trauma en los tejidos de la vía aérea pueden súbitamente cambiar una vía aérea sospechosa a una vía aérea difícil.
La severidad de los síntomas y la velocidad con la que se instauran determinan la urgencia y la necesidad de realizar una intervención.
La enfermedad de base del paciente requiere un reconocimiento a tiempo y el tratamiento debe enfocarse en 2 áreas fundamentales: 1 ¿cuál es la causa de la obstrucción: anatómica o funcional?, y 2 ¿cuánto tiempo tengo disponible antes de requerir alguna intervención.
La experiencia en anestesia pediátrica es clave para manejar con éxito estos pacientes.
Muchos de estos niños requieren intervenciones quirúrgicas de urgencia, lo que representa un doble reto: escoger la mejor técnica anestésica y las estrategias para manipular la vía aérea.
Los dispositivos supraglóticos, como la máscara laríngea o las cánulas orofaríngeas, deben utilizarse con precaución debido a que en algunos casos pueden empeorar los problemas de la vía aérea al aumentar el riesgo de laringoespasmo o al desplazar cuerpos extraños dentro de la vía aérea.
Sin embargo, una máscara laríngea de intubación puede ser salvadora cuando tenemos una situación de una intubación traqueal fallida en un paciente con sangrado activo de la vía aérea cuando no es posible ventilar con máscara facial y los videolaringoscopios no ofrecen una adecuada visibilidad; este dispositivo permite oxigenar al paciente y realizar una intubación traqueal a través de él.
El apoyo de un cirujano u otorrino debe considerarse cuando el anestesiólogo es inexperto, cuando existe una obstrucción severa por debajo de la glotis o hay dificultades para lograr una adecuada oxigenación o ventilación del paciente; en estos casos se debe considerar la posibilidad de realizar un acceso quirúrgico de la vía aérea.
Estos pacientes tienen alteraciones anatómicas de la vía aérea, el cuello o el tórax que hacen difícil la intubación y/o la ventilación.
Ellos requieren un manejo multidisciplinario en instituciones donde puedan ser valorados por anestesiólogos pediátricos, pediatras, otorrinolaringólogos y cirujanos pediátricos para reducir el riesgo de complicaciones y evitar la hipoxia con sus fatales consecuencias.
Estos pacientes deben ser programados idealmente para procedimientos quirúrgicos electivos con una cuidadosa planeación del caso y seleccionar diferentes alternativas para el manejo de la vía aérea, las cuales deben estar disponibles en el momento de la atención del paciente.
Solo los casos de cirugía urgente se deben atender fuera de este escenario y requieren el concurso de al menos 2 anestesiólogos y un cirujano.
Estos pacientes pueden presentar alguna de las siguientes situaciones: ventilación con máscara facial difícil, que se define como la dificultad para lograr una adecuada ventilación por un sello inadecuado, por fuga excesiva en la ventilación o por gran resistencia para el ingreso o la salida del aire, lo que finalmente produce hipoventilación, desaturación, cianosis, insuflación gástrica o ausencia de capnografía; laringoscopia difícil, que se define como la dificultad o imposibilidad de visualizar alguna porción de las cuerdas vocales después de 2 o más intentos de laringoscopia realizados por un anestesiólogo entrenado, y finalmente la dificultad para la intubación traqueal, que se define como la dificultad de introducir un tubo en la tráquea después de múltiples intentos y cuando se han utilizado 2 o más dispositivos para la intubación.
Mantener la ventilación espontánea con inducción inhalatoria, con inducción intravenosa o con una técnica mixta es una estrategia útil para verificar si es posible la ventilación con máscara facial y garantizar la ventilación del paciente mientras se realizan las maniobras para el manejo de la vía aérea.
Tiene la ventaja de que nos da más tiempo para realizar las diferentes maniobras de intubación, sin tener que suspender el procedimiento para ventilar al paciente, lo cual da más tranquilidad y comodidad al operador.
La relajación muscular no es una contraindicación absoluta en los pacientes con vía aérea difícil siempre y cuando se puedan ventilar con máscara facial para evitar la situación de «no intubación, no ventilación».
No obstante, la apnea que produce la relajación disminuye el tiempo de acción para realizar las maniobras de intubación traqueal, requiere la asistencia ventilatoria permanente lo que genera más estrés dentro del grupo asistencial y exige mayor destreza y experiencia de quien manipula la vía aérea.
La ventilación con máscara facial puede ser optimizada al utilizar dispositivos como las cánulas orofaríngea o nasofaríngea, la ventilación a 4 manos o el uso de un dispositivo supraglótico como la máscara laríngea.
Un cirujano debe estar presente en aquellos pacientes que cursan con gran edema de la vía aérea o que tienen antecedentes claros y conocidos de ventilación con máscara facial difícil y cuando la oxigenación se deteriora con rapidez.
En nuestro medio existe una gran variedad de alternativas y opciones de manejo de la vía aérea difícil anticipada, que incluyen: la intubación a través de dispositivos supraglóticos, el uso de instrumentos ópticos o videolaringoscopios y técnicas más invasivas, como la intubación retrógrada, la cricoidotomía y la traqueostomía.
La intubación traqueal con fibra óptica sigue siendo el dispositivo preferido para el manejo de la vía aérea difícil anticipada y electiva en niños; sin embargo, tiene grandes inconvenientes, pues requiere una curva de aprendizaje larga, no se puede utilizar en escenarios críticos o de emergencia porque consume mucho tiempo, y su éxito disminuye en presencia de sangrado o secreciones abundantes en la vía aérea.
La traqueostomía es una opción final que debe considerarse en todos los casos de vía aérea difícil en niños y debe planearse desde el inicio, antes de que el paciente sea imposible de ventilar por presencia de edema, sangrado o trauma repetitivo sobre la vía aérea.
En los casos severos donde existe una gran distorsión de la vía aérea se debe considerar realizar una traqueostomía profiláctica para garantizar la seguridad del paciente no solo durante el intraoperatorio, sino también durante el postoperatorio inmediato y el manejo durante toda la hospitalización.
Existe un grupo especial de pacientes, como los recién nacidos con malformaciones congénitas de la vía aérea higromas gigantescos, linfangiomas o tumores de cabeza y cuello, que requieren un abordaje urgente de la vía aérea y esmuy común que se les realice la intubación traqueal despiertos inmediatamente inmediatamente después de nacer.
La máscara laríngea también puede ser utilizada en el recién nacido despierto con anestesia tópica, y una vez la ventilación esté asegurada, se puede intentar intubar con fibra óptica a través de la máscara laríngea.
Los pacientes con vía aérea difícil deben ser extubados completamente despiertos y cuando se haya comprobado la recuperación completa de la función neuromuscular.
Algunos autores recomiendan hacer una extubación reversible con un intercambiador de tubo en los pacientes con vía aérea difícil y factores de riesgo adicionales para una reintubación de emergencia.
La inducción de secuencia rápida se realiza para asegurar la intubación traqueal en el menor tiempo posible.
La técnica clásica no es conveniente en los niños debido a que no es posible oxigenarlos despiertos ni ventilarlos antes de realizar la laringoscopia; esta situación usualmente resulta en hipoxia, bradicardia e hipotensión.
Una inducción inhalatoria gradual con ventilación espontánea si no hay acceso vascular o una inducción intravenosa titulada que garantice una buena profundidad anestésica pero que no produzca colapso cardiovascular son las alternativas más utilizadas en los niños.
Una vez se confirma la permeabilidad de la vía aérea, se puede administrar un relajante muscular de acción corta y realizar una ventilación suave con la máscara facial en forma intermitente para evitar la distensión gástrica y la regurgitación secundaria, mientras se realizan las maniobras necesarias para colocar un tubo en la tráquea con neumotaponador.
Anticiparse a los problemas de la vía aérea difícil en los niños y tener un algoritmo estructurado de manejo hacen la diferencia entre los buenos y los malos resultados.
La valoración previa, la experiencia y la adaptación del algoritmo a las condiciones y disponibilidades locales deben lograr el objetivo de prevenir las graves secuelas de la hipoxia perioperatoria.
El algoritmo presentado en esta revisión es solo una guía práctica que puede ser adaptada a las condiciones de cada institución de acuerdo con los recursos disponibles, la complejidad de los pacientes y la presencia de personal con suficiente experiencia en el cuidado de los pacientes pediátricos.
La educación continua, el entrenamiento y la simulación clínica en situaciones de emergencia son estrategias indispensables para desarrollar habilidades y competencias en la anestesia pediátrica con el fin de preparar el equipo humano responsable de la atención de los niños y como parte del proceso de mejoramiento de la calidad en el cuidado de la salud de estos pacientes.
"Toda la comunidad internacional tendrá que cavar hondo para ayudar a recomponer lo que está siendo destrozado en pedazos".
El conflicto armado interno en Siria, que se extiende por cerca de tres años y que alcanzó una mayor violencia hace año y medio, ha tenido como resultado el desarraigo de muchos ciudadanos sirios, quienes se han desplazado dentro y fuera del país.
ACNUR calcula que unos 2,5 millones de personas han abandonado sus hogares huyendo de la violencia.
Muchos de los ciudadanos han huido a los países vecinos, casi 600.000 sirios cruzaron las fronteras para buscar refugio en el Líbano, Turquía, Irak y Jordania.
El número de personas que se ven obligadas a huir de sus hogares sigue aumentando. En enero de este año, ACNUR calculó que hubo un aumento de 25% en los refugiados registrados en un solo mes, esto es, que unas 5000 personas abandonaron sus hogares para escapar de la violencia.
Como es usual en los conflictos armados, las mujeres y las niñas enfrentan riesgos adicionales y están sujetas a múltiples formas de violencia de género, y esto las hace más vulnerables dentro de la población de refugiados y desplazados internos.
Muchas de las familias que se vieron obligadas a huir, lo hicieron ya sea para evitar que las mujeres de su familia resultaran víctimas de violencia de género, o debido a que las mujeres en sus familias fueron violadas.
La violencia de género representa grandes retos en un contexto como el que se vive actualmente en Siria.
En particular, dado el papel que desempeñan la vergüenza y el pudor, no solo en la vida de cada mujer y cada niña, sino en la manera cómo esto se relaciona estrechamente con el honor de toda la familia.
Ha habido numerosos informes sobre violaciones en Siria.
La violencia sexual contra las mujeres, más concretamente la violación, se ha utilizado tradicionalmente como un arma de guerra, y debido a ello ha sido incluida como delito en el derecho penal internacional.
Sin embargo, encontrar y poner en práctica diferentes formas de prevención y protección de las mujeres y las niñas es todo un reto.
La violencia de género, en particular, la violencia sexual no se reporta con mucha frecuencia.
A escala mundial, las mujeres y las niñas no acuden a denunciar la violencia sexual, y en contextos específicos, dada la deshonra y la vergüenza que recaerá sobre ellas y sus familias, estos crímenes raramente son denunciados, y cuando lo son por lo general ocurre mucho tiempo después de que la agresión ha ocurrido.
En Siria, algunos padres se han ocupado de esta realidad, casan a sus hijas con el fin de protegerlas de ser violadas, o si les ha sucedido, lo hacen para preservar su honor.
En otros contextos, debido a la extrema necesidad de conseguir alimentos, las mujeres se encuentran involucradas en el sexo comercial para alimentarse y alimentar a sus familias.
En la actualidad, los trabajadores que prestan ayuda humanitaria y que tratan con el conflicto en Siria, con y para la población de refugiados, se enfrentan a un doble desafío.
Por un lado, los recursos limitados para identificar y tratar a las mujeres y niñas víctimas de violencia de género.
Por otra parte, el obstáculo adicional de que el delito cometido no es denunciado o lo es pero no suficientemente, a causa del temor a la deshonra y las consecuencias que implica para ellas y para sus familias.
Sin embargo, se han producido avances interesantes y esfuerzos para combatir la violencia de género dentro de Siria y de la población de refugiados en los países vecinos.
El aprendizaje de experiencias pasadas, en cuanto a que la recopilación de información y denuncia de la violencia de género, en particular, la relacionada con los conflictos armados y los refugiados suele presentarse después de que el conflicto hubiera terminado, se ha identificado como una debilidad, y el proyecto Women Under Siege Mujeres Bajo el Asedio se está beneficiando de la tecnología y de las redes sociales en un esfuerzo por hacer seguimiento en tiempo real sobre cómo la violencia sexual está ocurriendo en Siria.
Esfuerzos como estos deben integrarse.
Se espera que los esfuerzos de las organizaciones internacionales, organizaciones no gubernamentales, voluntarios y trabajadores humanitarios, y todas las personas involucradas en la ayuda a las víctimas del conflicto, en particular las mujeres y las niñas, sigan encontrando no solo un aumento de la financiación, sino también generar un mayor impacto en lo político y global.
La comunidad internacional le ha fallado a las víctimas de los conflictos armados internos e internacionales en el pasado, y como miembros de la sociedad tenemos una deuda muy grande con las mujeres que constantemente se encuentran en el centro de los conflictos en un estado de máxima vulnerabilidad, y carecen de mecanismos para la protección de sus derechos humanos.
Muchos son los desafíos que enfrenta la comunidad mundial para hacer frente al conflicto en Siria, tanto en el corto como en el largo plazo.
Uno de los mayores desafíos que se enfrentan es prestar especial atención a la violencia de género como un punto de enfoque del conflicto en Siria, dando prioridad a la atención y las medidas de protección a su favor.
Más información: https://womenundersiegesyria.crowdmap.com/.
Introducción
Las complicaciones cardiovasculares son las principales causas de fallecimiento en los pacientes portadores de enfermedad renal crónica ERC en terapia de sustitución renal por hemodiálisis HD.
En estos individuos, el hallazgo de alteraciones ecocardiográficas del ventrículo izquierdo VI, como hipertrofia, dilatación y disfunción sistólica, triplica el riesgo de insuficiencia cardíaca, independiente de edad, diabetes e insuficiencia coronaria.
Por otro lado, aunque las alteraciones del llenado ventricular izquierdo sean frecuentemente detectadas en ese grupo, la prevalencia real de la disfunción diastólica DD y su impacto en la evolución clínica no son conocidos.
Desde el punto de vista hemodinámico, la elevación de la presión diastólica intraventricular izquierda es el fenómeno responsable por la manifestación de la insuficiencia cardíaca, cualquiera sea la causa subyacente.
Por lo tanto, resulta oportuno detectar la presencia de la DD avanzada DDA, caracterizada por el aumento de las presiones de llenado, sobre todo en la fase subclínica.
En este contexto, técnicas de ecocardiograma Doppler relativamente independientes de la precarga, como el Doppler tisular y el volumen del atrio izquierdo, representan un importante avanzo en la evaluación de la función diastólica.
Los objetivos de este estudio son estimar la prevalencia, identificar factores predisponentes y evaluar el impacto pronóstico de la DDA del VI en individuos iniciando HD sin enfermedad cardiovascular clínicamente manifiesta.
Métodos
Fueron considerados elegibles para el estudio pacientes portadores de ERC que estaban en programa de HD de mantenimiento sesiones con duración de 4 horas, tres veces por semana en dos servicios de nefrología basados en hospitales universitarios.
Los criterios de inclusión fueron: estar en terapia hemodialítica entre uno y 12 meses, ausencia de afecciones cardiovasculares anteriores insuficiencia cardíaca congestiva, infarto agudo de miocardio, accidente vascular cerebral o insuficiencia arterial periférica y firma del término de consentimiento.
Los criterios de exclusión fueron: malignidades, infección activa, ritmo cardíaco no sinusal, valvulopatía significativa prótesis valvular, cualquier grado de estenosis mitral o aórtica, e insuficiencia mitral, aórtica o tricúspide moderada a importante, derrame pericárdico y ecocardiograma técnicamente insatisfactorio.
Todos los pacientes fueron sometidos a diálisis con máquinas Altra Touch Althin, Miami, Florida, Fl, EEUU conteniendo dializador de acetato de celulosa regulado con flujo de sangre mínimo de 200 ml/minuto y flujo de dializado de 300-500 ml/minuto.
La estimativa de "peso seco" volumen a ser retirado por ultrafiltración fue realizada por medio de señales clínicas de hidratación, comportamiento de la presión arterial durante la sesión y bioimpedancia eléctrica.
La superficie corpórea se calculó de acuerdo con la ecuación de Du Bois y Du Bois 0,20247 x peso x altura.
El índice de masa corporal se calculó por la división del peso kg entre el cuadrado de la altura m, considerándose obesidad cuando > 30.
Medimos presión arterial sistólica y diastólica, frecuencia cardíaca, peso y altura al momento del examen.
El comité de ética en investigación de nuestra institución aprobación el protocolo del estudio y se obtuvo el consentimiento informado de todos los pacientes.
Ecocardiograma Doppler
Los exámenes se realizaron en día interdialítico, con horario marcado entre 12 y 18 horas.
Los pacientes se posicionaron en decúbito lateral izquierdo, utilizando ecocardiógrafo Envisor C Phillips Inc., Andover, Massachusetts, EEUU equipado con transductores de 2-4 MHz para la realización de estudio completo a los modos M, bidimensional y Doppler pulsátil, continuo, coloreado y tisular.
Los siguientes parámetros se obtuvieron al modo M: diámetro anteroposterior del atrio izquierdo, espesor del septo interventricular y de la pared posterior en la diástole, diámetro diastólico final dilatación cuando > 54 mm para mujeres y > 56 mm para hombres y sistólico final del VI.
La masa ventricular izquierda fue estimada por la ecuación de Devereux e indexada por la altura elevada à 2,7.
Se definió como hipertrofia ventricular izquierda la presencia de masa/altura > 45 g/m para mujeres y > 49 g/m para hombres.
La función sistólica se evaluó por el cálculo de la fracción de eyección por el método de Simpson.
Las velocidad del flujo transvalvular mitral se registraron en el corte apical 4 cámaras con la muestra del Doppler pulsátil posicionada entre las extremidades de las cúspides de la válvula mitral, midiéndose las velocidades de llenado rápido precoz onda E, de contracción atrial onda A y relación E/A. Las velocidades del Doppler tisular se registraron en el corte apical 4 cámaras con una muestra del volumen posicionada consecutivamente en la unión de las paredes lateral y septal del VI con el anillo mitral.
Se analizaron la velocidad diastólica precoz E' y tardía A' del anillo, y se calcularon las relaciones E'/A' y E/E' promedio de los lados del anillo.
El volumen del atrio izquierdo fue determinado al bidimensional por la técnica biplanar de Simpson e indexado para la superficie corpórea.
En todas las medidas se consideró el promedio de tres ciclos cardíacos.
Evaluación de la función diastólica
La función diastólica del VI fue categorizada a partir de la interpretación conjunta de los índices derivados del Doppler convencional y Doppler tisular del anillo mitral en 4 patrones: normal, alteración de la relajación relación E/A < 1 y E´ < 10 cm/s, seudonormal y flujo restrictivo relación E/A > 2 y E´ < 8 cm/s. Para diagnóstico del patrón seudonormal diferenciando del normal veradero, se utilizaron los siguientes criterios: a relación E/E' > 15; o b relación E/E' > 11, asociada el índice del volumen del atrio izquierdo > 35 ml/m. La muestra se clasificó posteriormente en tres grupos, de acuerdo con el patrón hemodinámico de llenado ventricular: 1 función diastólica normal, 2 DD discreta DDD alteración de la relajación y 3 DDA englobando flujo restrictivo y seudonormalización.
Análisis de sobrevida
Datos demográficos, comorbilidades diabetes mellitus, hipertensión arterial, dislipidemia, tabaquismo, drogas en uso y resultados de laboratorio rutinarios fueron levantados a partir de un riguroso análisis de prontuario, además de entrevista con el médico responsable, cuando era necesario.
Los desenlaces primario y secundario fueron, respectivamente, mortalidad general y un combinado de eventos cardiovasculares fatales y no fatales.
Los eventos investigados fueron muerte cardiovascular incluyendo muerte súbita, infarto agudo de miocardio, Accidente vascular cerebral, infarto de miocardio no fatal e insuficiencia cardíaca congestiva descompensada exigiendo internación hospitalaria.
El seguimiento se basó en el análisis de los desenlaces realizado de forma periódica, directamente en la clínica de diálisis.
Pacientes que realizaron transplante renal o cambiaron la modalidad de diálisis fueron excluidos.
Análisis estadístico
Se aplicó un análisis descriptivo adecuado para variables continuas promedio y desviación estándar y categóricas porcentaje.
Se realizaron comparaciones entre los grupos por análisis de varianza ANOVA, con corrección post hoc de Dunnett para variables continuas, y por test chi-cuadrado para variables categóricas.
El análisis de regresión logística determinó los predictores independientes de la DD.
Se construyeron curvas de sobrevida de Kaplan-Meier para el estado de la sobrevida y se compararon por el test log rank.
El impacto pronóstico independiente de la DD se evaluó por el análisis multivariado de sobrevida de Cox, tomando en cuenta predictores establecidos de riesgo en esta población.
El nivel de significancia estadística se definió como p < 0,05.
Se utilizaron los programas estadísticos SPSS 13 for Windows y JMP IN 5.
1. RESULTADOS
Las características demográficas clínicas, bioquímicas y de ecocardiograma Doppler de los 129 pacientes que formaron la población del estudio están expuestas en la Tabla 1.
Nuestro grupo consistió en 78 hombres y 51 mujeres, con edad promedio de 52 ± 16 años y duración de la diálisis de 7 ± 4 meses.
La etiología de la ERC fue atribuida a nefroesclerosis hipertensiva 39%, nefropatía diabética 21%, asociación de las dos anteriores 15%, glomerulonefritis crónica 14%, riñón poliquístico 5%, litiasis 3%, pielonefritis crónica 2% y otras afecciones 1%.
La mayoría de los pacientes 77% estaba en uso de medicación antihipertensiva, en especial inhibidores de la enzima conversora 46%, betabloqueadores 16%, alfabloqueadores 13%, antagonistas de los canales de calcio 12% y bloqueadores de los receptores de la angiotensina 11%, aislados o en asociación.
Alteraciones clínicas y de ecocardiograma Doppler
Al ingresar en el estudio, el 45% tenía hipertensión arterial, el 34% diabetes mellitus, el 25% dislipidemia y el 11% eran fumadores.
La prevalencia de obesidad IMC > 30 fue del 9%.
La dilatación del VI estaba presente en 34 pacientes 26%, hipertrofia en 110 85% y disfunción sistólica en 24 19%, aisladas o en asociación.
Sólo 19 15% presentaban geometría normal del VI.
En 58 individuos 45% se encontró dilatación significativa del atrio izquierdo volumen > 32ml/m.
Prevalencia de la disfunción diastólica
La DD fue diagnosticada en 94 de los 129 pacientes 73%, siendo 64 con DD discreta 50% y 30 con DD avanzada 23%.
En este último grupo, había 20 pacientes con seudonormalización y 10 con flujo restrictivo.
En paralelo, sólo 22 17% presentaban relación E/E' promedio superior a 15.
Al examinar exclusivamente las informaciones del Doppler convencional, sólo 80 de los 129 pacientes estudiados 62% tendrían detectada la DD.
Predictores de la DD avanzada
Las principales diferencias entre los grupos con función diastólica normal, DD discreta y DD avanzada están listadas en la Tabla 2.
Los individuos con DD avanzada tenían mayor edad p < 0,01, presión arterial sistólica p < 0,01 y presión arterial diastólica 0,043, masa del VI p < 0,01 e índice del volumen del atrio izquierdo p < 0,01, así como mayor proporción de diabéticos p = 0,019 y menor promedio fracción de eyección p < 0,01.
Después del análisis de regresión logística multivariado usando el grupo función normal como control, los predictores independientes de la DD avanzada fueron diabetes odds ratio [OR] 2, IC 1,6-5,9, p = 0,011, presión arterial sistólica OR 1,05, IC 1,01-1,09, p = 0,023 y masa del VI OR 1,06, intervalo de confianza [IC] 1,01-1,1, p < 0,01, además de tendencia a fracción de eyección p = 0,052.
Desenlaces
Durante el seguimiento medio de 17 ± 7 meses, hubo 26 fallecimientos 20% y 21 eventos cardiovasculares no fatales 16%.
Las muertes fueron atribuidas a causas cardiovasculares 18 fallecimientos, siendo 8 por infarto de miocardio, 7 por muerte súbita, dos por arritmia ventricular compleja documentada y uno por accidente vascular cerebral hemorrágico e infecciosas 8 fallecimientos.
Los eventos cardiovasculares no fatales fueron infarto miocárdico 5 e internaciones por insuficiencia cardíaca descompensada 16, contabilizando 39 eventos cardiovasculares combinados en total.
Como se muestra en la Figura 1 y en la Tabla 3, la mortalidad general fue mayor en el grupo con DD avanzada 37%, en comparación a los normales y con DD discreta 9% y 19%, respectivamente, log rank test, p = 0,012.
Varios análisis fueron realizados utilizando modelos multivariados de Cox.
Después de la evaluación de mortalidad general y eventos cardiovasculares en separado modelos incluyendo edad, sexo masculino, diabetes, masa del VI y fracción de eyección, masa y fracción de eyección surgieron como predictores independientes para ambos desenlaces, además de la edad sólo para eventos cardiovasculares.
La inclusión de la DD avanzada en estos modelos alcanzó valor estadístico significativo para la predicción de eventos cardiovasculares hazard ratio [HR] 2,2, IC 1,1-4,3, p = 0,021 y limítrofe para la mortalidad general HR 2,8, IC 0,97-8,2, p = 0,056, como se vio en la Tabla 4.
En contraste, no hubo diferencias en los desenlaces entre pacientes con y sin relación E/E' > 15 o E'< 8 cm/s. En análisis alternativo, DD avanzada e índice del volumen de atrio izquierdo recientemente descrito como predictor del pronóstico en pacientes de HD fueron incluidos en conjunto en el último paso del modelo.
Fueron predictivos de eventos cardiovasculares tanto DD avanzada HR 3,4, IC 1,3-9,2, p = 0,03 como índice del volumen de atrio izquierdo HR 6,6, IC 1,8-24, p = 0,004.
Discusión
Nuestro estudio sugiere que casi tres cuartos de los individuos en el primero año de HD tengan DD, siendo que en aproximadamente un cuarto de ellos existe DDA.
Estudios con casuísticas reducidas reportaron prevalencia de DD en 50%-65% de los pacientes urémicos, incluyendo poblaciones prediálisis, en diálisis y post transplante porcentaje similar al encontrado en nuestro grupo, caso fueran consideradas las informaciones del Doppler tisular y volumen del atrio izquierdo.
Tales análisis fueron limitados por la utilización de parámetros derivados del flujo transvalvular mitral y del flujo venoso pulmonar para la categorización de la función diastólica.
Se sabe que esos métodos son particularmente vulnerables a las variaciones de la precarga, por lo tanto, tal abordaje puede haber inducido resultados falso negativos, diagnosticando como normales a portadores de seudonormalización altas presiones de llenado enmascarando la alteración de relajación del VI.
En este contexto, integrar las informaciones del Doppler convencional con técnicas relativamente independientes de la precarga, como el Doppler tisular y el volumen del atrio izquierdo, agrega precisión al diagnóstico de la DD, en especial de la DDA, caracterizada por alta presión intraventricular diastólica.
Detectar la presencia de la DD y estimar las presiones de llenado del VI es de interés general en los días actuales para la predicción del riesgo de desarrollar la llamada "insuficiencia cardíaca con fracción de eyección preservada".
La insuficiencia cardíaca clínicamente manifestada representa un predictor independiente de mortalidad en los pacientes iniciando terapia hemodialítica, pero el discernimiento de la causa subyacente puede ser importante para orientar la conducta terapéutica.
Estudios de necropsia y uremia experimental señalaron la presencia de fibrosis intermiocárdica difusa específica en el corazón de individuos urémicos, que podría predisponer a la inestabilidad eléctrica asociada con muerte súbita y elevación de las presiones de llenado.
La intervención sobre los mecanismos fisiopatológicos relacionados a la fibrosis miocárdica prominente, como la activación de factores humorales angiotensina II, hormona paratiroidea, endotelina, aldosterona y catecolaminas plasmáticas, podrá representar un importante objetivo terapéutico, en especial en la fase subclínica.
A pesar de tales consideraciones, poco se ha investigado sobre si el diagnóstico de la DDA colabora para refinar la estratificación del riesgo cardiovascular en el paciente urémico.
Recientemente, dos estudios intentaron estimar el impacto pronóstico de la DDA en la ERC utilizando la relación E/E', reconocido índice no invasivo de las presiones de llenado del VI en la población general.
En un estudio con 125 candidatos al transplante renal, Sharma et al encontraron una asociación de E/E' > 15 con una mayor mortalidad general.
Con todo, la población del estudio fue heterogénea sólo un tercio de los pacientes estaba en HD y sólo se realizó análisis univariado, no permitiendo inferir si E/E' agrega valor pronóstico a la evaluación tradicional de riesgo cardiovascular en este grupo.
Ya Wang et al relataron, en investigación con 220 pacientes exclusivamente de diálisis peritoneal, que E/E' > 15 fue capaz de prever mortalidad general y cardíaca en adición a los datos clínicos y ecocardiográficos clásicos.
En nuestra población, compuesta sólo por pacientes en HD, la relación E/E' > 15 no tuvo poder discriminador con relación a los desenlaces estudiados.
La fisiopatología de la enfermedad cardiovascular en individuos en HD se ve influenciada por las abruptas y extensas variaciones de la volemia a las cuales son sometidos estos pacientes.
La predicción exacta de las presiones de llenado y, por consiguiente, del pronóstico para un individuo dado exige la incorporación de todos los datos disponibles, lo que hace el abordaje integrado más consistente que un parámetro tomado aisladamente.
Entre las limitaciones del estudio, es importante mencionar el tamaño relativamente limitado de la muestra, que fue contrabalanceado, sin embargo, por el adecuado poder estadístico alcanzado 86% para desenlace primario y 94% para secundario.
Otras limitaciones fueron la ausencia de medidas invasivas de las presiones de llenado del VI aspectos prácticos y éticos no justificarían cateterismo cardíaco en la población estudiada y el rigor de los criterios de exclusión que pueden haber transformado nuestros hallazgos en no aplicables a la totalidad de la población en diálisis.
Conclusiones
El presente estudio indica que la DDA, diagnosticada a partir de la interpretación combinada de las informaciones de ecocardiograma Doppler, conlleva impacto pronóstico en pacientes en HD sin eventos cardiovasculares previos.
La mortalidad general fue significativamente mayor en el grupo con DDA, en comparación con los normales y con DD discreta.
Paralelamente, la DDA fue predictiva de eventos cardiovasculares independientemente de edad, sexo, diabetes, masa del VI y fracción de eyección.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por Beca de apoyo para investigación en cardiología de la SBC.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
* Médico Estomatólogo, estudiante de la Maestría en Ciencias Biomédicas, Área Rehabilitación Bucal. Universidad Autónoma de Aguascalientes.
La pérdida del soporte óseo ocasionado por enfermedad periodontal es un factor que no sólo agudiza los problemas de movilidad dental, nos puede ocasionar que la extracción sea parte del tratamiento.
Aunado a esto, la presencia de enfermedades sistémicas como la diabetes mellitus incrementa significativamente la modalidad de los defectos óseos, provocando con esto, que el soporte y sus características carezcan de una funcionalidad y estética favorable para su rehabilitación protésica.
Presentamos el reporte de un caso de un paciente masculino de 50 años de edad, en el cual se observó que en el incisivo central superior izquierdo presentaba recesión clase III de Miller y movilidad grado III, por lo que se indicó la extracción.
Posteriormente, el tratamiento consistió en colocar tres injertos autólogos siendo dos injertos de tejido conectivo y uno gingival libre.
Finalmente, meses posteriores a la recuperación del último injerto, se procedió a una gingivoplastia de dicha zona, brindándole así, la recuperación de la función y mejorando la estética.
Palabras clave: Cirugía plástica periodontal, injerto tejido conectivo, estética periodontal, aumento del reborde alveolar.
Los defectos óseos por enfermedad periodontal son hallazgos clínicos muy constantes, lo que puede encausar a la pérdida de los órganos dentales.
Esta probabilidad aumenta cuando existe una enfermedad sistémica como la diabetes y no se tiene un estricto control de la higiene bucal.El conocimiento de estas manifestaciones puede alertar al estomatólogo de la existencia de un paciente diabético sin diagnóstico previo y ayudarle en la realización de un adecuado diagnóstico y un plan de tratamiento bucal.
En la práctica estomatológica, la estética ha tomado en la actualidad uno de los motivos de consulta más frecuente y la periodoncia no es ajena a esta demanda, puesto que en el año de 1988 Miller introdujo el concepto de ''cirugía plástica periodontal'' para referirse a la cirugía mucogingival, la cual es una terapia para mejorar el entorno periodontal y la estética.
El aumento del reborde alveolar es una técnica valiosa de la cirugía plástica periodontal.
Los defectos extremos del reborde alveolar tienen varias causas: la enfermedad periodontal avanzada, el traumatismo del proceso alveolar causado por la extracción torpe, la formación de un absceso periodontal, la fractura dentaria, el traumatismo por la dentadura mal ajustada o el fracaso implantológico, etc.
La reabsorción extrema del reborde causa problemas estéticos, sobre todo en el sector anterior del maxilar.
Varias técnicas protésicas restauradoras han sido desarrolladas para resolver este problema.
Dependiendo del caso, se pueden usar varias técnicas quirúrgicas para aumentar el reborde alveolar.
Langer y Calagna introdujeron una técnica mediante los injertos de tejido conectivo subepitelial.
Garber y Rosenberg introdujeron las técnicas de injerto de tejido conectivo después de preparar un colgajo en forma de bolsa en el lecho receptor.
El objetivo de este artículo es presentar un caso clínico mostrando las ventajas estéticas y funcionales de los injertos autólogos de tejido blando conectivo en un paciente.
Paciente masculino de cincuenta años de edad.
Se presentó a la consulta estomatológica con el motivo de que se le realizase la rehabilitación bucal completa.
En la experiencia protésica dental, el paciente ha sido portador de prótesis parcial removible flexible bilateral en la arcada inferior desde hace aproximadamente cuatro años.
A la exploración intraoral se observó que en el órgano dental #21 presentaba migración patológica extrusión, recesión clase III de Miller y movilidad grado III, afectando gravemente su función y estética Figura 1 Se diagnosticó periodontitis crónica grave generalizada.
Se tomó la radiografía periapical de dicha zona, observando una importante reabsorción ósea por el daño periodontal, al igual que una lesión periapical siendo un problema combinado de perio-endo Figura 2.
En la solución a este problema se indicó como tratamiento la extracción de dicho órgano dental, debido a las condiciones antes descritas, además de erradicar el foco infeccioso establecido para evitar posibles complicaciones posteriores.
Aproximadamente a los siete meses postextracción, los tejidos se observaron en completa cicatrización, Figuras 3 y 4.
Sin embargo, las condiciones del proceso alveolar no fueron las ideales para elaborar la rehabilitación, ya que se tuvo un clase III de Seibert Cuadro I, por lo que se decidió restablecer la altura y anchura del proceso alveolar con la colocación de autoinjertos de tejido blando.
En el primer procedimiento se realizó un injerto autólogo de tejido conectivo, el cual es tomado de la zona del paladar zona donadora para posteriormente, colocarlo sobre el lecho quirúrgico zona receptora.
Se elaboró un colgajo de espesor parcial para posteriormente, sujetar el injerto al periostio Figuras 5 a 76 .
A los siete meses, se colocó el segundo injerto autólogo, el cual fue un gingival libre Figuras 8 a 10 9 y a los cuatro meses después de este último, se realizó otro injerto de tejido conectivo con técnica de sobre para dar mayor volumen vestibular Figuras 11 a 13.
12 A los cinco meses de recuperación se procedió a una gingivoplastia de dicha zona, para eliminar las zonas irregulares a causa de la cicatrización por los procedimientos anteriores Figuras 14 a 16 15 , brindándole así, la recuperación de la función y mejorando la estética Figura 17.
En este caso, el paciente presentaba varias complicaciones y, entre ellas, la afectación de la estética en la zona antero-superior.
Estas anomalías se acentuaron por la enfermedad periodontal, aunque estuviera controlada la glucemia, presentaba una pobre higiene bucal, lo cual causó un mayor daño a las estructuras periodontales.
El tratamiento empleado para la rehabilitación periodontal fue descrito por Langer y Calagna en el año de 1980, empleando una técnica para corregir defectos del reborde mediante injertos de tejido conectivo supepitelial, con el propósito de mejorar la estética.
Un año después, Garber y Rosenberg introdujeron las técnicas de injerto de tejido conectivo después de preparar un colgajo en forma de bolsa en el lecho receptor con el propósito de aumentar el reborde para la colocación de una prótesis fija.
Miller, en el año 1988, introdujo el concepto de ''cirugía plástica periodontal'', refiriéndose a la cirugía periodontal dedicada a mejorar la estética.
Entre los factores identificados en este paciente y que se asocian con recuperar la estética, está la aplicación de dichas técnicas, las cuales dieron un resultado sumamente satisfactorio.
Los defectos del reborde alveolar son frecuentes después de una extracción dental o por enfermedad periodontal, por lo que afecta la función y estética.
Actualmente, se cuenta con técnicas quirúrgicas periodontales para corregir dichos defectos obteniendo excelentes resultados.
Médico Anestesiólogo, Magister en Bioética, Profesor Asociado del Departamento de Anestesiología, Pontificia Universidad Javeriana, Bogotá, Colombia
El método tradicional de enseñanza de la medicina y la anestesia consistente en la práctica clínica diaria guiada por un tutor ha sido efectivo por años.
Sin embargo, el mundo de la medicina ha ido cambiando y el concepto de aprender con pacientes reales con la posibilidad de cometer errores está siendo cada vez menos aceptado.
En los últimos años se ha presentado una transformación en el paradigma de la enseñanza de la medicina y sus diferentes especialidades.
Estos cambios se deben a varios factores entre los cuales se pueden mencionar el cambio del rol de los pacientes, pasando de ser un sujeto sumiso y sin posibilidad de reclamaciones a un sujeto autónomo, con voz y voto en el manejo médico que concierne a su propia persona, y con conocimientos médicos básicos, aunque algunas veces distorsionados, adquiridos por los medios de comunicación y gracias a la accesibilidad a las diferentes vías de información como es el Internet.
Adicionalmente los pacientes son cada día más conscientes del hecho de que los estudiantes de medicina o «practicantes» como los llaman coloquialmente, practican con ellos sus conocimientos adquiridos en las clases teóricas.
Sumado a lo anterior, el sistema médico legal cada día más presente en la práctica médica incita a los pacientes a hacer valer su derecho de exigir resultados y a reclamar cuando no están satisfechos o sufren alguna complicación, lo cual hace que los profesores y en especial los propios estudiantes de medicina de pregrado y posgrado sean hoy en día más conscientes de la falta de entrenamiento en ciertas habilidades técnico clínicas y que se aumente la aprensión al practicar sus conocimientos en pacientes reales por la posibilidad de cometer errores que causen lesiones de gravedad o incluso la muerte, como consecuencia de su impericia, con las consecuentes demandas.
La educación médica debe utilizar pacientes reales en algún momento para perfeccionar las habilidades de los estudiantes, pero se debe tener en cuenta que existe la obligación moral de suministrar un tratamiento óptimo y garantizar la seguridad y bienestar de los pacientes.
El equilibrio de estas 2 necesidades representa un conflicto ético fundamental en la educación médica.
El aprendizaje basado en la simulación procura atenuar esta tensión mediante el desarrollo de conocimientos, habilidades y actitudes al tiempo que protege a los pacientes de riesgo innecesario.
El imperativo ético de «primero no hacer daño» y los grandes estudios epidemiológicos que describen lesiones evitables e inaceptables para los pacientes como resultado del tratamiento médico, proporcionan un marco para un análisis ético de la educación médica basada en la simulación: mejores estándares de atención y formación, gestión de errores, la seguridad del paciente, la autonomía del paciente y la justicia social.
El uso de la simulación transmite un mensaje educativo y ético esencial.
Los pacientes deben ser protegidos siempre que sea posible y no deben ser tomados como objetos que se utilizan para facilitar el entrenamiento de los médicos.
Según Ziv la incorporación de la simulación en la enseñanza médica es una necesidad ética en los currículos de pre-y posgrado con el objetivo de mejorar la calidad y aumentar la seguridad en la atención de los pacientes.
Las diferentes escuelas de medicina lideradas por sus docentes han desafiado estos retos, modificando la forma en la cual los estudiantes adquieren su habilidades técnico clínicas.
Dentro de las múltiples modificaciones en el currículo, la simulación ha tomado mucha importancia pues es una atractiva herramienta para entrenar a los estudiantes en sus destrezas técnico clínicas sin poner en riesgo a los pacientes, siendo posible simular múltiples situaciones, incluso eventos poco frecuentes, que pueden repetirse cuanto sea necesario para que los estudiantes adquieran las destrezas necesarias antes de entrar a ejercitar sus conocimientos con pacientes reales.
La simulación en medicina consiste en crear un escenario de la forma más real posible, imitando una situación o procedimiento definido.
Se emplean maniquíes específicos o virtuales, que reemplazan al paciente real, pudiéndose llevar a cabo el entrenamiento técnico y de actitudes de los estudiantes individualmente o en un equipo de trabajo.
También se emplean para probar nuevos instrumentos o máquinas y evaluar habilidades y conocimientos de alumnos de pregrado y posgrado, en un ambiente predeterminado, controlado, seguro y propicio para el aprendizaje.
Por ningún motivo se intenta sugerir que la simulación remplaza la experiencia clínica guiada por tutor, considerada el estándar principal para el aprendizaje, sino que es un puente entre lo que se enseña en la teoría y lo que se realiza en la práctica clínica, tomando la simulación no como una estrategia didáctica dicotómica, sino como un continuo en el aprendizaje.
Su utilidad en anestesiología es poder desarrollar y practicar habilidades en procedimientos habituales, manejo de situaciones de crisis, liderazgo, trabajo en equipo e, incluso, exponer a los estudiantes a eventos poco frecuentes de los cuales se espera que sean expertos en el manejo, antes de entrar en contacto con pacientes reales.
La simulación moderna se inició en 1960 cuando los doctores Safar y Lind, en conjunto con un fabricante de juguetes, desarrollaron el maniquí llamado «Resusci-Anne», que consistía en un torso de un maniquí para el entrenamiento de la reanimación cardiopulmonar.
Esto revolucionó en dicho campo el entrenamiento a estudiantes de medicina, médicos especialistas y posteriormente al público en general.
A partir de ese momento se incrementó el desarrollo de diferentes tipos de maniquíes y simuladores más complejos que reproducen con muy buena fidelidad aspectos fisiológicos de pacientes en diferentes situaciones clínicas.
Hoy en día la simulación está empezando a ser parte de todas las especializaciones en anestesiología, debido a que la pericia se consigue con la práctica.
Aunque la simulación en un inicio era únicamente para obtener habilidades técnico-manuales, actualmente se considera que los escenarios de simulación son muy importantes para el desarrollo de habilidades no técnicas, como lo son el trabajo en equipo, la comunicación entre las distintas especialidades, el liderazgo, la toma de decisiones en situaciones críticas y el conocimiento de los diferentes escenarios para realizar un plan y poder anticiparse a posibles complicaciones.
Existe una gran preocupación al entrenar a los estudiantes en escenarios simulados con maniquíes y simuladores virtuales y es la despersonalización de la atención médica al habituar al estudiante a tratar maniquíes que no sienten, no hablan y no se quejan.
Al entrar en contacto con pacientes reales es posible que los traten igual que a un maniquí, no saludan, no se comunican y no le explican al paciente el tipo de procedimiento a realizar.
Este es un reto importante en la práctica de la simulación, en la que se debe inculcar a los estudiantes el buen trato, amabilidad y cordialidad, respetando al maniquí como si fuera un paciente real y haciendo un seguimiento cercano en el momento del paso a la práctica con pacientes reales para infundir en el estudiante el respeto, la comunicación y el trato humano con los pacientes.
En el presente número de la Revista Colombiana de Anestesiología se publican 2 artículos relacionados con la enseñanza en anestesia, uno de ellos de la doctora Uribe et al. en el que exponen la utilización de un escenario de simulación para la prueba del dispositivo supraglótico para el manejo de la vía aérea tubo laringofaríngeo supra glótico, con estudiantes de medicina y personal de primeros auxilios sin entrenamiento médico.
La utilización del escenario de simulación les sirvió a los autores para mostrar, sin necesidad de exponer a pacientes reales a un riesgo innecesario, que la utilización de dicho dispositivo por parte de personas con poco entrenamiento puede ser una opción efectiva en el manejo prehospitalario de la vía aérea.
Una parte muy importante dentro de la docencia en anestesiología es la evaluación objetiva del aprendizaje a través de curvas de aprendizaje, la auditoría de calidad de la práctica y la construcción de indicadores para la monitorización de la calidad asistencial.
Las curvas de aprendizaje y el tener el conocimiento del número de veces que un estudiante debe repetir un procedimiento para alcanzar la destreza adecuada en su ejecución es de vital importancia por múltiples razones.
Una de ellas es para poder determinar en cada institución docente el número de estudiantes que pueden ser admitidos y, asimismo, para asegurar que cada uno de ellos esté expuesto a un número mínimo de procedimientos para que alcance la destreza necesaria.
Los CUSUM son una herramienta interesante para este fin, tanto en su aplicación retrospectiva como prospectiva en la construcción de indicadores continuos de calidad en la educación en anestesiología, al permitir evaluar en forma objetiva el cumplimiento de los estándares de calidad y los requisitos mínimos de formación.
En el otro artículo de este número de la Revista Colombiana de Anestesiología, el doctor Aguirre et al. exploran la utilización de los CUSUM en 4 estudiantes de posgrado de una de las escuelas de anestesiología del país, creando unas curvas de aprendizaje para 6 procedimientos básicos en la práctica de la anestesia.
Los resultados muy interesantes hacen pensar en el establecimiento de estándares de calidad en la enseñanza de dichos procedimientos, con base en la experiencia de nuestro medio, aunque se considera necesario realizar estudios con mayor número de estudiantes para poder generalizar los resultados.
Sería interesante desarrollar curvas de aprendizaje en nuestro país, en los diferentes procedimientos de anestesia en ambientes de simulación, para poder tener unos mínimos necesarios y así conocer cuándo un estudiante tiene la suficiente pericia en determinados procedimientos para pasar de su práctica en simulación a la práctica clínica con pacientes reales.
A pesar de las múltiples publicaciones que se pueden encontrar hoy en día respecto a la educación en anestesia, a la simulación clínica y a los métodos para evaluar sus resultados como las curvas de aprendizaje, existe información escasa en la literatura médica que permita corroborar mejores resultados en el cuidado de los pacientes, asociados al uso de la simulación en la formación de individuos y equipos.
Las limitaciones de la simulación son, especialmente, el costo económico, pues es necesario crear un ambiente de simulación adecuado para la situación que se va a simular, y la necesidad de tiempo protegido y entrenamiento de los docentes para realizar docencia en simulación dentro de su actividad clínica.
Las diferentes instituciones educativas deben priorizar la simulación, propendiendo hacia la formación de centros de simulación multidisciplinarios e investigando sobre los beneficios de esta para los alumnos y la institución.
Se espera que con modelos cada vez más asequibles económicamente, cada vez más escuelas de medicina, y sobre todo las especializaciones en anestesiología, incluyan esta práctica en sus tramas curriculares y, por consiguiente, se produzca más evidencia al respecto.
La simulación es una nueva herramienta que debe integrarse poco a poco en los currículos de los programas de posgrado en anestesiología pues, como se ha expuesto, mejora el aprendizaje y la retentiva de dicho aprendizaje, permitiendo generar maestría sin arriesgar al paciente ni al médico, minimizando los problemas éticos que implica aprender con un paciente.
1 Gastroenterólogo, profesor de Gastroenterología Unidad de Medicina Interna de la Universidad Nacional de Colombia. Hospital El Tunal. Bogotá, Colombia.
Materiales y métodos: Se trata de un estudio prospectivo, observacional, analítico, de corte transversal, realizado en el Hospital El Tunal, en aquellos pacientes que fueron sometidos a CPRE.
Aunque la pancreatitis y la hiperamilasemia asintomática son situaciones clínicas que frecuentemente se asocian a la colangiopancreatografía retrógrada endoscópica CPRE la primera es una entidad muy seria mientras que la segunda tiene una mínima significancia clínica con una incidencia reportada de alrededor del 50%, sin embargo, su estudio ha sido mucho menor comparado con el primer escenario clínico 1-3.
La pancreatitis es la complicación más común causada por la CPRE, con una incidencia que va desde el 1,8% al 7,2% en la mayoría de las series prospectivas 1-4.
Los criterios aceptados para su diagnóstico fueron propuestos desde 1991 e incluyen el dolor abdominal de tipo pancreático asociado a un incremento de por lo menos 3 veces el valor de referencia de la amilasa o la lipasa, estos dos factores deben ocurrir en las 24 horas posteriores a la CPRE.
El dolor y los síntomas necesitan ser lo suficientemente severos para requerir admisión al hospital o prolongación de la estancia hospitalaria actual 1, 3, 5.
Aunque el 80% de los episodios de pancreatitis post-CPRE son leves, un número de pacientes va a desarrollar pancreatitis severa requiriendo hospitalización prolongada, unidad de cuidado intensivo, y utilización de mayor cantidad de recursos hospitalarios.
1,5 A pesar de la mejoría de la técnica en los años recientes y del crecimiento en la experticia de los endoscopistas la incidencia de esta pancreatitis no ha disminuido de manera significativa y los esfuerzos aún están dirigidos a identificar los factores que potencialmente están asociados con el riesgo y así minimizar la incidencia y la severidad de la pancreatitis que incluso puede ser mortal 1, 3, 6.
Estudios prospectivos usando análisis univariado y multivariado en largas series de pacientes han identificado un número de factores de riesgo específicos, relacionados tanto con el paciente como con el procedimiento 6-9.
Varios factores pueden ser responsables de la patogénesis tanto de la hiperamilasemia como de la pancreatitis post-CPRE, tanto los relacionados con el paciente como con la técnica pueden actuar independientes o juntos.
Algunos factores técnicos son la inyección del medio de contraste dentro del ducto pancreático principal o de Wirsung, especialmente cuando la canulación del ducto biliar es difícil, así como la presión y la velocidad con la que se inyecta el medio, el trauma de la esfinterotomía y el tipo de corriente utilizado 1, 3, 7.
Así mismo se han identificado algunos factores de riesgo relacionados con el paciente como la presencia y número de cálculos en las vías biliares, el género femenino, la edad menor a 50 años y el antecedente previo de pancreatitis 1, 2, 8.
De otra parte, se desconoce en nuestro medio cuál es el porcentaje de pacientes que hacen hiperamilasemia post-CPRE, esta hiperamilasemia no significa necesariamente que haya una pancreatitis porque la mayoría de veces no hay dolor, pero por este desconocimiento en la práctica clínica se considera siempre que el paciente tiene la pancreatitis lo cual hace que no solo se retrase el manejo dar de alta, llevar a colecistectomía, etc. si no que se tengan implicaciones legales demandas.
Aunque los factores de riesgo para pancreatitis post-CPRE sean descritos en diferentes publicaciones 1, 2, 5, 9 su comportamiento varía entre una población y otra, motivo por el cual se hace importante su estudio en nuestro medio con el fin de poder identificar aquellos pacientes con mayor probabilidad de presentar pancreatitis y/o hiperamilasemia post-CPRE para poder hacer recomendaciones que tengan aplicabilidad clínica.
Describir cuáles factores de riesgo se encuentran asociados a la ocurrencia de pancreatitis y /o hiperamilasemia asintomática en pacientes sometidos a CPRE en el Hospital El Tunal de Bogotá.
La población de referencia estuvo conformada por aquellos pacientes adultos, atendidos en el Hospital El Tunal de la ciudad de Bogotá, con una población de estudio conformada por aquellos pacientes que fueron sometidos a la realización de CPRE en la Unidad de Gastroenterología durante el periodo comprendido entre enero del 2009 y agosto del 2011.
La recolección de los datos se realizó tanto a través de la observación directa de los pacientes fuente primaria así como con la información disponible en las historias clínicas fuente secundaria.
A partir de dichas fuentes se diligenció un formulario de recolección de datos cuyo diligenciamiento fue responsabilidad del investigador principal.
En la Tabla 1 se definen las variables utilizadas.
A cada paciente seleccionado que hubiera firmado la aceptación para participar en el estudio y para la realización del procedimiento se le hizo una entrevista y se le registró en el formulario de recolección de datos tanto las variables epidemiológicas, como las relacionadas con las indicaciones del examen.
El paciente posteriormente fue conducido a la sala de radiología para la realización de la CPRE.
Todas las CPRE fueron efectuadas en la sala de radiología con sedación suministrada por un anestesiólogo quien utilizó propofol a una dosis de 1 a 2 mg/kg de bolo e infusión continua de 4-6 mg/ kg/h. Durante el procedimiento se monitorizó la frecuencia cardíaca, el ritmo cardíaco, la saturación de oxígeno y la tensión arterial.
Se utilizaron duodenoscopios diagnósticos y terapéuticos marca Olympus serie 150, la canulación de la papila de Váter, esfinterotomía, dilatación, inserción de prótesis y otros procedimientos de la CPRE fueron realizadas según las técnicas descritas previamente por expertos 5-9.
Una vez terminada la CPRE, los pacientes fueron trasladados al servicio de recuperación donde se les realizó una monitoría clínica permanente.
Posteriormente, la totalidad taban o no pancreatitis aguda posprocedimiento.
Dicho permaneció hospitalizado mínimo 24 horas como parte del diagnóstico se estableció por la presencia de dolor abdoprotocolo del estudio.
A las 24 horas de realizada la CPRE minal tipo pancreático dolor abdominal en epigastrio o se les midió el nivel de amilasa y se determinó si presen-en banda que se irradia a la espalda, no incluye dolor tipo cólico o ubicado en hipocondrio derecho que sugiere persistencia de litiasis que persistiera 24 horas post-CPRE y se acompañara de un nivel de amilasas 3 ó más veces del límite normal.
Una vez finalizada la recolección de los datos, los formularios correspondientes fueron digitados para conformar la base de datos.
Esta última fue revisada y depurada buscando identificar y corregir cualquier inconsistencia a través de su respectiva verificación en la historia clínica.
Inicialmente se realizó una estadística descriptiva de las variables analizadas utilizando medidas de tendencia central y de dispersión.
Las variables cuantitativas fueron descritas con promedios y desviaciones estándar y las variables cuantitativas con frecuencias absolutas y porcentajes.
A través de dicho análisis se calculó la incidencia de hiperamilasemia asintomática y de pancreatitis posterior a CPRE.
Se realizó un análisis bivariado encaminado a identificar si existen diferencias entre los niveles promedio de amilasa entre el grupo que hizo hiperamilasemia asintomática y aquellos que sí presentaron pancreatitis para lo cual se utilizó el análisis de varianza ANOVA.
Así mismo se evaluó si existe alguna relación entre diversos factores del paciente así como de la técnica y la ocurrencia de pancreatitis posterior a CPRE, para lo cual se utilizó la prueba de chi cuadrado.
La elaboración del presente protocolo fue realizada bajo todas las recomendaciones dadas a nivel internacional Declaración de Helsinsky y a nivel nacional Resolución 8430 de 1993 del Ministerio de Salud para investigación en seres humanos.
De acuerdo a esta última resolución, el trabajo es considerado como una investigación sin riesgo por tratarse de un estudio en el que no se realiza ninguna intervención o modificación intencionada de las variables objeto de observación entre los participantes del mismo.
Dentro de los principios éticos que se tuvieron en cuenta especialmente estuvo la confidencialidad o salvaguarda del secreto profesional.
En la totalidad de casos se recurrió a la firma de consentimiento informado para la realización del procedimiento y para la inclusión en el estudio.
Dicho consentimiento estuvo precedido de una completa y clara explicación de los objetivos de la investigación, los posibles riesgos y los beneficios del examen como tal.
En total se reclutaron 152 pacientes que cumplieron los criterios de inclusión ya que tenían indicación de realizarles una CPRE porque cursaban con colestasis y dilatación de la vía biliar extrahepática.
La incidencia de hiperamilasemia en dicha población fue 65,8% n = 100 pero solo 9 de estos se acompañaron de dolor abdominal típico más de 24 horas posterior al examen es decir, que la incidencia de pancreatitis post-CPRE en este estudio es del 5,9% n = 9.
Y el 59,8% [91] pacientes presentaron hiperamilasemia sin dolor abdominal o asintomática.
Aunque el promedio de edad fue mayor entre los pacientes con pancreatitis no se encontraron diferencias significativas entre los grupos de pacientes.
En los tres grupos hubo un porcentaje mayor de pacientes pertenecientes al género femenino sin que hubiera diferencias importantes tabla 2.
La colelitiasis con sospecha de coledocolitiasis fue la indicación más frecuentemente observada en todos los grupos, siendo mucho mayor el porcentaje entre los pacientes con pancreatitis 66,7% que entre aquellos con hiperamilasemia asintomática 30,8%.
La ictericia colestásica y la coledocolitiasis residual ocuparon el 2º lugar; ninguna de las diferencias observadas a este respecto tuvo significancia estadística p > 0,05 tabla 3, figura 1.
Con relación a las manifestaciones clínicas, la totalidad de los pacientes con pancreatitis y más del 90% de aquellos que finalizaron con hiperamilasemia asintomática tenían dolor abdominal, cólico como antecedente previo a la CPRE.
La ictericia previa a la CPRE estuvo presente en un porcentaje ligeramente mayor de casos con hiperamilasemia asintomática, mientras que la fiebre se presentó en una proporción mayor de casos con pancreatitis.
Sin embargo, tampoco se encontraron diferencias significativas con respecto al comportamiento de dichas manifestaciones en cada uno de los grupos tabla 3.
Los pacientes que cursaron con pancreatitis mostraron unos niveles promedio más elevados de alanino aminotransferasa y la aspartato aminotransferasa tabla 4.
Por su parte, los pacientes con hiperamilasemia asintomática tuvieron unos valores promedio mayores de fosfatasa alcalina.
En cuanto a los pacientes que no presentaron ninguna de las 2 entidades hubo unos niveles promedio mayores de bilirrubina total y directa.
En ninguno de estos casos se observaron diferencias significativas p > 0,05 tabla 4.
El porcentaje de pacientes con bilirrubina directa y total anormal fue muy similar en los 3 grupos sin encontrar diferencias de importancia p = 0,968: 76,9% y 72,5% respectivamente entre los casos con hiperamilasemia, 77,8% y 77,7% respectivamente entre aquellos con pancreatitis y 78,8% y 73,1% entre aquellos sin ninguna entidad.
Con respecto al comportamiento de las transaminasas, aunque estas estuvieron anormales en más del 60% de la totalidad de los pacientes, el porcentaje de casos con dicho hallazgo fue un poco más elevado entre aquellos con pancreatitis sin que la diferencia observada fuera significativa.
Entre los pacientes con hiperamilasemia asintomática se encontraron más casos con colelitiasis 37,5% seguidos por aquellos con vía biliar extrahepática dilatada sin cálculos 25%.
En cuanto a los pacientes con pancreatitis, la tercera parte tuvo coledocolitiasis 33,3% y otra tercera parte tuvo su ecografía normal 33,3%.
Por otro lado, entre los pacientes que no presentaron hiperamilasemia ni pancreatitis los hallazgos más frecuentemente observados fueron la dilatación de la vía biliar extrahepática sin cálculos 38,5% y la colelitiasis 30,8%.
Las diferencias observadas no tuvieron ninguna significancia estadística p = 0,080 tabla 5.
Durante la realización de la colangiopancreatografía retrógrada endoscópica se evidenció que los pacientes con pancreatitis presentaban un mayor diámetro del colédoco comparados con aquellos que únicamente cursaron con hiperamilasemia asintomática y con los que no presentaron ninguna de dichas entidades, sin diferencias significativas.
Por otra parte, aunque en la mayor proporción de casos de los tres grupos de pacientes se observó una vía biliar intrahepática normal, la alteración más frecuentemente observada en todos los casos fue la dilatación tabla 6.
Con respecto a la papila, estaba normal en la mayor parte de los pacientes con pancreatitis 69,2%, con hiperamilasemia 55,6% y los pacientes normales 76,9%.
Entre las alteraciones observadas la papila peridiverticular fue la más frecuentemente evidenciada en los tres grupos tabla 6.
La distribución de los pacientes de acuerdo al número de encontrados tuvieron un tamaño promedio muy similar en cálculos no mostró ninguna diferencia entre los pacientes los tres casos tabla 6.
Por el contrario, la opacificación del con pancreatitis, aquellos con hiperamilasemia y aquellos páncreas fue significativamente mayor entre los pacientes con una evolución normal.
De igual forma los cálculos con pancreatitis figura 2
Por otra parte, solamente hubo 2 pacientes con CPRE que se consideraron fallidas y se presentaron en el grupo de pacientes que no cursaron con pancreatitis ni con hiperamilasemia y hubo 25 pacientes con CPRE normal, la mayor parte en el grupo de pacientes con hiperamilasemia asintomática tabla 6.
Con relación a las intervenciones efectuadas durante la CPRE entre los pacientes que cursaron con hiperamilasemia asintomática y el grupo normal hubo un porcentaje significativamente mayor de casos en quienes se realizaron menos de 5 intentos de canulación 97,8% y 98,1% respectivamente, comparado con aquellos que cursaron con pancreatitis aguda 66,7% p = 0,000 figura 3.
De la misma manera, el porcentaje de pacientes a quienes se les colocó stent fue significativamente más elevado en el grupo de pancreatitis.
Con relación al precorte de la papila hubo una proporción significativamente mayor de pacientes a quienes se les hizo este procedimiento y desarrollaron pancreatitis 33,8 vs. 8,8% p < 0,05 tabla 7, figura 4.
En el total de la población analizada se presentaron 2 casos de hemorragia 1,3%, 2 casos de colangitis 1,3% y 1 caso de atrapamiento de la canastilla 0,6%.
En la población analizada no se presentó ninguna perforación ni mortalidad por el procedimiento tabla 8.
Teniendo en cuenta los hallazgos previamente mencionados se calculó el OR para aquellas variables que mostraron alguna asociación estadística con la ocurrencia de pancreatitis.
De dicho grupo de pacientes, el 50% cursó con pancreatitis.
Según el OR calculado para esta variable, aquellos pacientes en quienes se realizaron 5 ó más intentos de canulación tuvieron 23,16 veces más riesgo de finalizar con pancreatitis comparados con aquellos en quienes no hubo tantos intentos de canulación.
Dicha asociación fue estadísticamente significativa de acuerdo a su respectivo intervalo de confianza OR 23,16; IC 95% 3,84-139,71 tabla 9.
De igual forma, los pacientes a quienes se les realizó precorte tuvieron un riesgo 6 veces mayor de cursar con pancreatitis que aquellos a quienes no se les hizo dicho procedimiento, asociación que también fue estadísticamente significativa de acuerdo a su respectivo intervalo de confianza OR 6 IC95% 1,31-27,33 tabla 10.
Por otra parte, pacientes con opacificación del páncreas tuvieron un riesgo 4,65 veces mayor de cursar con pancreatitis que aquellos sin dicha opacificación.
Al igual que con las anteriores variables, el intervalo de confianza calculado para este OR demostró que dicha asociación tuvo una significancia estadística OR 4,65; IC 95% 1,11-19,46 tabla 11.
Con respecto a la colocación de stent y su asociación con la ocurrencia de pancreatitis, se evidenció que 17,4% de los pacientes a quienes se les colocó dicho material cursaron con pancreatitis en comparación con 3,9% a quienes no se les colocó el stent.
Lo anterior representa un riesgo 5,19 veces mayor de cursar con dicha complicación en aquellos pacientes a quienes se les colocó el stent, asociación que fue significativa OR 5,19; IC 95% 1,27-21,01 tabla 12.
La CPRE es un procedimiento de alto riesgo, incluso en manos expertas, con un índice de complicación que varía entre el 5 al 10% en series seleccionadas y una mortalidad que puede llegar hasta el 1% 1, 3, 5, 10.
La pancreatitis aguda sigue siendo la complicación más común y temida con una incidencia que varía desde el 1,8% hasta el 7,2% 1, 3, 11; la hiperamilasemia asintomática secundaria a CPRE es mucho más frecuente pero afortunadamente no tiene riesgos para el paciente.
Estas dos situaciones clínicas que se presentan post-CPRE tienen una gran relevancia en nuestra práctica diaria, la pancreatitis por sus consecuencias sobre la morbimortalidad del paciente y la hiperamilasemia por el desconocimiento en nuestro medio de su frecuencia que lleva a que muchos médicos la manejen erróneamente como una pancreatitis.
De allí la importancia de trabajos que buscan establecer los factores de riesgo asociados a la ocurrencia de pancreatitis y/o hiperamilasemia asintomática en nuestro medio.
En este estudio, la incidencia de la pancreatitis post-CPRE fue del 5,9% 9 de 152 pacientes y de hiperamilasemia asintomática del 59,8% 91 de 152 pacientes; si bien la frecuencia de la pancreatitis está dentro de los rangos reportados en la literatura 1, 7, 8, 11, la de hiperamilasemia si es mucho más alta si la comparamos con estudios como el de Christoforidis y cols que fue solo del 16,5% 1, si bien esto no tiene relevancia para los pacientes con hiperamilasemia, como discutimos previamente, sí es importante para la práctica clínica ya que, según nuestro trabajo, casi el 60% de los pacientes que son llevados en nuestro medio a CPRE presentarán después hiperamilasemia sin que represente una pancreatitis lo cual significa que no necesitamos dejarlos hospitalizados, quitarles la vía oral por tiempo prolongados ni tampoco diferirles su conducta mientras que le pasa la "supuesta pancreatitis", como no realizarles la colecistectomía, etc.
Aunque algunos estudios 1, 3, 12 han señalado el sexo femenino como factor de riesgo para la presencia de pancreatitis sin tener en cuenta el contexto clínico o la dificultad técnica de la CPRE, otros estudios no han encontrado el género femenino como un factor de riesgo independiente para el desarrollo de la pancreatitis post-CPRE 2, 7, 13.
El mecanismo implicado en esta posible asociación es aún especulativo pero puede reflejar la mayor frecuencia en mujeres por la disfunción del esfínter de Oddi como lo señalado por Freeman y cols en su estudio 2.
En nuestro trabajo se encontró una mayor incidencia de pancreatitis en el sexo femenino sin que hubieran diferencias significativas p = 0,895 lo cual está de acuerdo con los estudios anteriormente mencionados 1, 2, 7, 11, 15.
En cuanto a la edad no encontramos diferencias significativas en los pacientes que presentaron pancreatitis y/o hiperamilasemia; si bien tradicionalmente se considera que las personas jóvenes tienen un riesgo mayor de esta complicación 1, 3, 16, la mayoría de los pacientes que atendemos en nuestro centro para CPRE son mayores de 60 años, y esto, unido a que se seleccionan muy bien los pacientes para evitar realizar CPRE diagnóstica puede explicar en parte que la edad no se hubiera presentado como factor de riesgo.
En cuanto a las características clínicas y paraclínicas previas a la realización de la CPRE, la colelitiasis con sospecha de coledocolitiasis fue la principal causa de solicitud del examen correspondiendo al 34,2% del total de los exámenes, el dolor abdominal tipo cólico previo al procedimiento estuvo presente en el 96% de los casos y la ictericia en el 65% sin que se encontraran diferencias con significancia estadística entre los 3 grupos; el porcentaje de los pacientes con elevación de bilirrubina total y directa fue muy similar en los tres grupos sin encontrar diferencias de importancia p = 0,968 lo cual contrasta con lo reportado en la literatura 2, 11, 16-18 en donde los niveles bajos de bilirrubinas, previos al procedimiento han demostrado ser un factor de riesgo independiente para el desarrollo de la pancreatitis post-CPRE probablemente por su asociación con la presencia de diámetros normales del colédoco 11, 16-19; sin embargo, es importante resaltar que en nuestro estudio la mayoría de los pacientes a quienes se les practicaba el examen tenían la vía biliar dilatada como parte del requerimiento para la realización del mismo.
Las variables técnicas son tal vez la parte más importante en la realización de una CPRE y en evitar la consecuente pancreatitis para lo cual es fundamental el entrenamiento de la persona que lo realiza ya que a medida que se tiene una mejor experiencia se realizan menos intentos de canulación, se opacifica el conducto biliar y no el pancreático y se utiliza menos el precorte 3, 20.
La canulación difícil definida como la realización de 5 intentos o más para obtener acceso a la vía biliar se presentó en 6 pacientes, de los cuales el 50% cursó con pancreatitis; según la estimación de riesgo calculada para esta variable, estos pacientes presentaron 23,1 veces más riesgo de presentar pancreatitis, asociación que fue estadísticamente significativa OR 23,16; IC 95% 3,84-139,7 y que se encuentra en relación con lo referido en la literatura 1-3, 20 en donde se ha demostrado que la tasa de pancreatitis se incrementa cuando se realizan múltiples intentos de canulación 1-3, 20 lo cual puede ser causado por un trauma local excesivo con el consecuente edema del tejido alterando el drenaje pancreático 1, 13, 21.
Para controlar este factor es muy importante tener en cuenta, como ya lo señalamos, el entrenamiento de la persona que realiza los intentos de canulación, ya que entre mayor número de procedimientos haya realizado el gastroenterólogo tiene una mejor práctica y logra la canulación de la papila en un menor número de inten-tos comparado con un individuo en entrenamiento, de allí la importancia que tengamos en cuenta que la CPRE se debe realizar por un gastroenterólogo con entrenamiento universitario formal en el procedimiento y no por médicos que realizan cursos cortos los cuales no han adquirido ni siquiera la destreza en la endoscopia básica y saltan a realizar la CPRE la cual consideramos nosotros de un alto nivel de complejidad en la gastroenterología.
El precorte se requirió en 14 pacientes 9,21%, de estos ninguno se perforó pero 3 de ellos presentaron pancreatitis 21,43%; en el análisis estadístico hubo una proporción significativamente mayor de pacientes en los casos de pancreatitis post-CPRE p < 0,05, al realizar la estimación de riesgo este fue 6 veces mayor de cursar con pancreatitis post-CPRE con una asociación estadísticamente significativa OR 6 IC 95% 1,31-27,3 hallazgo que se encuentra en relación con lo presentado por otros autores quienes lo reportan como un factor de riesgo en el análisis univariado; sin embargo, no lo han reportado como un factor de riesgo independiente 1-3, 17, 19 a diferencia de lo presentado en este estudio sin encontrar en esta serie factores que expliquen este hallazgo.
El mecanismo probable por el cual se presenta la pancreatitis en este escenario clínico es por la obstrucción temporal del ducto pancreático causada por el daño térmico directo al mismo 3, 9, 22, pero es probable que el precorte por sí mismo no sea un factor de pancreatitis, lo que sucede es que lo realizamos como último recurso cuando después de múltiples intentos de canulación formal, no podemos entrar a la vía biliar y ya la papila está edematizada por el trauma repetido; algunos autores han mostrado que si uno realiza el precorte de entrada sin intentos de canulación no se genera mayor número de pancreatitis 4, 11, 15, 23, pero esta conducta aún no es aceptada, por lo cual nuestro grupo utiliza el precorte como un recurso final después de que la canulación estándar falla.
La opacificación no intencional del Wirsung se presentó en el 32% de los pacientes, de ellos, 36 39,6% estaban en el grupo de hiperamilasemia, 6 66,7% en el grupo de 9 que presentaron pancreatitis y 7 13,5% en el grupo normal, observándose en mayor medida en el grupo de pacientes que presentaron pancreatitis post-CPRE con una relación estadísticamente significativa p = 0,000, al realizar la estimación del riesgo se encontró que este es 4,65 veces para desarrollar pancreatitis post-CPRE OR 4,65; IC 95% 1,11-19,46.
Este factor de riesgo para pancreatitis post CPRE ya se ha descrito desde hace mucho tiempo en literatura 1, 3, 15, 24 por ello es muy importante resaltar que debe evitarse al máximo.
En nuestro trabajo fue muy alto, lo cual se puede explicar porque en algunos pacientes no se utilizó guía hidrofilica para facilitar la canulación, que evita que uno tenga que inyectar medio de contraste para verificar si el papilotomo está en el colédoco o no.
Al revisar la literatura nacional encontramos una incidencia similar de la opacificación del Wirsung como lo reportado en la serie de Peñaloza y cols en donde se encontró una incidencia del 28,5% y de ellos solo un paciente presentó pancreatitis 15, en contraste con lo presentado en este estudio en donde se establece como un factor de riesgo independiente lo cual está más acorde con la literatura 1, 8, 22 y la fisiopatología de la pancreatitis ya que con la inyección del medio de contraste en el Wirsung hay un incremento significativo de la inflamación pancreática asociado a la lesión hidrostática y la acinarización de la glándula durante el procedimiento 1, 8, 23.
De otro lado, en algunos pacientes hemos observado que se opacifica el Wirsung incluso con guía, lo cual se debe a que el papilotomo lo dejamos muy afuera de la papila por lo cual la recomendación es introducir el papilotomo de 2 a 3 cm para evitar que quede en el conducto común que comunica al Wirsung con el colédoco y opacifique los dos con el elevado riesgo de pancreatitis posterior que en este trabajo fue de 4,6 veces.
No se usaron prótesis pancreáticas buscando prevenir la aparición de la pancreatitis por no disponibilidad en nuestro medio de la prótesis adecuada; aunque esta medida está completamente aceptada como factor protector se debe tener en cuenta además, que se requiere un buen entrenamiento para su colocación y los costos del procedimiento 1, 3, 23.
Se usó el stent en vía biliar en 23 pacientes 15,1% de ellos 10 11,1% con hiperamilasemia asintomática, 444,4% con pancreatitis y 9 17,3% en el grupo normal, observándose en mayor frecuencia en pacientes con presencia de pancreatitis post-CPRE con una relación estadísticamente significativa p = 0,026, al hacer la estimación de riesgo se encontró que este es 5,19 veces mayor en pacientes con pancreatitis post-CPRE OR 5,19; IC 95% 1,27-21,01, considerándose con estos resultados un factor de riesgo independiente para el desarrollo de esta.
No se encontró esta asociación en la literatura revisada 1, 3, 5, 11, 18, 22 para lo cual necesitaríamos un estudio prospectivo que explorara específicamente este factor de riesgo; sin embargo, nosotros sabemos que cuando colocamos un stent en el colédoco usualmente realizamos mucho trauma sobre la papila y ocluimos indirectamente el orificio del Wirsung, esto teóricamente podría estar de acuerdo con nuestros resultados.
En el reporte de las complicaciones se utilizó la clasificación internacional de severidad de Cotton 5, 19.
En el presente estudio la incidencia de la pancreatitis post-CPRE fue del 5,9% 9 de 152 pacientes, todos los 9 casos de pancreatitis fueron leves y no se presentó mortalidad; otro tipo de complicaciones fueron la hemorragia en el 1,3% 2 casos, y colangitis post-CPRE en otros 2 casos, hallazgos que están de acuerdo con lo reportado en otras series 3, 11, 13, 14.
En conclusión, nuestro trabajo muestra que la pancreatitis post-CPRE es una complicación muy frecuente y aún más la hiperamilasemia asintomática; si bien esta última no tiene implicaciones para el paciente sí la tiene para la práctica clínica ya que nuestra recomendación es que después de una CPRE si el paciente no tiene dolor abdominal a las 24 horas no deben solicitarse las amilasas dado que en el 60% de los casos va a estar elevada y este dato no va a ser útil para el médico sino que lo va a confundir haciendo que se tomen conductas inadecuadas que ya hemos señalado.
La razón por la cual algunos pacientes eventualmente desarrollan pancreatitis post-CPRE y no hiperamilasemia es aún desconocida.
El punto más importante es identificar los factores de riesgo a tener en cuenta en nuestra población los cuales según los resultados del presente trabajo son: canulación difícil OR 23,1; IC 95% 3,84-139,7 el más importante, en cuyo caso lo más importante es que la CPRE sea realizada por un profesional con entrenamiento formal y una amplia experiencia en este procedimiento; en algunas ocasiones es mejor abandonar el procedimiento e intentar nuevamente en otra oportunidad o analizar adecuadamente la papila y ver si es mejor realizar de entrada precorte y no tardíamente ya que como se demostró en este trabajo también es un factor de riesgo OR 6; IC 95% 1,3127,33.
En cuanto a la opacificación del páncreas OR 4,65; IC 95% 1,11-19,46 debe ser evitada al máximo para lo cual recomendamos siempre usar guía hidrofílica para verificar la canulación e introducir en profundidad el papilotomo antes de inyectar el medio de contraste.
Finalmente, el stent biliar OR 5,19; IC 95% 1,27-21,01 lo planteamos como un probable factor de riesgo, no muy bien soportado en la literatura pero recomendamos que debe reservarse a pacientes con indicaciones claras para su uso.
Introducción
El capital social es considerado un determinante importante de la salud poblacional e individual.
Si bien existen varias definiciones de capital social, la más usada en salud pública está relacionada con el trabajo de Robert Putnam, quien utiliza el concepto para hacer referencia a las características de la organización social que promueven o mejoran la adquisición de destrezas, acuerdos, confianza y redes que facilitan el funcionamiento social para lograr objetivos comunes.
Esta definición ha permitido tener aproximaciones cuantitativas dado que puede relacionarse con indicadores como el nivel de confianza, la reciprocidad percibida y la densidad de membrecías a asociaciones cívicas.
Otras definiciones como las de James Coleman y Pierre Bourdieu no suelen ser empleadas en epidemiología debido a que sus aproximaciones son más amplias y de difícil operacionalización empírica.
El primero define capital social en términos de su función en la facilitación de la acción individual o grupal, mientras el segundo hace énfasis en el carácter fungible del capital social dentro de la economía política.
Las evidencias provenientes de las ciencias políticas indican que las comunidades con mayor cohesión, por tener mayor participación de la sociedad civil, tienden a ser más eficientes en su operación, creativas en las iniciativas políticas, más exitosas en la implementación de políticas y menos corruptas.
La misma revisión de Kawachi & Berkman también reporta observaciones desde la criminología que apoyan este tipo de evidencias, al describir que las sociedades con mayor nivel de organización tienden a presentar menos crímenes y suicidios.
Otros estudios han mostrado menos problemas conductuales en menores de edad, mayor desarrollo económico y mejoras laborales en sociedades con mayor capital social.
La gran mayoría de los estudios realizados en países desarrollados sugieren que el capital social es parte del mecanismo causal por el cual actúa la desigualdad en el ingreso sobre la salud "hipótesis de desigualdad en el ingreso"; sin embargo, hay evidencias de que esto no ocurre en otros países con menor nivel de desarrollo económico.
En América Latina y el Caribe los estudios sobre el tema aún son escasos y tienden a repetir los mismos hallazgos observados en otros países desarrollados.
Quizá la excepción más relevante son los efectos contrarios descritos en los estudios donde parece tener una connotación "perversa"; es decir, con efectos nocivos sobre la salud.
La mayoría de los estudios epidemiológicos sobre capital social han sido realizados con población general usando grandes encuestas.
Esto ha soslayado que gran parte de las interacciones de los individuos ocurren en ambientes laborales, por lo cual resulta altamente relevante evaluar el capital social en el trabajo; en estos contextos se presentan importantes interacciones entre pares y entre jefes y subordinados, que pueden reflejar la organización general de la sociedad en su conjunto.
La noción de capital social, además, recientemente ha recibido mayor atención como posible explicación a las disparidades en salud y su gradiente social.
Un avance importante en este tópico fue el desarrollo, en Finlandia, de una escala corta para medir el capital social en el trabajo.
Esta escala tiene la perspectiva de la desigualdad de eficacia del capital social; con solo ocho ítems Cuadro I busca explorar si la gente se siente respetada, valorada y tratada con igualdad en el trabajo.
Teóricamente la escala incorpora componentes cognitivos ítems 3, 5 y 8 y estructurales del capital social ítems 1, 2, 4, 6 y 7, además de incorporar el capital social de vinculación ítems 3, 4 y 5, el capital social de "puente" o relacional ítems 6 y 7 y las relaciones de confianza ítems 1, 2 y 8.
El componente cognitivo hace referencia a las percepciones de apoyo, reciprocidad, intercambio y confianza, mientras el estructural a la extensión e intensidad de los vínculos.
La otra clasificación identifica el capital social de unión en las relaciones entre los individuos de un mismo grupo social, mientras comprende el capital social "puente" para referirse a las conexiones entre personas de diferentes grupos sociales.
Dichas dimensiones representan los ejes medulares del capital social en el funcionamiento laboral, y por tanto, los indicadores más representativos para su evaluación, independientemente de otros aspectos culturales, ocupacionales o del contexto geográfico.
Es importante señalar que la medición del capital social en los estudios epidemiológicos ha tendido a ser unidimensional y basada en las relaciones de confianza y respecto, de manera que esta propuesta incorpora los elementos fundamentales para una adecuada medición del capital social.
Una evaluación inicial de la escala, basada en la teoría clásica de pruebas, fue realizada con las respuestas dadas por trabajadores finlandeses del sector público.
Dicha evaluación incluyó la validación de apariencia por un experto; análisis de la consistencia interna; correlaciones entre ítems y el puntaje total; validez de convergencia con la justicia de procedimiento escala de Moorman, el desequilibrio entre esfuerzo y recompensa en el trabajo escala Effort-Reward Imbalance, y el control del trabajo escala Job Content Questionnaire de Karasek, y validez de divergencia con rasgos de la ansiedad escala Trait Anxiety Inventory, y la magnitud de los cambios en el trabajo pregunta única con valores de uno a siete, interpretado como mayores y más significativos cambios.
Los resultados psicométricos obtenidos durante este análisis fueron satisfactorios.
Los pocos estudios realizados sobre capital social en el trabajo y salud muestran consistentemente un efecto positivo, aunque debe señalarse que han sido todos en países con diferencias importantes en comparación con América Latina.
Por ejemplo, un estudio ecológico en Rusia utilizó la calidad de las relaciones en el trabajo como indicador de capital social, permitiendo identificar una relación entre capital social y esperanza de vida y mortalidad.
Otros datos de la población trabajadora de Saskatchewan, Canadá, muestran que quienes más frecuentemente socializan con sus compañeros de trabajo tienden a tener mejor salud, en comparación con quienes no socializan; algo similar reportó Lindström y colaboradores con trabajadores suecos, usando la participación en reuniones sindicales o en círculos de estudio en el trabajo como indicadores de capital social.
En un análisis multinivel se pudo apreciar que empleados finlandeses que trabajan en lugares con bajo capital social tienden a presentar más problemas de salud, en contraste con quienes laboran en empresas con alto capital social.
También en Finlandia, Liukkonen y colaboradores evidenciaron que un mejor auto-reporte de salud y menor distrés psicológico se presenta entre los trabajadores que tienen un contrato de empleo seguro y confianza en el apoyo de los compañeros de trabajo.
Más recientemente, Suzuki y colaboradores midieron el capital social en el trabajo mediante la confianza y la reciprocidad, a 1800 trabajadores de 60 empresas japonesas.
Luego, mediante un análisis de niveles múltiples exploraron el efecto de estos indicadores a nivel individual y empresarial, encontrando que únicamente el nivel de desconfianza empresarial se asocia con una mayor probabilidad individual de fumar.
Todos estos estudios usaron diferentes formas de medir el capital social, siendo ésta una característica frecuente en las investigaciones sobre esta temática.
No obstante, la necesidad de una visión homogénea del constructo y su medición siguen siendo un área de oportunidad.
Una ventaja del modelo y escala de Kouvonen es que incorpora las dimensiones más importantes del capital social en sólo unos pocos ítems, y que independientemente de la cultura, pueden considerarse dimensiones universales, lo cual motivó el uso de esta escala con poblaciones latinoamericanas.
De esta forma y dada la necesidad de tener formas estandarizadas para medir el capital social, el objetivo de este trabajo fue evaluar las propiedades psicométricas de una escala breve de medición del capital social en el trabajo.
Ello busca contribuir a la obtención de una medición estándar que permita indagar en futuros estudios sobre indicadores clave del nivel de capital social presente en centros de trabajo.
La evaluación psicométrica de la escala aquí presentada forma parte de un estudio sobre características del contexto laboral de los servicios de salud y sus efectos sobre la salud poblacional.
En este contexto, se asume que el capital social y otras características organizacionales se asocian positivamente con el desempeño institucional, la salud de los propios trabajadores, y consecuentemente con la salud de los individuos que reciben sus servicios.
Material y métodos
Participantes en el estudio.
El trabajo se realizó en los municipios de Guachochi Chihuahua, Jojutla Morelos y Tizimín Yucatán, todos en la República Mexicana, los cuales fueron seleccionados para incorporar la variabilidad inherente entre el norte, centro y sur de México.
En cada uno de estos lugares se invitó a participar a todos los trabajadores de la salud que laboraban en instituciones de los servicios de salud estatales o el Instituto de Seguridad y Servicios Sociales de los Trabajadores del Estado.
Para recolectar los datos primero se hizo contacto con los directivos y se explicó en detalle el estudio; luego se organizaron reuniones con los trabajadores con el mismo objetivo, haciendo énfasis en que su participación sería voluntaria, anónima, y sin implicaciones laborales para quienes decidieran contestar o no el cuestionario.
Se obtuvo consentimiento informado con firma de cada uno de los participantes.
Este estudio fue aprobado por la Comisión de Ética del Instituto Nacional de Salud Pública de México.
Construcción de la escala en español.
Partiendo de la escala original se hizo una primera traducción al español y luego una retraducción al inglés, para verificar que se mantuviese el contenido de la escala original.
Se realizaron pruebas pilotos con 22 profesionales de la salud, modificando las frases hasta hacerlo entendible para individuos de las tres regiones participantes.
Los ítems originales en inglés, y finales en español se encuentran en el Cuadro 1.
Evaluación psicométrica.
Se decidió seguir algunos lineamientos de la teoría clásica de las pruebas, la teoría de respuesta a los ítems y análisis factorial confirmatorio. De esta manera se pudieron conocer las propiedades psicométricas de la escala.
La teoría clásica supone que los puntajes obtenidos por los individuos tienen un componente que refleja la magnitud del constructo medido y un componente de error.
Adicionalmente tiene como supuestos que el puntaje verdadero corresponde a la esperanza matemática del puntaje empírico, que el valor del puntaje verdadero de un individuo es independiente del error de dicho puntaje, y que los errores de medición en una prueba son independientes de los errores en otras pruebas.
En un primer momento se realizó un análisis factorial exploratorio con los ocho ítems, buscando identificar las variables latentes no observadas y la constitución de la estructura del constructo evaluado; para ello se tuvo como criterio a priori considerar que un factor era relevante si presentaba una contribución proporcional superior a 5%.
Luego se evaluó la consistencia interna mediante el alfa de Cronbach.
Se exploró la validez concurrente mediante correlaciones de Spearman entre los puntajes obtenidos con la escala y los de las dimensiones de apoyo social del jefe y apoyo social de compañeros del Cuestionario de Contenido del Trabajo JCQ, por sus siglas en inglés, en su versión validada para México.
Esta es una de las pocas escalas validadas en México que tienen relación con el constructo evaluado.
Los análisis fueron realizados con el programa estadístico Stata 11 Stata Corporation, College Station, Texas.
Dado que la teoría clásica de la prueba no permite la comparación de puntajes de un mismo constructo obtenidos con diferentes instrumentos, y la incapacidad para identificar las diferencias en la dificultad de los ítems y la destreza de quienes responden, entre otras limitaciones, se llevó a cabo una evaluación complementaria con algunos elementos de la teoría de respuesta a los ítems.
Con este análisis se puede evaluar la dificultad de cada ítem en relación con la habilidad de las personas, facilitando la obtención de puntajes totales incorporando estas características en una escala lineal.
Además, entre otras ventajas puede expresar los parámetros de ítems y personas en las mismas unidades permitiendo identificar los ítems que un individuo puede resolver con mayor o menor dificultad, facilita una adecuada evaluación incluso cuando existen datos faltantes, estima la precisión de la medición y detecta los datos que no se ajustan al modelo y los valores extremos.
Desde esta aproximación un ítem eficiente debe seguir una curva logística, de manera que sólo debe ser contestado correctamente por los individuos que posean la destreza requerida por las demandas cognitivas que desean ser medidas.
Dado que en una escala tipo Likert, como la aquí evaluada, se obtiene un puntaje total del constructo a medir mediante la suma de los puntajes obtenidos en cada ítem, en un primer momento se hizo una exploración con los datos obtenidos de todos los trabajadores usando el modelo PCM por las siglas en inglés de Partial Credit Scoring, en el que las distancias entre las categorías dentro de los ítems no se asumen uniformes.
Luego se estimó el ajuste de los datos con el modelo mediante los estadígrafos de ajuste interno y externo de los trabajadores y los ítems, identificando así los valores extremos que no se ajustaban al modelo; para la interpretación de la calidad del instrumento se usaron los criterios sugeridos por Fisher.
Finalmente se estimaron las curvas características de cada uno de los ítems, que permiten observar la relación entre el nivel de habilidades de los sustentantes y la probabilidad de respuesta correcta a cada ítem.
Todos estos análisis fueron realizados con el programa Winsteps.
Por último, teniendo en consideración la información obtenida en los análisis previos y los fundamentos conceptuales de la escala de Kouvonen y colaboradores se realizaron análisis factoriales confirmatorios.
Esta técnica ha mostrado su utilidad para identificar la validez de constructo de cuestionarios nuevos y adaptaciones de cuestionarios desarrollados en otras lenguas o aplicados en poblaciones de culturas diferentes.
El primer modelo se hizo para el modelo de un sólo factor modelo 1 según lo obtenido en el análisis exploratorio; el modelo 2 exploró dos factores componentes cognitivo y estructural del capital social siguiendo los conceptos teóricos referidos por Kouvonen et al. Finalmente se evaluó un modelo de tres factores componentes de vinculación, relacional y confianza del capital social.
Para la evaluación de ajuste se siguieron los índices y valores recomendados por Schumacker & Lomax, y Hair y colaboradores.
Estos análisis fueron realizados con el programa AMOS 4.01.
Resultados
Se obtuvo información de 152 trabajadores de la salud siendo la mayoría mujeres 62.8%, con edades entre los 16 y 60 años mediana= 34.
Las principales actividades de los participantes fueron de enfermería 38.16%, administrativas 28.95% y medicina 15.79%.
Los puntajes de acuerdo a su ocupación se pueden observar en la Figura 1, donde resaltan la similitud de los puntajes, con una tendencia a ser mayores entre los médicos.
Durante el análisis factorial se observó que un único factor, con eigenvalue de 3.94, explicaba el 94.13% de la varianza.
Luego de una rotación varimax se observó que las cargas factoriales mayores a 0.65 fueron las de los ítems c3, c4, c5 y c7.
Al calcular la medida de adecuación muestral de Kaiser - Meyer - Olkin se obtuvieron valores superiores a 0.80 para todos los ítems y de manera global, excepto para el ítem c2 0.78, lo que puede ser interpretado como "meritorio".
El alfa de Cronbach de 0.88 mostró que todos los ítems tienen una misma dirección y una alta consistencia interna.
En el Cuadro II se observan las correlaciones de Spearman, con sus respectivos intervalos de confianza del 95%, entre los puntajes de la escala y las dimensiones del JCQ.
Nótese que el capital social en el trabajo se relacionó positivamente con las dos dimensiones del JCQ que evalúan el nivel apoyo del jefe rho 0.66, p<0.01 y de los compañeros de trabajo rho 0.54, p<0.01.
Las otras dimensiones mostraron varias correlaciones positivas, tal como se esperaba teóricamente, pero no con la misma magnitud.
Estos hallazgos sugieren que existe un único constructo que puede denominarse capital social en el trabajo, con una aceptable validez concurrente.
La dificultad de los ítems fue cuantificada mediante logitos, obtenidos mediante la multiplicación de los momios de respuesta a cada ítem por el logaritmo natural.
De esta manera se observó que el ítem más fácil fue el c1 -0.51; le siguieron en orden creciente los ítems c2 -0.32, c8 -0.11, c4 -0.02, c7 0.11, c3 0.19, c5 0.28, y finalmente el c6 0.37, tal cual se resume en el Cuadro III.
En el mapa de Wright resultó evidente que los trabajadores tienen una mucho mayor dispersión en su destreza para responder, en comparación con los ítems figura no mostrada.
Los tres ítems más fáciles correspondieron al componente de las relaciones de confianza del capital social.
En ese mismo cuadro se puede apreciar que los estadígrafos de ajuste interno infit y externo outfit muestran valores entre 0.8 y 1.3, lo cual es evidencia de un adecuado ajuste.
Finalmente, en el Cuadro IV se observan los índices de ajuste para los modelos evaluados para uno, dos y tres factores, mediante análisis factorial confirmatorio.
Como se puede apreciar, éstos fueron satisfactorios en el modelo de tres factores Figura 2, excepto en el caso de la evaluación mediante la prueba de x, lo cual pudo estar relacionado con el tamaño de muestra.
Discusión
Este estudio presenta los resultados de varios análisis psicométricos de la escala, en español, de capital social en el trabajo de Kouvonen y colaboradores.
Desde la teoría clásica de las pruebas los hallazgos mostraron un buen desempeño de la escala.
Si bien desde la teoría de respuesta al ítem se observó globalmente un desempeño aceptable, también permitió identificar algunas debilidades de la escala.
Se evidenció un efecto techo en 8.55% de los participantes, lo cual supera lo esperado máximo 5% para llegar a ser "aceptable", e indica la necesidad de tener ítems que exploren mayores niveles del capital social en el trabajo y/o que los trabajadores respondieron sesgadamente.
También se pudo establecer un diferencial en la dificultad de los ítems, siendo los relacionados con las relaciones de confianza c1 y c2 los más fáciles.
Si bien los posibles ítems complementarios deberían buscar la incorporación de componentes cognitivos, estructurales, de vinculación, relacionales y de relaciones de confianza, se sugiere que estos últimos sean priorizados en la construcción de ítems de mayor dificultad.
Esto debería ser explorado en mayor profundidad, ya que la mayoría de los estudios epidemiológicos sobre capital social utilizan medidas basadas en este tipo de indicadores.
Si esto se repite en otro tipo de poblaciones, quizá los intentos de medición del capital social sólo han explorado parcialmente los efectos del capital social.
Los hallazgos con el análisis factorial confirmatorio muestran, en el modelo 3, la presencia de las dimensiones de vinculación, puente y confianza del capital social.
Algunos asuntos metodológicos deben ser considerados para interpretar adecuadamente la validez de los resultados.
El tamaño de muestra puede considerarse como pequeño. Sin embargo, esta muestra resulta ser suficiente para los análisis Rasch, donde es bien sabido que incluso con muestras menores de 150 individuos hay más de 99% de probabilidad de que el valor estimado de la dificultad del ítem no se aleje más de ± 1 logito de su valor estable; algo similar ocurre en el caso del análisis factorial, dónde se pueden tener buenas estimaciones cuando se observan altas comunalidades, como en este estudio.
En el caso del análisis factorial confirmatorio es importante recordar que sólo el índice de Tucker-Lewis es independiente del tamaño de muestra, y en este análisis tuvo un buen desempeño.
Si bien se reconoce que una mayor muestra hubiese permitido tener una evaluación más detallada, todos los hallazgos sugieren que el tamaño de muestra fue suficiente para tener una evaluación psicométrica global de la escala.
Los resultados de este estudio permiten concluir que podemos contar con una escala corta, en español, que incluye los componentes de vinculación, relacionales y de confianza, con aceptables propiedades psicométricas para medir el capital social en el trabajo en contextos donde los niveles esperados no sean demasiado altos, o cuando se pretenda tener indicadores agregados de todo un grupo, como puede ser mediante medianas, medias o coeficientes de variación.
Para la epidemiología social, la psicología laboral y la salud ocupacional el tener un método de medición fundamentado sólidamente en la teoría, eficiente y consistente es un importante avance, lo cual pudo ser evaluado usando elementos de la teoría clásica, del método Rasch y análisis factorial confirmatorio.
La experiencia de adaptación transcultural de esta escala aprovechó elementos de tres aproximaciones complementarias que permiten tener mayor validez de los resultados de los análisis del funcionamiento diferencial de los ítems.
En conclusión, esta escala podrá ser usada en futuros estudios con poblaciones similares a la aquí estudiada teniendo en cuenta las limitaciones detectadas.
La experiencia obtenida nos permite señalar que cuando se quiera usar una escala ya construida en un contexto o población diferente, es insuficiente el basarse en la teoría clásica de las pruebas.
Es recomendable, y de bajo costo y simplicidad, hacer una exploración más detallada de su comportamiento psicométrico mediante la incorporación de elementos de otras aproximaciones psicométricas.
La incorporación del modelo Rasch y el análisis factorial confirmatorio para la evaluación psicométrica de constructos complejos en salud pública debería convertirse en una práctica habitual, lo cual tendrá como consecuencia el mejorar la validez de sus hallazgos.
El tener una escala para medir el capital social en el trabajo, con aceptables resultados psicométricos, permitirá que la investigación sobre la temática en países hispanoparlantes tenga mayor validez de sus hallazgos.
Agradecimientos
Los autores agradecen a los directivos de las instituciones y trabajadores de salud participantes en el estudio.
Este estudio fue patrocinado por el Consejo Nacional de Ciencia y Tecnología - Conacyt, mediante Fondo Sectorial No. 87719 de 2008.
Este texto se integra en los Proyectos de Investigación del Plan Nacional Español de I+D+i CSO2012-39564-C07-07, sobre Paisajes Patrimoniales Andaluces y del Plan Andaluz de Investigación, Desarrollo e Innovación P09-HUM-5382, sobre Archivo de Percepciones y Representaciones de Paisajes Andaluces.
España.
Profesor de la Universidad de Sevilla desde el año 1977.
Catedrático del Departamento de Geografía, Historia y Filosofía de la Universidad Pablo de Olavide, Sevilla.
Correo electrónico: jfojeriv@upo.es.
En el marco de una concepción compleja, trayectiva y democrática del paisaje, se presenta una metodología de lectura experta y mediadora del mismo, desde la multidisciplinariedad a la interdisciplinariedad, para concluir con la generación de resultados transdisciplinares.
Ha sido probada en distintos ámbitos de Andalucía y de otras regiones españolas y francesas e incluso ensayada en la lectura de paisajes del Eje Cafetero Colombiano.
Su aplicación se presenta con un ejemplo para la lectura de algunos paisajes significativos de la comarca andaluza de la Sierra de Huelva o Sierra de Aracena, España.
Se intenta demostrar la replicabilidad de un método hermenéutico y transdisciplinar, cuyos ensayos continúan efectuándose.
Los paisajes son realidades complejas en las que convergen unos elementos naturales que -constituyéndose en limitaciones, dificultades y/o recursos, en función de los contextos técnicos o culturales-, conforman lo que se entiende por espacios geográficos; unos procesos históricos en los que se han ido ordenando aquellos elementos a lo largo de una serie de hitos que fueron convirtiendo aquellos espacios en territorios o países y una serie sucesiva y acumulada de percepciones, representaciones y/o simbolizaciones que fueron artealizando los territorios o países hasta metamorfizarlos en paisajes propiamente dichos.
Los redactores de la carta que solicita la inclusión del Paisaje Cultural Cafetero de Colombia, PCC, en la lista de Patrimonio Mundial de la UNESCO, comprenden de manera ejemplar no sólo la singularidad, sino también la complejidad de aquel paisaje cuando argumentan así:
La región donde se localiza el Paisaje Cultural Cafetero constituye un ejemplo sobresaliente de adaptación humana a condiciones geográficas difíciles sobre las que se desarrolló una caficultura de ladera y montaña.
En este paisaje se combinan el esfuerzo humano, familiar y generacional de los caficultores con el acompañamiento permanente de su institucionalidad, estableciendo así un modelo excepcional de acción colectiva que ha permitido superar circunstancias económicas difíciles y sobrevivir en un paisaje agreste y aislado.
De esta manera se ha desarrollado una caficultura basada en la pequeña propiedad que ha demostrado su sostenibilidad en términos económicos, sociales y ambientales, y que ha posicionado su producto como uno de los más valorados del mundo...
La combinación de esta tradición cafetera con la herencia del proceso de ocupación y aprovechamiento del territorio, conocido como la colonización antioqueña", es la esencia del carácter de esta región.
La influencia de estos fenómenos se ha irrigado a los diferentes aspectos de la cultura regional, generando una riqueza de manifestaciones en ámbitos tan diversos como la música, la gastronomía y la arquitectura, las cuales se han trasmitido de generación en generación.
Igualmente, estos procesos han determinado el temperamento de esta población, dotándola de unas características particulares como la dedicación al trabajo, la capacidad empresarial y la independencia económica.
El arraigo de esta tradición cafetera basada en la pequeña propiedad y el trabajo del hombre, el capital social e institucional desarrollado alrededor del producto, la conservación de las técnicas tradicionales de cultivo y la profunda cultura cafetera determinan la excepcionalidad de este paisaje cultural.
Estos elementos en conjunto le conceden un valor excepcional a la región, el cual justifica la solicitud de inscripción del PCC en la lista de Patrimonio Mundial".
La trayectoria científica de la noción de paisaje remite a una dedicación preferente a los espacios naturales y agrarios.
Por ello, suele hablarse de paisajes naturales" y paisajes culturales", en función de que en sus respectivas constituciones destaquen más los componentes de uno u otro carácter.
Se puede hablar también de paisaje urbano", aunque no sea muy frecuente y en muchos textos se use como sinónimo de morfología urbana, imagen urbana, urbanización o incluso de ciudad, sin el menor reparo.
Tales utilizaciones no parecen apropiadas y la importancia que en la actualidad está tomando el paisaje, tanto desde el punto de vista intelectual como en sus aplicaciones, reclama especificidad y precisión en el uso de esta noción compleja, respecto de la cual la promulgación del Convenio Europeo del Paisaje ha propiciado un aumento de la dedicación intelectual y, gracias a ello, se están produciendo numerosas aportaciones que contribuyen a superar los abusos verbales y las reiteradas atribuciones de ambigüedad y polisemia que padece.
Los paisajes son realidades mediales o trayectivas entre componentes objetivos subjetivados y percepciones subjetivas objetivadas.
Unos yin-yang en los que se interpenetran territorios, percepciones y miradas, de manera que entre sujetos que perciben y objetos percibidos se produce una relación de copertenencia o cofabricación.
En ellas, se entremezclan actitudes estéticas y éticas.
La doble eficacia histórica del paisaje -como marco vital" y cultura territorial" de una comunidad y como texto u obra de arte- hace que el paisaje que se mira, se goza o se crea, no sea sólo de sus últimos miradores, gozadores o creadores, porque ha producido, produce y seguirá produciendo emociones a muchos otros miradores, gozadores y creadores, que -como esos últimos- dejaron, dejan y dejarán constancia de las mismas en sus memorias e incluso en obras originales y personales.
Ni las memorias, ni las obras son simplemente subjetivas porque formaron, forman y formarán parte de una cadena cultural de la mirada, el goce y la emoción creativa.
La posición institucional del Consejo de Europa, expresada en la Convención Europea del Paisaje 2002, considera que todo es paisaje, no sólo lo reconocidamente bello.
Que lo paisajístico no debe seguir siendo una cualidad de las élites, sino un valor democrático porque el paisaje es de todos.
Al parecer, el discurso institucional contemporáneo preconiza una apertura de la consideración paisajística de lo elitista a lo democrático y una consecuente valoración de los paisajes cotidianos no sólo como signos del desarrollo contemporáneo de una comunidad humana, que expresa en ellos su secular inteligencia compartida y en los que se enlazan estética, ética y política, sino también como patrimonios, entendidos como los reconocimientos sociales de unos valores como herencia comunitaria.
Paisaje y patrimonio comparten, así, el carácter de conceptos complejos y trayectivos -por sus posiciones mediales entre objetos y sujetos, entre realidades materiales, fenómenos artísticos, históricos o geográficos y representaciones culturales- y de conceptos democráticos -pertenecientes a todos y de disfrutes gratuitos-.
Ante la realidad del paisaje, tal como se acaba de definir -compleja, medial y trayectiva-, nacida en el contexto del tao y de difícil captación por parte de los métodos analíticos de la ciencia occidental moderna, parece que la hermenéutica puede constituirse en el camino más riguroso para explicarla, interpretarla y comunicarla de una manera científica y, a la vez, comprensible.
¿Qué es la hermenéutica?
Toma su nombre de hermeneuein" = interpretar mensajes oficio del dios Hermes, que se comunica con otros dioses y transmite sus mensajes a los humanos.
Y aparece ya en Platón y Aristóteles, que vinculan el concepto al carácter mediador de la inteligibilidad, a la expresión o manifestación externa de una palabra interna, a la interpretación de un enunciado que no se entiende por sí mismo o a la traducción de un lenguaje extraño al familiar.
Se considera como un saber de carácter interpretativo por el que se puede sintetizar, comprender y comunicar por medio del lenguaje común una realidad compleja un proceso histórico, una cultura, un texto, una sinfonía, un vino, un paisaje....
En el contexto romántico, el teólogo y filósofo alemán Schleiermacher 1768-1864, preocupado por las distintas interpretaciones que podía hacerse de los textos bíblicos, parte de la hipótesis de que la interpretación del sentido de cualquier texto como realidad compleja exige un método exegético, basado en la búsqueda de verdades transmitidas y no espontáneo.
Ello le condujo a sistematizar las distintas hermenéuticas disciplinares teológica, jurídica filológica en una hermenéutica general, como arte de la comprensión y del diálogo entre unos autores y unos lectores de textos.
De aquella moderna concepción romántica se va discurriendo hacia unos planteamientos más filosóficos de la hermenéutica, que -enmarcados en la fenomenología alemana- discurren por todo el siglo XX, desde la llamada Fenomenología Trascendental de Sigmunt Husserl 1859-1938 -entendida como ciencia rigurosa basada en que la percepción o experiencia pura y visual de los fenómenos permite captar sus invariabilidades o esencias- hasta la Fenomenología Hermenéutica de Martin Heidegger 1889-1976, quien -en un contexto neokantiano frente al positivismo y al idealismo, historicista influido por Dilthey e irracionalista Kierkegaard o la primacía de la vida sobre la razón- llega a la hermenéutica de la comprensión y de los hechos, preconizando que la vida real y todos sus fenómenos complejos se mueven en todo momento en un determinado estado de interpretación -heredado, revisado o elaborado de nuevo- que necesita ser comprendido.
En los últimos años del siglo XX -caracterizados por las crisis de la filosofía analítica, de la escolástica marxista, del estructuralismo y del existencialismo y por la necesidad de compaginar la radicalidad de una filosofía con vocación universal con la apropiación de las tradiciones culturales-, Hans Georg Gadamer 1900-2002 recupera la hermenéutica de Aristóteles como fundamento de todo saber humanístico, basado en dos pilares básicos: La potencia de la transmisión histórica - interpretar es tener capacidad de participación en la cadena de un sentido transmitido- y el acontecimiento lingüístico -la hermenéutica traduce a la lengua común, los lenguajes del arte, de la naturaleza o del paisaje-.
La hermenéutica filosófica, en definitiva, viene a confirmar -como argumenta el joven geógrafo sevillano J.V. Caballero- la central importancia que adquiere la experiencia directa del paisaje como vía de una efectiva interpretación paisajística.
En la primera parte de Verdad y Método y en aportaciones posteriores...
Gadamer plantea una teoría de la experiencia estética en la cual ésta se configura como una experiencia de adquisición de conocimiento que nos lleva a reconocer de nuevo el mundo en que vivimos, pero como si lo conociéramos por vez primera" Grondin, 2003.
Gadamer añade que la experiencia estética tiene la misma naturaleza que el juego, de forma que una obra de arte o un paisaje no se observa, sino que se participa en ella o en él.
Nuestra propuesta de método de lectura paisajística plantea precisamente unas reglas de ese juego, que se irá desarrollando a través de una experiencia colectiva y en un proceso de lectura con tres momentos sucesivos:
• El de las informaciones pluridisciplinares acumuladas y conducentes a establecer unas claves espaciales, territoriales y perceptivas o connotativas del ámbito o marco vital" a estudiar.
• El de la experiencia directa y colectiva, que -orientada por aquellas claves y concretada en paisajes significativos- quiere ser interdisciplinar y buscar unos valores paisajísticos específicos, estableciendo unos límites o contrastes.
Unos componentes principales cuyas presencias objetivas marcan la experiencia del paisaje o lugar concreto.
Unos atributos o caracteres abstractos singulares, para terminar consensuando un núcleo de sentido o significado del paisaje que se está leyendo.
• El de la interpretación paisajística, definitiva y transdisciplinar -de carácter indistinto colectivo o individual- que, fundada en los momentos anteriores, permite a cada lector o mediador moverse por los intersticios de las disciplinas convergentes en la lectura, sin que el prurito del rigor disciplinar se erija en criterio de verdad.
Se irán desarrollando seguidamente cada uno de tales momentos o fases, estableciendo antes unas premisas básicas que permitan leer paisajes sin complejos y como mediadores entre ellos y sus propios creadores o visitantes.
El objetivo principal de una lectura experta de paisajes no puede ser otro que el de ofrecer unas claves espaciales, territoriales y perceptivas del ámbito en que se encuentran.
La intención es la de provocar experiencias individuales de inmersión sensorial en paisajes concretos y significativos de tal ámbito para conducir -mediante unos relatos transmisibles- a unas interpretaciones in situ y a unas posibles artealizaciones in visu que subrayen los vínculos afectivos y los compromisos éticos de la sociedad con sus/los paisajes.
Tal lectura consiste, pues, en un ejercicio hermenéutico, en el que los expertos actúan como mediadores o exégetas, partiendo de la siguiente interrogante: ¿cómo podemos inducir unos reconocimientos, disfrutes, comprensiones y valoraciones de los paisajes, tales que susciten o subrayen el aprecio social y el compromiso ético con los mismos?
Para responder con rigor a tal interrogante, estos lectores o hermeneutas del paisaje necesitan ir pertrechados de unas convicciones básicas que, a modo de premisas, enmarquen el propio ejercicio de la lectura:
• La responsabilidad experta y la mediación son necesarias e ineludibles, porque la complejidad del paisaje requiere una primera lectura que -teniendo en cuenta las informaciones, conocimientos, percepciones, representaciones y sabidurías que cada paisaje encierra- funcione como mediadora entre el propio paisaje y sus posibles actores, lectores y gestores anteriores y posteriores.
Así, todas sus complejidades se traducen a un lenguaje común de un contexto histórico concreto.
Los paisajes son como unos textos, como unas obras de arte, como unos vinos o como unos cafés, que pueden ser leídos, admirados o saboreados por todos, pero que para ser comprendidos y valorados objetiva y rigurosamente por todos son necesarias e ineludibles las explicaciones de unos mediadores o catadores que ofrezcan categorizaciones con claves y relatos transmisibles de sus respectivas comprensiones y valoraciones.
• El ejercicio de lectura experta irá transitando de la multidisciplinariedad a la interdisciplinariedad, para terminar siendo transdisciplinar, teniendo en cuenta que -como se ha dicho- en un paisaje convergen componentes naturales, hitos históricos y percepciones, representaciones y simbolizaciones.
Su análisis pormenorizado, así como su posterior y necesaria comprensión exigen la conformación de equipos de trabajo multidisciplinares cada experto analiza su objeto, que progresivamente deberán ir caminando hacia una interdisciplinariedad todos los expertos intentan comprender un solo objeto significativo y generar una mirada y un relato común del mismo, para terminar efectuando diversas lecturas transdisciplinares en las que los distintos expertos, iluminados por la lectura interdisciplinar conjunta y mediante trabajos individuales o colectivos, terminan cruzándose en las respectivas fronteras de sus diferentes disciplinas.
De las sucesivas experiencias de lecturas paisajísticas en distintas investigaciones, desarrolladas desde 1998 hasta hoy y citadas en la bibliografía final de este texto 19982013, se ha elegido la de ámbitos y paisajes significativos de la comarca española, andaluza y onubense de la Sierra Morena de Huelva también conocida por Sierra de Aracena, para ilustrar las distintas fases del método hermenéutico que aquí se propone Figura 2.
Tal elección responde a ser ésta la experiencia más elaborada hasta el momento, aunque se ha demostrado que el proceso es replicable.
Se ha desarrollado, asimismo, en otros ámbitos andaluces Sierra de las Nieves en las montañas penibéticas, paisajes de la Vera en el Parque Nacional de Doñana o ámbitos de la Provincia de Almería y en otras regiones españolas y francesas.
Incluso, se ha efectuado con este esquema algún ejercicio didáctico de lectura de paisajes del Eje Cafetero Colombiano.
La conformación de equipos multidisciplinares para leer los paisajes tiene un primer objetivo inductivo que es el de recopilar conocimientos previos acumulados por cada miembro del equipo y por sus respectivas disciplinas, para constituir un capital colectivo o un sumatorio de inteligencias compartidas en relación con las distintas miradas y relatos disciplinares a los objetos de lectura.
Ello permitirá unas aproximaciones multidisciplinares a las claves espaciales, territoriales y paisajísticas, que se convertirán, con el diálogo y el consenso, en una gramática común con la que abordar la lectura experta e interdisciplinar de paisajes.
El ejemplo de aplicación a la Sierra Morena Onubense se grafica en la Figura 2, con el mapa de situación de Andalucía en España y de la provincia de Huelva y su Sierra Morena en un mapa de ámbitos andaluces.
La comarca de Sierra de Huelva o Sierra de Aracena ocupa todo el norte de aquella provincia onubense, extendiéndose por 3.046 km². Posee veintinueve municipios -entre los que destacan Aracena, Cortegana, Aroche y Jabugo- y 39.854 habitantes 131 hab/km².
La mayor parte de su territorio está catalogado como Parque Natural de Sierra de Aracena y Picos de Aroche, que -unido a los limítrofes Parques Naturales de la Sierra Norte de Sevilla y de Hornachuelos de Córdoba- han sido incluidos, en noviembre de 2002, en la lista mundial de Reservas de la Biosfera, con el nombre de Dehesas de Sierra Morena".
La dehesa es un paisaje singular de estas montañas medias del occidente español, constituido por una secular, biodiversa y sabia explotación agrosilvopastoril, basada en el ahuecamiento del bosque mediterráneo de quercíneas perennifolias encinas y alcornoques, la rotatoria siembra de sus suelos, el aprovechamiento ganadero de pastos y frutos de los árboles bellotas y los usos forestales que proporcionan leña y corcho.
El sumatorio y la concatenación de las diferentes aproximaciones previas de ambientalistas, geógrafos, historiadores, sociólogos, artistas plásticos y literatos que constituyen el equipo de expertos que quiere leer los paisajes de esta comarca serrana de la provincia de Huelva España, permiten aproximar las siguientes claves compartidas de todo el ámbito para iniciar con ellas una lectura común de algunos de sus paisajes más significativos:
Geohidrológicas: Dominio de un roquedo duro e impermeable embalses, con metamorfismos de contacto minería.
Cierta ruptura de la constante dirección armoricana del relieve apalachense de toda Sierra Morena extendida de oeste a este por el norte de las provincias andaluzas de Huelva, Sevilla, Córdoba y Jaén, porque en este extremo occidental se encontró el epicentro de la orogenia alpina.
Ello dio lugar a un potente macizo central Cortegana-Aracena, que funciona como divisoria de aguas, tanto pluviales como surgentes de sus reservorios de calizas devónicas.
De dicho macizo divergen cuatro cuencas hidrográficas en distintas direcciones, que marcan diferentes subcomarcas o subámbitos.
Los mapas o esquemas cartográficos de la Figura 3 pretenden subrayar, desde la geología, la topografía y la hidrología, las claves geohidrológicas a modo de síntesis de los conocimientos que tales disciplinas ofrecen sobre este espacio.
Climatobiogeográficas: La Sierra de Huelva o Aracena destaca en Andalucía por contar con un clima propicio en el marco de una región seca y calurosa.
Su humedad -ocasionada por las lluvias de relieve que las borrascas atlánticas le ofrecen al chocar con sus montañas centrales- es bastante superior a la pluviometría media andaluza.
Tales características, unidas a la regulación térmica oceánica y de altura, no sólo dan lugar a un bienestar climático espacial, en el marco andaluz, sino que también generan muchas teselas meso y microclimáticas y una marcada biodiversidad caducifolios, marcescentes y perennifolios y sotobosque abundante y variado: Lo pequeño y diverso es bello".
Frontera o marca: Esta comarca ha tenido un rol fundamental como frontera militar, cultural -cristianos/musulmanes en época medieval- y administrativa -limita con Portugal desde la época moderna- que la sitúa en una posición marginal respecto de los núcleos del poder y le otorgan un orden territorial en el que prevalecen componentes típicamente fronterizos: fortalezas y castillos, tierras baldías y comunales, y líneas divisorias muy marcadas.
Tal carácter de territorio fronterizo queda subrayado con la Figura 5, que recoge las posiciones alineadas de sus castillos y fortalezas.
Territorio colonial: La citada marginalidad territorial y el escaso valor agrícola de sus terrazgos convierten a la Sierra de Huelva en una colonia de explotación de gallegos y leoneses -desde la conquista castellana hasta el siglo XVII- y de catalanes -durante el siglo XVIII-, en la que se desarrollan procesos muy peculiares en el cambio de usos y aprovechamientos diferentes minerías, marcada cultura del agua agrícola, consolidaciones de castaños en las umbrías y de alcornoques en los parajes húmedos y soleados relacionados con industrias siderometalúrgicas o agroalimentarias externas a la comarca.
Desde el siglo XIX y hasta hoy tras los procesos desamortizadores y en los marcos discursivos del romanticismo y el clorofilismo la Sierra de Huelva va tendiendo a diversificar y cualificar sus productividades adquiriendo una función abastecedora de productos muy apreciados jamón, frutas singulares, aire puro, belleza paisajística y a convertirse en una colonia de poblamiento de la ciudad de Sevilla: Segunda residencia urbana, turismo rural y neorruralismo actual.
Los mapas de la Figura 5 presentan también dos esquemas del orden territorial colonial: La omnipresencia de la minería -como uso típicamente colonial de explotación- que llega a tener su más conocida representación en la cuenca minera de Riotinto, explotada por compañías coloniales desde los romanos hasta la actualidad y la circunscripción de los usos agrícolas a rincones fértiles y especialmente dotados de sol y agua.
• La imagen de la naturaleza para urbanitas: Para la mayoría de las personas que habitan en el territorio urbanizado y rico de las vegas y campiñas del Guadalquivir, Sierra Morena constituye el paradigma más cercano a lo natural, que no es la naturaleza virgen -inexistente en estas latitudes- sino los paisajes medios y armónicos.
• Entre los dos extremos opuestos de la ciudad artificial y la naturaleza salvaje, el hombre ha creado paisajes medios que, en diferentes épocas y en distintas partes del mundo, han sido aclamados como el hábitat humano modelo.
Es evidente que son obras culturales, pero no son conspicuas ni arrogantes.
Ilustran cómo el hombre es capaz de esquivar una naturaleza inhóspita sin llegar al extremo de renegar de sus raíces en el mundo orgánico.
El paisaje medio también suscita elogios porque aparenta ser más real -más cercano a cómo es o debería ser la vida- que sus polos opuestos, la naturaleza y la ciudad, que por razones contradictorias de insustancialidad e imperfección pueden llegar a parecer irreales".
Una comarca culta y reconocida culturalmente: La necesidad de aguzar el ingenio en un territorio marginalmente productivo pero especialmente rico en biodiversidad y bellezas paisajísticas ha conducido a sus pobladores a generar una marcada cultura territorial autóctona conocimiento exhaustivo de usos diversos de recursos predatorios y una singular cultura paisajística proliferación de lugares y de metáforas producidas por creadores plásticos y literarios, tanto autóctonos como visitantes.
El actual neorruralismo refuerza estas cualidades que definen a los paisajes de la Sierra de Huelva tanto in situ, como in visu.
La Sierra... es una región boscosa, cambiante en su paisaje, estremecida y propicia tanto a la intimidad como a la niebla, atenta por igual al tesón del hombre como a la enigmática caligrafía de sus caminos.
A quienes por ella andamos y sufrimos no se nos oculta cuánto hay en esta tierra de don y de estremecimiento.
Pero no está reñida, que se sepa, la orgullosa belleza de nuestros campos con su tensión dramática, la bondad de sus aires con su estricta desazón interior, la copiosa luz de sus huertos o dehesas con su fulgor de incertidumbre.
Así también, como elementos entrañados en su paisaje, sus gentes calladas, inquietas, envueltas y encostradas de sí mismas, abonadas a ese vasto mundo interior donde esplende la luz severa y macerada del misterio.
Y, cómo no, de sus poetas..." .
Con aquellas claves como rudimentos compartidos de una gramática común, los investigadores van orientando sus respectivas miradas disciplinares a un mismo objeto el paisaje, definido como realidad en la que convergen espacio-territorio-percepciones y con ello, el equipo tiende a ir pasando de la multidisciplinariedad a la interdisciplinariedad y de los análisis disciplinares a la comprensión consensuada y la deducción consecuente.
Ahora, cada investigador reconoce sus aportaciones previas, pero asume que el conjunto de miradas de todo el equipo es algo más -y a la vez debe tener un relato más unitario- que el mero sumatorio de todas las miradas anteriores.
Para que este paso se produzca, parece ineludible y fundamental la elaboración de una guía o cuaderno que induzca a una primera visita del equipo completo y que -recogiendo las claves planteadas en la primera fase- plantee un itinerario con paradas y con aplicaciones básicas de aquellas claves a paisajes, lugares y temas concretos y significativos o a sus recorridos intermedios.
Siguiendo con el ejemplo de la Sierra Morena Onubense, en la Figura 7 se presenta la propuesta de itinerario y paradas que se contempla en la guía o primer cuaderno de campo elaborado por el equipo de investigación sobre Paisajes Agrarios Andaluces para su visita colectiva a la provincia de Huelva y el Alentejo portugués en abril de 2012.
El objetivo es orientar las miradas y las atenciones hacia unos paisajes, temas y lugares concretos y significativos.
Este cuaderno o guía, como primer esquema de una gramática común de la visita colectiva a todo el ámbito de estudio, se va completando en la propia visita mediante la convergencia de miradas directas y compartidas de los distintos investigadores sobre unos objetos paisajes y lugares muy concretos y representativos del mencionado ámbito.
Para orientar el ejercicio, se pueden seguir unas pautas categorizadoras de las distintas miradas a partir del establecimiento compartido de límites o delimitaciones de las escalas o planos panorámicos, medios y de detalle, componentes principales o elementos visibles o perceptibles que son definitorios del espacio-territorio-paisaje observado, atributos cualidades o caracteres abstractos y singulares de cada escenario y núcleo de sentido o unidad de significado frase, texto o icono que pueda sintetizarlo, según el consenso de los lectores.
Así, siguiendo el ejemplo, puede considerarse que la lectura paisajística del Ruedo de Linares -uno de los paisajes cuya visita está programada como parada en el itinerario a seguir- podría contener las siguientes categorizaciones:
Importancia del agua y del sol para la biodiversidad: Rincón serrano variopinto por el efecto solana-caliza, que proporciona agua, sol y temperancia.
Tal lectura experta y mediadora de los paisajes puede conducir finalmente a unas profundizaciones transdisciplinares que se concretarán en trabajos de investigación o en obras creativas, caracterizados por la apertura de los ángulos de mirada de sus respectivos autores.
Así, la definitiva lectura transdisciplinar de paisajes se irá efectuando mediante nuevas aproximaciones muy específicas, tanto creativas como disciplinares que -determinadas por las nuevas claves ofrecidas por la lectura interdisciplinar- se caracterizarán por superar las fronteras de las respectivas miradas y disciplinas y por producir unos procesos de copertenencia o cofabricación entre lectores, autores y paisajes.
Mediante nuevos y operativos relatos, se irán añadiendo a la cadena hermenéutica de interpretación y comprensión de los paisajes leídos, artealizados y valorados.
Siguiendo con el ejemplo de la Sierra Morena de Huelva, se verán algunos resultados de dos aproximaciones disciplinar y académicamente también alejadas, pero muy entrelazadas y convergentes en la transdisciplinariedad:
A.- Marta Rubio Tenor, ambientalista y doctora en Geografía, tras comparar indicadores cuantitativos y apreciaciones cualitativas de calidades paisajísticas en la Sierra de Huelva, termina reivindicando, en su tesis doctoral, la importancia que en este tipo de valoraciones debe tener el juicio cualitativo y riguroso del sujeto que -como ella misma- observa, desde su propio acervo de informaciones, conocimientos, afectividades y sabiduría.
Ello le permite ofrecer este último relato territorial y paisajístico de Linares, en el marco serrano onubense:
El orden territorial de esta Sierra de Aracena, de peñas y cerros omnipresentes, de pequeñas parcelas cercadas y de núcleos a media y baja ladera, ha ido generando unos paisajes cotidianos muy recónditos, que tienden a cerrarse a la vista.
Sin embargo, este paisaje rompe aquel esquema y sólo basta tomar aquella curva que pasa la loma para encontrarse ante un impresionante escenario: depresión franqueada por sierras ondulantes, una olla donde se cuece lentamente el estilo de vida serrano. Y los ingredientes que hacen posible el gustoso guiso: el pueblo de Linares de la Sierra y sus empedrados, las huertas y frutales que lo rodean, los ríos y sus bosques galerías, la dehesa y el cerdo ibérico, el bosque y el matorral mediterráneo y las repoblaciones de pinares y eucaliptales.
Paisaje solariego que aparenta estar impasible e inmóvil.
Lugar escondido y apartado del mundo, sólo conectado a él por un frágil hilo: la carretera".
B.- La también joven arquitecta Ana Coronado desarrolla su futura tesis doctoral intentando diagnosticar y modelizar paisajes de transición entre núcleos y ruedos de la Sierra de Huelva, para ofrecer criterios estéticos y éticos a posibles intervenciones edificatorias en tales umbrales.
Para ello, diseña y representa las relaciones existentes entre el núcleo de Linares y su topografía, sus caminos, el discurrir de sus aguas, su parcelario y los diversos usos agrarios de su ruedo, para llegar a establecer Figura 9 unos caracteres definitorios de la comprensión del enlace entre Linares y su ruedo, como núcleo especialmente relacionado con el agua, tanto por su emplazamiento entre dos arroyos y la presencia de muchos veneros cercanos, como por su rica biogeografía y variada parcelación.
Con el bagaje ofrecido por su apertura a variadas disciplinas geología, topografía, biología, geografía, historia, sociología... y su desarrollo de miradas interdisciplinares en sucesivos trabajos de campo, esta arquitecta llega a ofrecer una primera aproximación modélica a los órdenes territoriales y vectores de relación entre dos núcleos y sus ruedos de la sierra de Huelva Linares y Cañaveral de León, singularizados por su común vinculación con el agua y su manejo urbano-rural, pero diferentes en sus soluciones territoriales y paisajísticas de detalle Figura 10.
Con tal modelaje podrá establecer criterios y argumentos rigurosos para unas futuras ordenanzas de edificación de distinto calado en estas dos transiciones entre núcleos y ruedos de la misma sierra onubense.
En definitiva, estos ejemplos de elaboradas y doctorales lecturas individuales que se han citado o mostrado -cuyos requerimientos disciplinares básicos son muy diferentes interpretación antropológica/explicación geográfica/aproximación ambiental/redacción de ordenanzas edificatorias- cuentan con recorridos metodológicos bastante paralelos de lecturas multidisciplinares -que han conducido a descubrir claves comprensivas- y de aproximación colectiva interdisciplinar -que ha fijado las miradas en unos objetos y caracteres compartidos, que permiten elaborar una gramática y unos relatos comunes- para concluir desarrollando y profundizando en los respectivos saberes disciplinares de una antropóloga, un geógrafo, una ambientalista y una arquitecta, pero ya sumergidos en el poso transdisciplinar de muchos otros saberes, a los que han ido accediendo y con los que han ido convergiendo en continuo y enriquecedor diálogo.
Están aumentando las investigaciones que, desde distintas disciplinas, se aproximan a estas maneras inter y transdisciplinares de comprender los paisajes.
Las tesis doctorales recientes de la antropóloga vasca Nuria Cano sobre paisajes del Valle de Carranza o la del geógrafo andaluz César López sobre valores paisajísticos de las Sierras del Estrecho de Gibraltar constituyen, sin duda, nuevos y valiosos eslabones ejemplares de las cadenas interpretativas y comprensivas de los paisajes de aquellos territorios.
En este texto se asume, conceptualmente, la definición compleja, medial y trayectiva del paisaje.
Tal definición tiene su origen en el contexto de la cultura oriental del tao, cuyo desarrollo resulta especialmente dificultoso para la modernidad occidental que bebe del mecanicismo lineal de los racionalistas, aunque es redescubierta en el paradigma romántico y consolidada actualmente por la Convención Europea del Paisaje, que lo define como formas objetivas del territorio tal como son percibidas por los habitantes y que proceden de factores naturales y humanos.
El paisaje, pues, comienza con la emoción y debe ser leído para comprenderlo y valorarlo.
Propositivamente, la lectura paisajística que aquí se plantea tiene unas bases teóricas en la hermenéutica, arte o saber tradicional y es redescubierto por la filosofía fenomenológica alemana cuyo objetivo es traducir a un lenguaje común lo complejo, intentando valorar fenómenos en los que se mezclan realidades objetivas con percepciones subjetivas.
Tal lectura cuenta también con un denso proceso experimental de observaciones directas, del que se da cuenta aquí, a partir de un ejemplo de lectura de paisajes de la Sierra Morena de Huelva España, también conocida por Sierra de Aracena.
Epistemológicamente, el método de lectura propuesto responde, por una parte, al aprovechamiento de la explosión de informaciones que caracteriza a nuestro contexto global -para reunir miradas pluridisciplinares respecto de un ámbito de estudio-, y por otra, a responder a la disolución de los cuatro pilares de certeza que sustentan a la ciencia moderna occidental leyes deterministas newtonianas, separabilidad analítica cartesiana, reducción cuantificable positivista y razón aditiva y sin emergencias.
Se asume, la necesidad de reunir en archipiélagos, las islas de conocimiento, mediante un ejercicio interdisciplinar y categorizador de observación de paisajes significativos.
Metodológicamente, se asume -desde una geografía cultural muy abierta y tendente a la convergencia de miradas- una propuesta transdisciplinar de resultados concretos -de los que se presentan ejemplos de una ambientalista y de una arquitecta-, basada en la migración conceptual entre disciplinas y la habilidad para construir metáforas literarias o iconográficas desde cualquier posición de origen.
Una de las razones es que, posiblemente, la grasa intraabdominal posee una respuesta fisiológica distinta de la subcutánea, que la hace más sensible a los estímulos lipolíticos y a incrementos en los ácidos grasos libres en la circulación portal.Otro motivo es la desregulación en la producción de citoquinas, por exceso de tejido adiposo, que aumenta un estado de inflamación crónica que conlleva a la resistencia a la insulina.Existe consenso acerca de que la medición de la circunferencia abdominal CA es un indicador indirecto de la presencia de grasa intraabdominal.
Es fácil de obtener y de bajo costo, por lo que se utiliza para predecir tempranamente el riesgo de padecer enfermedades como la diabetes mellitus, la hipertensión y las cardiovasculares, y provee información útil para identificar población en riesgo, aún antes de que la obesidad sea identificada con el índice de masa corporal IMC.No obstante, para que la medida de la circunferencia abdominal aporte información útil y confiable, es necesaria la existencia de protocolos de medición y estandarización del personal que la realiza, con el fin de evitar errores que afecten la clasificación del riesgo según el dato obtenido.
Existen varios criterios para evaluar el riesgo de padecer enfermedades cardiovasculares, según el valor de la circunferencia abdominal; el Adult Panel Treatment III establece un valor ≥ 80 cm en las mujeres y ≥ 94 cm en los hombres para definir obesidad abdominal o riesgo incrementado.La Federación Internacional de Diabetes IDF establece valores ≥ 90 cm en el hombre y ≥ 80 cm en la mujer.Por otra parte, la Organización Mundial de la Salud OMS, en 1997 propuso puntos de corte umbrales para identificar personas en riesgo, estableciendo tres categorías, “bajo riesgo” ≤ 79 cm en mujeres y ≤ 93 cm en hombres; “riesgo incrementado” de 80 a 87 cm en mujeres y de 94 a 101 cm en hombres, y “alto riesgo” ≥ 88 cm en mujeres y ≥ 102 cm en hombres.Pero hay controversia sobre los valores de corte apropiados para los diferentes grupos étnicos o raciales.
En Costa Rica, la indicación de la medición de la circunferencia abdominal, se establece en las guías de atención de personas con diabetes y en las de hipertensión arterial.Sin embargo, no está considerada como una actividad de prevención primaria de los Equipos Básicos de Atención en Salud EBAIS, cuya función esencial es la promoción de la salud y la prevención de enfermedades.
Cada EBAIS está integrado por un médico, un auxiliar de enfermería y un asistente técnico de atención primaria ATAP; están distribuidos en todo el país y atienden de 3500 a 5000 habitantes, cada uno.Por lo anterior, se identificó la oportunidad de incluir la medición de la circunferencia abdominal en las funciones rutinarias de los ATAP durante la visita domiciliar, a fin de identificar la población en riesgo y que puede ser referida a las intervenciones locales de prevención y promoción de la salud.
El objetivo de este artículo es describir las características de la población del Área de Salud de Santa Ana, a la cual se tomó la medida de la circunferencia abdominal y se estratificó según el nivel de riesgo de padecer enfermedades cardiovasculares.
Estudio descriptivo de corte transversal realizado entre enero de 2009 y diciembre de 2010 en el Área de Salud de Santa Ana, Costa Rica, integrada por 10 EBAIS.
Se evaluó adultos hombres y mujeres de 20 a 44 años de edad, residentes habituales que se encontraban en el hogar al momento de la visita del ATAP, la cual se realiza de las 7 am a las 12 md.
Se excluyó a las embarazadas y en periodo postparto menor a los cuatro meses, y a las personas postcirugía abdominal o con alguna discapacidad física que imposibilitara realizar la medición.
Los ATAP fueron capacitados y estandarizados en el procedimiento de la medición con base en el “Manual de procedimiento para la medición de la circunferencia abdominal” diseñado para tal propósito.Se utilizó cintas métricas de fibra de vidrio, inextensibles, graduadas en centímetros y sensibles en milímetros, calibradas por el Laboratorio Costarricense de Medidas LACOMET, número de certificado 22010109.
Las variables analizadas fueron: edad en años, sexo, escolaridad, ocupación y circunferencia abdominal; para el estudio se utilizó la clasificación de CA establecida por la OMS.20 La ocupación se clasificó según la Organización Internacional del Trabajo OIT para actividades remuneradas.23 La estadística descriptiva y el análisis de asociación de las diferentes variables con el nivel de riesgo se realizaron en el programa SPSS, versión 15.0 para Windows.
El nivel de significancia estadística se estableció en p<0,05.
Se presentan los resultados de 325 personas, un 76,9% mujeres, y un promedio de edad de 30±6,5 años, similar en ambos sexos.
El 74,2% de la población tenía menos de 35 años.
Respecto a la escolaridad, el 40,9% de la población tenía educación primaria completa o incompleta, el 46,1% secundaria completa o incompleta, el 11,1% estudios universitarios y el 1,8% se reportó analfabeta.
El 50,1% eran amas de casa y el 47,7% se dedicaba a actividades remuneradas, destacando los trabajadores de servicios, comercios, operarios y artesanos; un 72,6% de la población estaba casada o vivía en unión libre.
La media de la circunferencia abdominal en las mujeres fue de 86,4±12,4 cm, y de 88,1±11,5 cm en los hombres.
No hubo diferencias estadísticas significativas entre las medias de la circunferencia abdominal por género p=0,282.
Se determinó que la circunferencia abdominal presentó un aumento en las mujeres según grupo de edad, hasta los 39 años, diferencias estadísticamente significativas p= 0,03; en los hombres se observó un cambio no ascendente en los grupos de edad, pero sí estadísticamente significativo p=0,04.
Cuadro 1.
Según los puntos de corte de la OMS, el 57,5% n=187 de la población mostró un perímetro abdominal que los clasifica con algún nivel de riesgo categorías riesgo incrementado y alto riesgo.
De este porcentaje, el 35,1% presentó alto riesgo 43,2% de las mujeres y 8% de los hombres Cuadro 2.
El porcentaje de personas en la categoría “alto riesgo” aumentó en cada grupo de edad, sobre todo en las mujeres, sin embargo, el mayor cambio en la prevalencia fue del grupo de 20 a 24 años, al de 25 a 29 años. Figura 1.
En los hombres llama la atención el grupo de 35 a 39 años de edad, donde más del 85% n=5 presentó esta condición.
Excluyendo a las personas con bajo riesgo, se encontró que el promedio de la circunferencia abdominal en las mujeres, en todos los grupos de edad, superó los 88 cm, y en los hombres únicamente el grupo de 25 a 29 años superó los 102 cm, lo que los ubicó en la categoría de alto riesgo Cuadro 3.
La circunferencia abdominal es una herramienta de fácil determinación y de gran utilidad en la práctica clínica, y como producto de este estudio, la medición de la CA fue incluida en las actividades de promoción y prevención en el primer nivel de atención de salud.
La población de este estudio se caracterizó por ser en su mayoría mujeres, jóvenes, con escolaridad que no superó la secundaria, y amas de casa, indicadores que sugieren una población con bajo nivel socioeconómico.
Además, con una circunferencia abdominal que las ubicó en riesgo de padecer enfermedades como la diabetes o la hipertensión; resultados de otros estudios indican que el problema de la obesidad es mayor o se acentúa en mujeres de bajo nivel socioeconómico.El perfil de las personas de este estudio, aunado a los altos valores de la circunferencia abdominal, puede explicar la mayor prevalencia de diabetes en las mujeres en Costa Rica, reflejada en las encuestas nacionales.
La encuesta de “diabetes, hipertensión y factores de riesgo en enfermedades crónicas”, realizada en 2004, utilizó los valores de riesgo de la OMS para la circunferencia abdominal, reportando para el grupo de 20 a 39 años, una prevalencia del 44,8% para las mujeres y del 17% para los hombres.En el estudio, la prevalencia fue semejante para las mujeres 43%, pero menor para los hombres 8%.
Al excluir a las personas sin riesgo, según este indicador, el valor de CA excede el valor de riesgo en todos los grupos de edad, y el mayor cambio en la prevalencia se observó entre el grupo de 20 a 24 años, al de 25 a 29 años, lo que sugiere que las medidas de prevención de ECV deberían priorizarse en los grupos de menor edad, a fin de evitar la aparición de enfermedades, ya que existen diferencias marcadas en la adiposidad abdominal por sexo, debido a que las mujeres acumulan más grasa que los hombres.Entre las mujeres mayores hay un aumento de la androgenicidad, medida por el incremento de testosterona, que ocasiona un acúmulo de tejido adiposo abdominal, que aumenta la actividad de la lipasa hepática y disminuye, consecuentemente, los niveles de HDL, por lo que la CA podría ser también un indicador sencillo para evaluar el metabolismo lipídico, en este nivel de atención en salud.
Las organizaciones internacionales ATP, IDF y OMS utilizan diferentes criterios para clasificar la población en riesgo, coincidiendo con el punto de corte de 80 cm para las mujeres, pero no en el de los hombres.
Varios autores recomiendan reevaluar el valor del corte de 102 cm en los hombres, a fin de evitar intervenciones tardías; de esta manera, en el estudio se hubiera identificado a 19 hombres más en la categoría de riesgo, según el corte de la IDF.
Una limitante de estos resultados es que el tipo de población que se encuentra en los domicilios no es representativa de la general, ya que la visita al hogar se realiza en horas de la mañana y excluye a miembros que están fuera a esa hora, especialmente hombres.
Esta limitante es para todas las actividades de visita domiciliar, por lo cual deben buscarse otras estrategias para captar a esa población; un posible lugar serían los centros de trabajo locales.
En conclusión, este indicador resultó ser práctico, no invasivo, aceptado tanto por usuarios como por el personal de salud, y puede ser utilizado en la prevención en el nivel comunitario;permitió identificar población en riesgo que, por su poca edad, aún no demanda los servicios de salud por enfermedades cardiovasculares, pero que podría ser incluida en intervenciones locales de prevención y promoción de la salud, del primer nivel de atención.
El documento presenta una revisión objetiva sobre el sistema de gestión de ciclorrutas de la ciudad de Bogotá.
Los resultados de la revisión muestran la necesidad de establecer un manual de fallas para ciclorrutas, que contenga los deterioros reales en este tipo de estructuras y las causas generadoras.
La predicción del deterioro de las ciclorrutas, requiere de la definición de tramos testigos que alimenten una base de datos que permita el desarrollo de modelos empíricos.
El documento propone elementos claves que se deben complementar y que debe tener como mínimo un sistema de gestión de infraestructura, tales como; el desarrollo de modelos de deterioro, definición de estándares de mantenimiento y la evaluación social en la fase de priorización de intervenciones.
Estos elementos deben ser considerados para estructurar una próxima versión del SGC.
Los resultados del estudio muestran diferentes aspectos que se deben mejorar y desarrollar, como es el caso de curvas de deterioro para las ciclorrutas, el desarrollo de un índice de confort para usuarios de las ciclorrutas y la definición de una guía de intervenciones en función del estado del tramo.
Las ciclorrutas en Bogotá fueron consideradas desde su concepción como elementos de espacio público de carácter recreativo, para esparcimiento y para propiciar la actividad física.
El proyecto de Ciclorrutas fue propuesto dentro del Plan de desarrollo PD 1995 - 1997 "Formar Ciudad".
Fue denominado bajo el nombre "red vial de ciclovías" y se considera como uno de los proyectos pertenecientes a la prioridad en Espacio Público.
Su objetivo fue construir un sistema de ciclorrutas permanentes en el Distrito Capital que articulara el sistema hídrico y el sistema verde metropolitano y que sirviera, principalmente, como medio de recreación Instituto de Desarrollo Urbano de Bogotá IDU, 2010a.
En contraste con lo anterior, para la siguiente administración del Distrito, el Plan de Desarrollo 1998 - 2001 "Por la Bogotá que Queremos", incluyó el componente ciclorrutas como elemento fundamental, otorgándole importancia como alternativa para mejorar la movilidad en la ciudad.
El tema de las ciclorrutas tomó gran importancia desde entonces y es así como la inversión en estudios, diseños y construcción de la infraestructura de ciclorrutas ha ocupado un espacio primordial dentro de los planes de desarrollo de la última década, erigiendo a Bogotá como la capital suramericana con la red más grande de ciclorrutas con cerca de 344 km de longitud IDU, 2010a.
Uno de los factores que permitió el desarrollo y crecimiento de la red de ciclorrutas en la capital fue el Plan Maestro de CicloRuta PMC IDU, 2010b, definido como una estrategia orientada a promover la movilización cotidiana en bicicleta por la ciudad de Bogotá, con la finalidad de reducir el tráfico y lograr positivos dividendos sociales, económicos y ambientales.
El transporte en bicicleta a través de la red de ciclorrutas juega un papel fundamental en la movilidad de los bogotanos y la bicicleta se constituye como un potencial medio de transporte en los centros urbanos, principalmente para la realización de viajes cortos IDU, 2010b.
Por lo tanto, además de efectivas políticas que incentiven el uso de la bicicleta, resulta fundamental mantener la red de ciclorrutas en buenas condiciones, permitiendo un ágil y seguro desplazamiento de los usuarios entre su origen y su destino.
La inversión de la infraestructura de las ciclorrutas es gigante, considerando el costo de una cinta de mezcla asfáltica de 0.05 m de espesor por 2 m de ancho y 344 km de longitud que tiene la red de ciclorrutas de Bogotá.
Por esta razón, se constituye de carácter urgente la aplicación de políticas de conservación y de administración sobre la red de ciclorrutas de Bogotá.
Al respecto, el IDU de Bogotá ha dispuesto de una metodología para determinar el Índice de Condición de la Ciclorruta - ICC IDU y TNM Limited, 1999, descrito más adelante en el presente artículo.
Adicionalmente, en este documento se presenta una revisión sobre el sistema de ciclorrutas en el Distrito Capital desde la óptica de la Gestión de Infraestructura Vial, proponiendo elementos claves que deben ser incorporados al sistema de gestión de ciclorrutas con el objetivo de contribuir en el avance, hacia un sistema de administración sostenible de la infraestructura de las ciclorrutas.
Teniendo en cuenta que más de un 90% de la red de ciclorrutas está conformada por estructuras de pavimento tipo flexible, se presenta un análisis del mecanismo de deterioro mayormente observado y se formulan recomendaciones para mitigarlo.
La red de ciclorrutas de Bogotá está conformada por 344 km que se extienden a lo largo de 19 de las 20 localidades de la ciudad se excluye la localidad de Sumapaz, localidad 100% rural.
Por jerarquización, la red de ciclorrutas de Bogotá se divide en: red principal, red secundaria, red complementaria y un pequeño grupo conocido como ciclorrutas zonales ver Tabla 1 y Figura 1.
La Figura 1 muestra el esquema funcional propuesto por el PMC.
En la imagen se describe cómo a través de los diferentes niveles de redes principal, secundaria complementaria y zonal se conectan los centros de vivienda con el centro económico de una ciudad, y a su vez, cómo se interconecta un centro de vivienda con sus similares en la ciudad.
Como toda red de transporte, su diseño debe obedecer al cumplimiento de unos parámetros mínimos de geometría y operación, lineamientos que se encuentran definidos en el Manual de Diseño de Ciclorrutas MDC elaborado dentro del marco de la consultoría para la elaboración del Plan Maestro de Ciclorrutas.
La red está compuesta por una tipología de secciones variables ubicadas sobre andenes, rondas ambientales y separadores.
El MDC establece anchos de sección de ciclorrutas de 2.75 m para tráfico menor a 1500 usuarios/día sentido bidireccional y 3.5 m para ciclorrutas con tráfico igual o superior a 1500 usuarios/día sentido bidireccional, dejando siempre 0.5 m de holgura sobre el ancho efectivo ver Ecuación 1.
Las Figuras 2 a la 4 muestran algunas secciones típicas de la red de ciclorrutas de la ciudad de Bogotá. Sin embargo el gran porcentaje de ciclorrutas en la ciudad presenta un ancho de 2 m.
Las ciclorrutas como cualquier elemento de la infraestructura de una ciudad, deben ser consideradas como parte del patrimonio de la misma.
Por lo tanto, es primordial que las autoridades responsables prevengan, atiendan y corrijan de manera oportuna el deterioro que éstas sufran.
Para que esto se pueda llevar a cabo de la mejor manera, es necesario desarrollar un Plan de Acción de Conservación, meta que se persigue cuando se utilizan los sistemas de gestión, entendido como una herramienta de decisión para aplicar las acciones más adecuadas, considerando su costo y estableciendo prioridades De Solminihac, 2005, Haas et al., 1994.
Solminihac 2005 estableció como elementos básicos que configuran un sistema de gestión de infraestructura vial los siguientes:
De los elementos antes mencionados, vale la pena resaltar que los factores de mayor complejidad para una agencia u organismo estatal son el desarrollo de los modelos de deterioro y la definición de los estándares de conservación para el deterioro actual y futuro.
Para facilitar esta tarea a las agencias, el Banco Mundial ha desarrollado desde 1968 el modelo HDM-Highways Development Management en su versión III y IV World Bank, 2000, herramienta técnica y económica de modelación de escenarios que permite mediante la utilización de un software, realizar simulaciones de una red o un determinado proyecto utilizando modelos de deterioros que vienen incluidos en el programa y que pueden ser calibrados para las condiciones económicas y geográficas de cualquier país.
De acuerdo con lo descrito por De Solminihac 2005, un sistema de gestión para el caso específico de una red de ciclorrutas debería incluir los seis aspectos mencionados, subrayando que tanto la definición de estándares de conservación, su evaluación económica y la configuración de un programa de actuación en un periodo de análisis, son herramientas que dependen de los recursos disponibles para el mantenimiento de la red, pero de igual forma de las políticas de mantenimiento definidas.
En la Figura 5 se muestra una agrupación de los elementos antes mencionados en función de la dependencia o independencia de cada uno con respecto a las políticas coyunturales de un gobierno.
Los tres aspectos iniciales: inventario de la red, información de estado funcional-estructural y los modelos de predicción del comportamiento durante su vida útil, son parámetros técnicos que dependen de las características propias de la red, de los materiales utilizados, de los atributos funcionales rugosidad, fricción, sensación de confort y de los modelos desarrollados en función de los tipos de materiales y durabilidad de los mismos.
Por lo tanto, encontramos medidas que dependen de parámetros concretos y parámetros dependientes de la disponibilidad de recursos y de la acertada o desacertada política de conservación de una entidad frente a la red de estudio.
El sistema de gestión de las ciclorrutas en la ciudad de Bogotá está basado en la alimentación de la base de datos del IDU, mediante la elaboración de un inventario inicial de la infraestructura y la introducción periódica como mínimo cada dos años se lleva a cabo el inventario de parámetros indicadores del estado funcional y deterioro superficial IDU y TNM Ltd 1999.
El sistema de administración para Bogotá asigna a cada elemento de la infraestructura andén, calzada de pavimento, separador y ciclorruta un código de identificación, conocido como Código de Identificación Vial CIV, el cual se encuentra georeferenciado dentro de la base de datos del IDU que puede ser consultada en una plataforma SIG Sistema de información geográfica como es mostrado en la Figura 6.
La Figura 7 muestra un esquema de identificación de las características geométricas de una cinta de ciclorrutas, como números de carriles, ancho, longitud y tipo de superficie.
Las fallas consideradas para la determinación del Índice Superficial de las Ciclorrutas se presentan en la Tabla 2.
Estas fallas corresponden al mismo listado de fallas utilizado para la determinación del índice de estado de los pavimentos vehiculares.
No obstante, es necesario aclarar que tanto las fallas como los mecanismos de deterioro de un pavimento vehicular son diferentes a las presentados en los pavimentos de una red de ciclorrutas.
La literatura muestra trabajos realizados en la identificación de fallas sobre redes de ciclorrutas en donde se valoran además de defectos superficiales, condiciones de movilidad geometría, manejabilidad Gharaibeh et al., 1998.
A partir del inventario de daños se establece el Índice de Falla IF, el cual es calculado con base en el área de la falla y es llevado a términos de porcentaje con respecto al área completa del tramo en estudio segmento.
Con el porcentaje del área de la falla y su severidad, se ingresa a las curvas de pesos ponderados calibradas para las condiciones de Bogotá.
Un ejemplo de las curvas se muestra en la Figura 8.
Este modelo de evaluación de fallas está basado en la metodología PAVER desarrollada por Shahin et al., 1990.
Con los resultados del inventario de fallas se obtiene el Índice de Falla IF por segmento de ciclorruta, que en conjunto con el IRI permite obtener el Índice de Condición de Ciclorrutas-ICC IDU 2010c, empleando la Ecuación 3.
El ICC es función del IF y del IRI, obteniendo en un sólo indicador el estado funcional y el estado superficial de la ciclorruta.
El modelo de gestión vigente se puede observar en la Figura 9.
Está compuesto de diferentes módulos: adquisición de datos inventario, almacenamiento de la información en la base de datos, un módulo de evaluación para la cuantificación del estado del pavimento, un módulo de costos y finalmente un módulo que incluye el universo de intervenciones de mantenimiento.
En consideración a que los listados de falla están basados en la misma metodología llevada a cabo para el inventario de los pavimentos de la malla vial de Bogotá y no obedecen a un estudio realizado para la identificación de daños propiamente en las ciclorrutas, se pueden considerar prácticos, en el sentido de unificar criterios en cuanto a nomenclatura de daños.
Pero por otro lado, los listados de fallas son distantes a lo observado en la realidad, en lo que se refiere a los mecanismos de deterioro de una ciclorruta con las distintas clases de superficie de rodadura.
Partiendo del hecho de que la ciclorruta ha sido debidamente construida, a partir de materiales de óptimas calidades y adecuados procesos constructivos, resulta necesario analizar por ejemplo una de las estructuras típicas definidas en el MDC ver Figura 10.
En general, las estructuras están compuestas por un tratamiento superficial con material bituminoso o en la mayoría de los casos por una carpeta de 5 cm de espesor de mezcla densa en caliente.
El MDC para Bogotá IDU, 2010b señala que la estructura de pavimento mencionada debe ser regular, impermeable, antideslizante y de aspecto agradable.
Desde la óptica de la conservación de vías cabría la posibilidad de agregar a las características antes mencionadas, el aspecto de la durabilidad.
El MDC es claro en señalar que desde el punto de vista estructural, una ciclorruta no es susceptible de grandes esfuerzos, por lo tanto es trivial descartar dentro del listado de daños, aquellos originados por esfuerzos repetitivos, como pueden ser: desplazamientos, hundimientos y fisuración tipo piel de cocodrilo asociada con fatiga.
No obstante es posible observar este tipo de fallas, ya que éstas pueden ser relacionadas con malos procesos constructivos, materiales de mala calidad y efectos de agentes externos a la ciclorruta.
En las Figuras 11 a la 13 se observan algunas de las fallas más presentadas en la red de ciclorrutas y que no están consideras dentro del listado de fallas existente.
a. Topografía y subrasante b.
Material y espesor de la capa de pavimento c. Drenaje superficial y externo d. Calidad de la construcción y del mantenimiento e.
Medio ambiente lluvia, congelamiento, radiación solar f.
Tráfico g. Condición del Pavimento
Para la estructura en análisis ver Figura 10, partiendo del hecho de que la estructura se encuentra debidamente construida, cobran especial importancia los deterioros asociados con el medio ambiente, siendo la causa preponderante en la gran de red de ciclorrutas de Bogotá ver Figura 13.
Revisando el estado del conocimiento en el área de envejecimiento foto-químico de mezclas asfálticas y por efecto ambiental, se encuentran trabajos de Tia et al., 1988, en donde el efecto de la radiación ultravioleta lo limitan a los primeros milímetros.
Hugo et al. 1985, encuentran efectos de endurecimiento dentro de los primeros 5 mm y los comparan con viscosidades de 2 mm más profundas en donde ya no se observa ningún efecto por la radiación.
En el trabajo de Kempt et al. 1981, se afirma que la radiación con luz "actínica" afecta hasta 5μm de la película de asfalto.
En este orden de ideas queda evidenciado que no existe consenso en cuanto a la profundidad de afectación, teniendo en cuenta que los trabajos reportados han sometido distintas clases de mezclas en estados semi-compactos y periodos de exposición diferentes.
En el contexto de los asfaltos colombianos se han reportado trabajos realizados en el área de envejecimiento de mezclas asfálticas por Martínez et al., 2005, quienes mediante el estudio de una mezcla asfáltica densa con asfalto 80-100 de penetración, utilizando técnicas de envejecimiento acelerado en un Weatherómetro UV, determinaron que la radiación ultravioleta alcanza a afectar hasta una profundidad de 15 mm. Para el caso de las ciclorrutas, una afectación por envejecimiento de 15 mm es el equivalente al 30% del espesor total 50 mm, por lo tanto debe considerarse como un efecto notable en la vida útil de la rodadura.
Posibles actividades de mantenimiento involucrarían tratamientos con agentes rejuvenecedores o tratamientos superficiales tipo slurry o micro pavimentos.
Por otro lado, sería posible evaluar la implementación de asfaltos modificados en la construcción de ciclorutas, los cuales han demostrado generar una mayor película de recubrimiento al agregado por su mayor viscosidad en relación con un cemento asfáltico convencional, y por otro lado, una mayor resistencia al envejecimiento Airey et al., 2002, Elseifi et al., 2003, Airey 2004, Martínez et al., 2006.
La tendencia mostrada de las ciclorrutas a presentar desgaste o deterioro superficial, motiva a proponer medidas que evalúen de forma cuantitativa el estado superficial de la rodadura y el confort percibido por los usuarios.
Actualmente, se determina el estado superficial por desgaste peladuras mediante inspección visual IDU 2010c, proceso que incluye un alto porcentaje de subjetividad por parte del inspector y escasa repetitividad en los inventarios.
Para contar con una medida directa sobre el estado de desgaste o pérdida de ligante en la rodadura asfáltica, podría ser de gran ayuda realizar mediciones de textura macrotextura a través de métodos estáticos, tales como el círculo o parche de arena, el medidor de flujo outflow meter y el medidor de textura circular CTMeter.
De estos métodos, se destaca el método del parche de arena como un estándar por su amplia aceptación y difusión y la gran cantidad de datos históricos existentes Flintsch et al., 2005.
La evaluación y monitoreo de la macrotextura de la superficie garantizara la seguridad operacional en las ciclorrutas, ya que este parámetro condiciona la resistencia al deslizamiento de superficies en condiciones húmedas NCHRP, 2009.
Por otro lado, el Índice de Condición de Ciclorrutas-ICC Ecuación 3 está condicionado a la evaluación del Índice de Rugosidad Internacional IRI en el tramo bajo estudio.
El IRI es un parámetro utilizado para evaluar la calidad de tramos de vía, el cual está fundamentado en la respuesta dinámica de un modelo vibracional que simula un cuarto de carro estándar viajando a una velocidad de 80 km/h sobre la superficie evaluada.
El modelo original del IRI es presentado en la Figura 14.
Basados en estos conceptos podemos esperar que la respuesta dinámica percibida por un ciclista al transitar por una superficie sea muy distinta a la representada por el modelo del IRI, ya que el sistema de suspensión y los diferentes parámetros dinámicos de estos dispositivos Vehículo - Cicla difieren significativamente.
Por otro lado, la velocidad promedio de un ciclista es significativamente menor estimada entre 15 - 20 km/h a la velocidad utilizada por el modelo del IRI.
Esto resulta significativo ya que la respuesta dinámica de un vehículo a transitar por una superficie es altamente sensible a la velocidad de viaje de este Fuentes et al 2010
Bajo este contexto, resulta pertinente la reevaluación del IRI como parámetro de control de la calidad de las ciclorrutas, ya que este carece de significado y no representa el nivel de confort experimentado por un ciclista a recorrer un tramo de vía.
El modelo recalibrado del IRI deberá representar la respuesta dinámica de una cicla al transitar por una tramo de via a una velocidad operacional representativa de estos dispositivos.
En consideración a lo anterior, se observa como un elemento clave para la efectividad del Sistema de Gestión de Ciclorrutas SGC el entendimiento del deterioro de las ciclorrutas ocasionado por los efectos ambientales, como la fatiga térmica en las rodaduras asfálticas y el endurecimiento por efecto fotoquímico.
El conocimiento en profundidad de las causas del deterioro de los pavimentos permitirá la inclusión de estrategias y procesos constructivos dirigidos a contrarrestar los mecanismos de deterioro identificados.
Con el objetivo de planificar y estimar el desempeño de la red, se requiere de manera primordial la definición de tramos testigos que permitan desarrollar ecuaciones o curvas de deterioro y faciliten la estimación del desempeño de las ciclorrutas, brindando un soporte importante para la planeación de inversiones en el tiempo, optimizando los recursos del gobierno distrital y conservando la red de ciclorrutas en condiciones de servicio concordantes a los estándares definidos como parte la política de la autoridad en infraestructura.
Como resultado de la revisión al SGC existente, se pudieron determinar falencias que se describen en los numerales 6.1 al 6.5.
La información record de las ciclorrutas registrada una vez se finaliza su construcción, así como, la información levantada en campo y consignada en los inventarios, no es suficiente para poder realizar análisis del sistema en cuanto a las causas del deterioro y desempeño de la red, debido a que en la base de datos no se cuenta con la información referente a los espesores de las capas de las ciclorrutas y a la calidad de los materiales empleados.
Una de las causas de las fallas encontradas de manera reiterativa en la red, es la fisuración y pérdida de la regularidad de la ciclorruta por efecto de las raíces de los árboles, información que se considera necesaria incluir en los inventarios de la ciclorrutas.
Posibles soluciones a esta patología requerirán una especificación en cuanto a la distancia mínima entre el eje de las ciclorrutas y la presencia de árboles en sus vecindades.
Para complementar la información que actualmente se consigna en un inventario de la red de ciclorrutas, se propone el listado de variables que se presenta en la Tabla 3.
Para poder estimar el desempeño y deterioro de las ciclorrutas, es primordial contar con tramos testigos a los cuales se les realice un seguimiento periódico sobre su estado y velocidad de deterioro.
Esta información facilitará la formulación de modelos de deterioro para cada una de las familias de segmentos analizados y proveerán al IDU de herramientas empíricas para la estimación de vida útil y tiempo óptimo para adelantar labores de mantenimiento George, 2000, Khattak et al,2008.
Los estándares de conservación manifiestan los umbrales de precaución para las agencias, considerando como el momento o estado en el cual un determinado segmento de la red requiere alguna clase de actividad de mantenimiento para garantizar la serviciabilidad del tramo.
Para la red de ciclorrutas no se conocen, ni se han establecido umbrales de prevención, como se discutió en 5.2, además de indicadores en términos de porcentaje de área fallada y rugosidad.
Podría ser de gran ayuda contar con un estándar de conservación dirigido a evaluar el desgaste por efecto del clima.
La evaluación social debe ser uno de los elementos centrales para la toma de decisión para efectos de priorizar intervenciones, y evaluar el impacto de las mismas en la población beneficiada al momento de realizar una intervención sobre la red de ciclorrutas Chamorro et al., 2009.
Es claro que la bicicleta en el contexto de Bogotá no es valorada de la misma manera en todos los estratos económicos, representando en los estratos bajos un medio de transporte invaluable comparable con cualquier sistema de transporte de la ciudad IDU 2010b.
Por lo anterior resulta incuestionable que todo proceso de toma de decisiones valore el número de usuarios de la ciclorruta en una zona determinada y la clase de uso que le dan los mismos al sistema medio de transporte, recreativa etc..
Una herramienta sistemática para la toma de decisiones será la que conglomerará todas las variables y datos de entrada del sistema, para que mediante el empleo de técnicas de optimización muestre los reportes de prioridad y tipo de intervenciones para garantizar la serviciabilidad deseada acorde con las políticas de mantenimiento establecidas por la agencia competente.
El modelo de gestión existente con los elementos que deberían ser incluidos al sistema se muestra en la Figura 15.
El artículo ha revisado de manera integral el sistema de gestión de ciclorrutas existente para la ciudad de Bogotá.
Como conclusiones del trabajo se encontraron:
a. Se hace necesario el establecimiento de un manual de fallas para ciclorrutas que contenga los posibles deterioros en este tipo de estructuras.
Identificar los tipos de daños en ciclorrutas, con base en un manual para daños de vías vehiculares, carece de objetividad y exactitud, por cuanto el modo, origen y nivel de deterioro es diferente.
b. El sistema actual no cuenta con modelos de deterioros o herramientas para este fin.
La predicción del deterioro de las ciclorrutas requiere de la definición de tramos testigos que alimenten una base de datos que permita el desarrollo de modelos empíricos para la estimación y predicción de los deterioros en las ciclorrutas.
c. El índice de condición de ciclorrutas está basado en el IF y en el IRI, ambos parámetros desarrollados para vías vehiculares.
Se hace necesario estudiar un Índice de Condición que involucre parámetros directamente relacionados con el confort del usuario no-motorizado, posiblemente algún parámetro relacionado con textura.
d. Para el modelo de gestión existente se proponen elementos que complementarán el actual sistema, y de esta manera el sistema cuente con los elementos mínimos que debe llevar un sistema de gestión de infraestructura, tales como el desarrollo de modelos de deterioro, definición de estándares de mantenimiento y la evaluación social en la fase de priorización de intervenciones.
e. Con base en la información existente y en la inspección realizada a la red de ciclorrutas se evidenció que el desgaste superficial en las ciclorrutas con rodadura bituminosa originado por efecto climático, debe ser considerado como una falla de efecto significativo, que obliga considerar nuevas técnica constructivas empleando quizás asfaltos modificados, los cuales presentan una mayor resistencia al envejecimiento por intemperismo
f. Los resultados mostrados en el presente artículo, propenderán en la adecuada y oportuna intervención en las labores de conservación de las ciclorrutas, garantizando la inversión de los recursos en los tramos priorizados por el modelo de predicción y por el sistema de administración de las ciclorrutas.
Calle 5 # 36-08 piso 4, Cali, Colombia.
El síndrome doloroso regional complejo SDRC es una enfermedad crónica progresiva caracterizada por dolor intenso, edema y cambios tróficos en piel que se presenta más frecuentemente luego de trauma o cirugía de uno de los miembros.
Se puede clasificar en tipo i sin evidencia de lesión nerviosa y tipo ii con lesión nerviosa demostrada y su incidencia reportada es tan variable como de 5,6 a 26,2 casos por cada 100.000 habitantes.
Se da más frecuentemente en mujeres que en hombres con una relación 4:1 y existe gran asociación con eventos desencadenantes de tipo traumático, siendo las fracturas óseas las lesiones asociadas más frecuentes.
La fisiopatología del SDRC aún no ha sido completamente entendida.
Múltiples mecanismos desempeñan un papel importante en su génesis y mantenimiento.
Diversos tratamientos se han propuesto para el alivio del dolor, la recuperación funcional y la mejoría psicológica; sin embargo, suele ser de difícil manejo y la funcionalidad de la extremidad afectada puede verse comprometida de no ser tratada tempranamente.
Hombre de 55 años de edad, vendedor ambulante, sin antecedentes médicos de importancia, quien presentó caída accidental desde un metro de altura con traumatismo a nivel de la mano derecha hace 8 años.
Posteriormente presentó edema y dolor de la extremidad, fue valorado por ortopedia, quienes realizaron un diagnóstico de «esguince de muñeca» y ordenaron colocación de férula, antiinflamatorios y terapia física, sin mejoría de su cuadro, por el cual volvió a consultar por dolor persistente y edema progresivo que obligó a retirar la inmovilización.
El paciente refirió hiperestesia e hiperalgesia persistente a nivel de los dermatomas C5-C8, escala verbal análoga de 5/10, aumento del edema que comprometía mano, antebrazo y brazo y limitación funcional del extremo distal del miembro superior derecho con cambios en la coloración de la piel circundante.
Con estos hallazgos se hizo una impresión diagnóstica de SDRC tipo iy se inició tratamiento con amitriptilina 25 mg/noche, carbamacepina 800 mg/día, acetaminofén 1 g cada 6 h y tramadol 4 capsulas/día, sin mejoría importante y con abandono de la consulta de seguimiento.
El paciente consultó nuevamente después de 3 años por presentar nuevo traumatismo, que intensificó los síntomas.
El paciente presentaba atrofia a nivel ungueal, ausencia de vello fig.
1, diaforesis en la zona comprometida y marcada alodinia, además de los síntomas previamente descritos.
Se decidió dar manejo, en esta recaída, con prednisolona por 10 días, hidrocodona 10 mg cada 8 h y un bloqueo simpático cervical BSC.
Se le realizaron 2 BSC ipsilaterales y se continuó con la medicación oral, refiriendo mejoría subjetiva del 50%.
Sin embargo, meses después de la realización de los procedimientos volvió a consultar por reaparición del síndrome, por lo cual se decidió intentar una prueba con neuroestimulador y continuar manejo solo con hidrocodona, gabapentina y acetaminofén.
Una vez terminada la prueba, el paciente refirió dolor 10/10 con reaparición de toda la sintomatología descrita anteriormente, por esta razón se ordenó implantación definitiva de NE.
Luego de un mes del implante de NE definitivo, se evidenció mejoría del dolor referida por el paciente como «de un 100%».
Se observó una marcada disminución del edema y retorno progresivo al aspecto normal de la mano con disminución de su limitación funcional.
Con la intervención de terapia física y luego de un año, el paciente fue retornando progresivamente a su vida laboral y el área afectada adquirió sus características casi normales con una leve limitación residual para la flexión de los dedos fig.
2. Se han propuesto diversas teorías sobre los sucesos celulares y bioquímicos que podrían dar origen a un SDRC.
Se mencionan mecanismos periféricos que incluyen la hipoxia axonal y de tejidos circundantes secundaria a vasoconstricción relacionada con un desbalance en la síntesis de óxido nítrico e incremento en la producción de endotelina-1, interleucinas proinflamatorias IL 6.
El diagnóstico del SDRC se basa en los síntomas y signos clínicos al momento de su primera evaluación.
La Asociación Internacional para el Estudio del Dolor IASP ha propuesto desde 1994 unos criterios diagnósticos para guiar al clínico en su identificación y clasificación temprana con una gran sencillez y exactitud en los parámetros a buscar.
Más recientemente, Harden propus o unos criterios diagnósticos basados específicamente en las características sintomatológicas de este complejo sindromático.
El SDRC comparte similitudes en términos de tratamiento y manejo con el dolor de origen neuropático.
Son usualmente utilizados para este fin antidepresivos tricíclicos, inhibidores de la receptación de serotonina, noradrenalina, anticonvulsivantes de primera y segunda generación y, ocasionalmente, relajantes musculares que fue la primera línea de manejo para nuestro paciente, cuya respuesta clínica fue muy pobre.
Los opioides pueden tener un papel limitado en el manejo del dolor refractario característico de esta entidad.
El manejo concomitante con esteroides puede ser efectivo, dado su efecto antiinflamatorio, especialmente en las fases tempranas.
El paciente inicialmente recibió opioide sin mejoría y uso de esteroides ya de manera tardía lo cual puede ser un punto para la falla terapéutica con medicamentos.
Usualmente los tratamientos intervencionistas se indican cuando la terapia convencional falla en el control del dolor persistencia de dolor > 4/10 en la escala visual análoga y los síntomas asociados.
Se ha indicado que la inmovilización de la extremidad pudiera tener relación con la aparición del SDRC, como ocurrió en este caso, ya que se incrementa la presión y las quejas tempranas de compresión son factores predictivos de SDRC.
Los primeros trabajos sobre estimulación eléctrica para el manejo de SDRC fueron basados en la teoría de la compuerta del dolor descrita por Melzak y Wall, que proponen que la estimulación eléctrica intermitente de las fibras A-alfa y beta localizadas en las columnas dorsales medulares se traduciría en una rotura del círculo vicioso de retransmisión central de nociceptores periféricos en las fibras C. No existe actualmente una evidencia contundente sobre la utilidad de la NE medular para el manejo del SDRC.
Ya que algunos de estos procedimientos de NE son relativamente nuevos, la evidencia disponible sobre su utilización y costo efectividad es aún escasa.
Los síntomas de nuestro paciente corresponden a la presentación clásica de un SDRC tipo i, en donde el manejo con múltiples medicamentos y terapia física no ofrecieron mejoría importante, por lo que se decidió el manejo mediante BSC, con mejoría parcial.
La decisión de utilizar un NE en este caso se basó en el éxito transitorio de esta última intervención y su posterior recaída.
Existen reportes de caso que pueden sustentar la utilización de este tratamiento intervencionista cuando existe una falla en el tratamiento médico.
Varios bloqueos simpáticos, bloqueos regionales intravenosos y bloqueos epidurales pueden ser dados de manera ambulatoria.
Sin embargo, la respuesta a los bloqueos simpáticos varía y parece ser más efectiva que el placebo en duración, pero no en la magnitud del alivio del dolor.
La NE se ha considerado el tratamiento final del SDRC, tanto por estimulación de la médula espinal para el tipo de SDRC I como por estimulación del nervio periférico para el SDRC tipo II.
Forouzanfar investigó los efectos a largo plazo del NE cervical y lumbar en pacientes con SDRC I, encontrando que la intensidad del dolor se redujo a 6 meses, uno y 2 años después de la implantación.
Kemler realizó un estudio a 2 años para evaluar el impacto del NE en SDRC, encontrando una reducción del dolor y una mejora en la calidad de vida. Se pueden observar otros resultados favorables con la NE en SDRC como ausencia de hiperpatia, normalización de la sostenibilidad de la temperatura, mejoramiento de la funcionalidad cuando se combina con fisioterapia y una notable disminución en el consumo de analgésicos.
El paciente presenta mejoría de todos sus síntomas después del procedimiento intervencionista, solo con disminución leve en la movilidad de los dedos en flexión y extensión.
Como conclusión, podríamos indicar que la NE puede ejercer un impacto notable sobre la evolución del SDRC en pacientes en quienes se observa recaída en síntomas a pesar del manejo, incluso mediante estrategias clásicas de tipo intervencionista.
La aparición y desarrollo rápido de cambios tróficos asociados podría ser una indicación para la decisión temprana de esta intervención, debido a su repercusión funcional y psicológica sobre estos pacientes que usualmente se encuentran en una etapa productiva de su vida.
Gracias al manejo terapéutico, este paciente presentó mejoría de sus síntomas con vuelta a su vida laboral.
El paciente continúa en manejo por clínica del dolor y con consentimiento sobre publicación de su caso.
Introducción
La enfermedad vascular renal por estenosis arterial renal EAR es una causa importante de hipertensión arterial sistémica HAS y nefropatía isquémica.
La EAR afecta a cerca de mitad de los pacientes con hipertensión arterial secundaria, además de ser también una causa común y creciente de la fase final de la enfermedad renal.
La aterosclerosis se produce en el 70% de estos pacientes, y la Displasia Fibromuscular DFM es la segunda mayor causa de enfermedades oclusivas, encontrada entre el 20% y el 25% de estos pacientes.
Aunque la prevalencia es de sólo del 1% al 6% en los pacientes hipertensos, es una causa posiblemente curable de HAS e insuficiencia renal isquémica.
Relatos sobre la historia natural de la EAR mostraron progresión de la EAR en el 30% al 53% de los pacientes monitoreados por hasta 10 años.
La pérdida de masa renal también es una importante consecuencia de estenosis de alto grado.
Está claro que la EAR es una enfermedad progresiva, y que esta progresión puede ser rápida en algunos pacientes.
Infelizmente, pese al éxito de la revascularización renal, ni todos los pacientes expresaron mejora en el control de la presión arterial y/o función renal.
El Doppler dúplex ultrasonido se utilizó para la evaluación de los resultados y seguir las intervenciones quirúrgicas y endovasculares.
El principal objetivo de nuestra investigación fue evaluar el índice de resistividad renal IR, a través del ultrasonido Doppler dúplex, como predictor de los efectos de la revascularização en pacientes con enfermedad renovascular, en un centro de atención terciaria.
Métodos
Evaluamos a 2933 pacientes que se sometieron al ultrasonido Doppler dúplex de la arteria renal entre enero de 1998 y febrero de 2001.
Para un análisis más profundizado por estudio retrospectivo, seleccionamos a 108 pacientes que se encajaron en los criterios de nuestro estudio, que incluían: HAS, EAR superior al 60% en el ultrasonido Doppler dúplex y pacientes que hubieran se sometido a la revascularización renal por angioplastia, implante de stent o cirugía.
Dos pacientes no consintieron la propuesta de la investigación y se los excluyeron.
La población de nuestro estudio estaba conformada por 106 pacientes.
Las características clínicas de los pacientes y los resultados del ultrasonido fueron comparados en dos grupos de pacientes: pacientes con IR inferior a 80 e IR superior o igual a 80.
Las características clínicas fueron: edad, sexo, índice de masa corporal, tabaquistas, severidad y duración de la HAS, niveles de presión antes de la intervención y visitas de seguimiento por 2 años.
También verificamos la presencia de historia familiar de HAS, diabetes mellitus DM, hipercolesterolemia, enfermedad arterial coronaria, enfermedad arterial periférica, enfermedad arterial de la carótida y arteria mesentérica.
Se tuvo en cuenta la presencia de la DM si el paciente hubiera siendo tratado con insulina o hipoglucemiantes orales, o si la glucemia en ayuno fuera superior a 7.0 mmol/l 126 mg/dl. Se consideró la presencia de la dislipidemia caso el colesterol total CT fuera superior a 6.21 mmol/l 240 mg/dl, niveles de triglicéridos superior a 2.26 mmol/l 200 mg/dl, o HDL inferior a 1.03 mmol/l 40 mg/dl. Las funciones renales se analizaron por los niveles séricos creatinina antes de la intervención y en visitas de seguimiento por hasta 2 años.
Se hicieron registros sobre la cantidad y el tipo de medicación antes y tras la intervención.
El ultrasonido renal en el equipamiento Doppler se hizo con Sequoia Siemens Medical Solutions USA Inc., Ultrasound Division, Mountain View, CA.
Los resultados analizados al ultrasonido de la aorta y de la arteria renal con Doppler fueron: diámetro aórtico; velocidad sistólica de pico en la aorta abdominal; tamaño del riñón; grado de estenosis; velocidad sistólica de pico, velocidad diastólica final, tiempo de aceleración en el polo renal superior, promedio e inferior 3 puntos de cada riñón y el promedio obtenido.
Con estas mediciones, el índice de resistividad se calculó utilizando la siguiente ecuación: [1-velocidad diastólica final ÷ velocidad sistólica de pico] x100.
Todos los resultados del ultrasonido con Doppler se consideraron como un promedio de las 3 mediciones.
La tasa de éxito técnico del procedimiento y sus complicaciones también se evaluaron.
Análisis estadístico
Datos continuos se expresaron como promedio ± desviación estándar.
El análisis estadístico se hizo utilizando el paquete SPSS.
Comparaciones univariadas de los factores de riesgo y otras variables dicotómicas entre los grupos de estudio se hicieron como prueba chi-cuadrado.
Mediciones continuas se evaluaron con la prueba de Wilcoxon o prueba t, de conformidad a lo apropiado.
La regresión logística paso a paso se utilizó para determinar la asociación de las fuertes covariantes al IR.
Resultados
La población conformada por 106 pacientes presentaba edad promedio de 70 años, 66 mujeres y 40 varones.
Tres cuartos de los pacientes presentaban HAS de inicio reciente 22,6% o reciente empeoramiento de los niveles de presión 56,6%.
Casi mitad de los pacientes presentaba enfermedad arterial renal bilateral 44,3%.
La etiología más común de la EAR fue ASO en el 85% de los pacientes y el 15% de ellos presentaban DFM.
El tratamiento elegido fue angioplastia arterial renal en el 24% de los pacientes, cirugía en el 24% y angioplastia arterial renal/colocación de stent en el 56%.
Dividimos los 106 pacientes en dos grupos con base en el IR: bajo IR <80 - 81 pacientes; alto IR >80 - 25 pacientes.
Los resultados se encuentran en la Tabla 1.
Los pacientes con bajo IR fueron más jóvenes que los pacientes con alto IR 68,7 años x 74,3 años - p=0.009.
Pacientes con IR alto fueron más propensos a tener enfermedad arterial periférica 23.5% x 56%- p=0.005 y enfermedad arterial coronaria 33.3% x 56%- p=0.006 que los pacientes con bajo IR.
Los pacientes con alto IR expresaron HAS con mayor duración que pacientes con bajo IR 38.4 meses x 56 meses - p=0.005.
Los pacientes con alto IR presentaron mayor presión de pulso que los pacientes con bajo IR 82.7 mmHg x 102 mmHg - p=0.0003.
La evolución de la PA se consideró como insignificante, mejora y curación Figura 1.
En 81 pacientes con bajo IR, la mayor parte mejoró 57 pacientes y 2 fueron curados; 22 pacientes presentaron efectos insignificantes.
En 25 pacientes con alto IR, 20 demostraron efectos insignificantes y solamente 5 mejoraron.
Además de esto, observando la evolución de la PA tras la revascularización, hubo una significativa diferencia en la presión sistólica, mayor para pacientes con alto IR 157 mmHg x 143 mmHg - p=0.04.
Tras la revascularización, pacientes con bajo IR necesitaron menos medicamentos para el control de la PA que pacientes con alto IR Figura 2.
En cuanto a los efectos en la creatinina, no observamos diferencias entre los grupos.
En el análisis multivariado por regresión logística Figura 3, usando todas las posibles variables predictoras en el modelo, concluimos que el IR fue el mejor predictor para la ausencia de mejora de la PA OR 99,6 - 95%CI 6,1-1621,2.
Discusión
La enfermedad vascular renal debido a la EAR es la causa más común de hipertensión secundaria.
La ASO representa el 70% de estos pacientes y la DFM es la segunda mayor causa de enfermedades oclusivas encontradas en el 20% al 25% de estos pacientes.
Encontramos un estándar de distribución similar en la etiología de estos pacientes.
Las tasas de patencia tras la corrección quirúrgica de EAR son probablemente mejores que la angioplastia.
Mejores resultados técnicos se observaron aún en pacientes tratados con stents que solamente con la angioplastia.
Sin embargo, el éxito técnico de la revascularização renal no garantiza una mejora en el control de la presión arterial o de la función renal.
De hecho, la curación de la HAS después de la revascularización renal no es frecuente, siendo más común en pacientes con DFM que en pacientes con ASO 63% x 30.6%.
Tras la revascularización quirúrgica o percutánea, la función renal mejora en el 40% al 55% de los pacientes, con un empeoramiento en el 14% al 30%.
La experiencia de la clínica Mayo en 320 pacientes examinó los efectos clínicos de la revascularização renal donde el 70% de los pacientes con aterosclerosis se beneficiaron, pero solamente el 8% obtuvieron curación.
En pacientes con DFM, el 63% expresaron mejora, sin embargo solamente el 22% obtuvieron curación.
En nuestro estudio, de los 81 pacientes con bajo IR, la mayor parte presentó mejora 57 pacientes y 2 obtuvieron curación; 22 pacientes expresaron efectos insignificantes.
En 25 pacientes con alto IR, 20 demostraron efectos insignificantes y solamente 5 mejoraron.
Una posible razón para un efecto malo de la revascularización arterial renal puede ser una resistividad vascular mayor en el parénquima renal, debido a la nefrosclerosis o glomerulosclerosis resultante de la hipertensión de larga fecha.
El ultrasonido Doppler dúplex también se utilizó para evaluar los resultados clínicos y seguir las intervenciones quirúrgicas y endovasculares renales.
Pocos estudios investigaron si un alto nivel de resistividad al flujo en la arterias renales segmentales medido, por el ultrasonido Doppler dúplex, se pudiera utilizar para seleccionar a pacientes apropiados para tratamiento.
Este estudio correlacionó un IR alto, medido peor el Doppler dúplex, con la no mejora de la HAS tras la revascularización arterial renal.
Nuestro estudio reveló que pacientes con IR alto tenían edad más avanzada, mayor probabilidad de aterosclerosis coexistente en otras camas como las arterias periféricas y las arterias coronarias y expresaban mayor duración de HAS y presión de pulso alta.
Estos resultados pueden ser útiles en la identificación de un grupo de pacientes con mayor probabilidad de mejora de la HAS tras revascularización arterial renal.
Aunque pacientes con alto IR sean de mayor riesgo clínico, el análisis multivariado reveló que el IR fue el predictor independiente más eficiente para ausencia de mejora de la HAS [OR 99,6 95%CI 6,1-1621,2].
Pacientes más jóvenes [OR 0,88 95%CI 0,78-0,99], PS más alta [OR 1,08 95%CI 1,01-1,16] y mayor número de medicaciones antes de la intervención [OR 2,26 95%CI 1,06-4,83] también estaban independientemente relacionados a malos efectos con menor relevancia significativa.
Conclusión
Para concluir, un alto índice de resistividad del parénquima renal está asociado a edades más avanzadas, enfermedad de la arteria coronaria, enfermedad arterial periférica, hipertensión de larga fecha, y elevada presión de pulso alta.
El índice de resistividad renal es un predictor más eficiente de los efectos en la HAS tras revascularización de la arteria renal que cualquier factor clínico.
Un alto índice de resistividad renal está relacionado a un peor resultado tras la revascularización de la arteria renal, pudiendo ser un marcador útil para pacientes con menor probabilidad a beneficiarse de la intervención arterial renal.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Centro Médico Nacional Siglo XXI.
Objetivo: Determinar la concentración de hipoclorito de soluciones empleadas en la irrigación de conductos radiculares y comparar con las concentraciones mencionadas como adecuado en la literatura 5.25 y el 2.5% w/v. Métodos: Sondeo de opinión en endodoncistas para conocer la marca comercial de hipoclorito de sodio más empleada en la irrigación de conductos radiculares.
Titulación yodométrica para determinar la concentración de las disoluciones.
Clorox Regular Bleach Okland, California marca comercial más referida en la literatura.
Comparación de las medias de las diferentes marcas comerciales y lotes.
Concentraciones referidas como idóneas 5.25 y 2.5% p/v. Resultados: Las marcas comerciales de hipoclorito de sodio más empleadas por 192 endodoncistas fueron: Cloralex 43.2%, Clorox concentrado 30.2%, Viarzoni-t 16.7%, Great Value 1.0%, Los patitos 0.5% y otros 8.3%.
La concentración media, IC 95% de Clorox Regular Bleach 6.34%, 6.32-6.36, Clorox concentrado 5.43%, 5.42-5.45, Cloralex 5.40%, 5.38-5.41, Great Value 6.21%, 6.19-6.23 y Los patitos 5.82%, 5.80-5.83, exceden la concentración de 5.25% de hipoclorito.
Viarzoni-T 2.86%, 2.85-2.87 está por arriba de la concentración de 2.5% de hipoclorito.
Existen diferencias estadísticamente significativas p ≤ 0.001 entre las medias de las diferentes marcas comerciales y lotes con las concentraciones referidas como idóneas 5.25 y 2.5% p/v. Conclusión: Las concentraciones de hipoclorito en los productos comerciales empleados comúnmente, no son las concentraciones recomendadas en la literatura 5.25 p/v y 2.5% p/v; esto puede derivar en daño tisular cuando se irrigan las soluciones de hipoclorito en forma inadecuada y sin aislamiento.
La instrumentación biomecánica y la limpieza de los conductos radiculares requieren del uso de una solución química.
Las soluciones de hipoclorito de sodio, han sido usadas ampliamente para este propósito y su concentración puede variar entre 0.5 a 5.25%.
Estas concentraciones pueden ser empleadas directamente de la botella o derivadas de una dilución.
El hipoclorito de sodio ha sido definido por la Asociación Americana de Endodoncia como un líquido claro, pálido, verde-amarillento, extremadamente alcalino y con fuerte olor a cloro, que presenta una acción disolvente sobre el tejido necrótico y restos orgánicos, además de ser un potente agente antimicrobiano.
Durante 1915 en la Primera Guerra Mundial, Dakin introdujo la solución de hipoclorito de sodio en una concentración de 0.45 a 0.50% para desinfección de heridas abiertas e infectadas.
En 1917 Barret difundió el uso de la solución de Dakin en odontología, sobre todo para la irrigación de los conductos radiculares y reportó la eficiencia de la solución como antiséptico.
Años más tarde, Coolidge también empleó el hipoclorito de sodio para mejorar el proceso de limpieza y desinfección de los conductos radiculares.
Uno de los pioneros en el empleo de hipoclorito de sodio al 5.0% soda clorada como solvente de materia orgánica y potente germicida, fue el Dr. Blass; sus experiencias fueron publicadas en la 5ta.
Edición del Formulario Nacional; Walker en el año de 1936 refiere la utilización del hipoclorito de sodio al 5.0% en la preparación de conductos radiculares de dientes con pulpas necróticas.
En 1954, Lewis refiere el uso de hipoclorito de sodio de la marca comercial Clorox, debido a que este producto contiene una concentración de 5.25% de cloro disponible.
Mientras tanto, Shih en 1970, estudió in vitro la acción antibacteriana del hipoclorito de sodio al 5.25% sobre E. faecalis y S. aureus.
Shih utilizó la marca comercial Clorox debido a que la concentración de hipoclorito de sodio en este producto es de 5.25%.
En un estudio in vitro , Trepagnier y colaboradores en 1977, concluyeron que el hipoclorito de sodio al 5.0% es un potente disolvente de tejido, y que la dilución de esa solución con agua, en partes iguales 2.5%, no afecta apreciablemente su acción solvente.
A pesar de que el hipoclorito de sodio es ampliamente utilizado en endodoncia, aún no existe un consenso sobre la concentración ideal.
Una irrigación frecuente y copiosa con una solución de hipoclorito de sodio al 2.5% de concentración, puede mantener una reserva suficiente de cloro para eliminar un número significativo de células bacterianas, compensando el efecto irritante causado por el uso de concentración altas.
La capacidad de disolución de tejido orgánico de estas soluciones, hace que fragmentos de pulpa en estado sólido sean disueltos por la propia solución irrigante, facilitando su remoción del interior del sistema de conductos radiculares.
La revisión de la literatura demostró que no se ha estudiado a fondo la concentración de las soluciones de hipoclorito de sodio en su forma comercial.
El objetivo del presente estudio fue determinar las concentraciones de hipoclorito de sodio en productos comerciales empleados en la irrigación de conductos radiculares mediante titulaciones yodométricas, así como comparar con las concentraciones referidas como idóneas en la literatura 5.25 y 2.5% p/v.
Se realizó un sondeo de opinión a especialistas en endodoncia miembros de la Academia Mexicana de Endodoncia en el mes de mayo del 2010.
Con el propósito de conocer: ¿Qué solución desinfectante emplea en la irrigación del sistema de conductos radiculares durante su limpieza y conformación? seleccione sólo el de mayor frecuencia.
En caso de usar hipoclorito de sodio, ¿Qué marca comercial emplea comúnmente?, ¿A qué concentración de hipoclorito de sodio emplea con mayor frecuencia en la irrigación de conductos radiculares?, en caso de diluir la solución de hipoclorito de sodio, ¿quien realiza la dilución, usted o el asistente dental?
Para realizar la dilución, ¿sigue un protocolo de diluciones?
Conforme a sus respuestas anteriores, ¿Cómo diluye el hipoclorito de sodio?
En caso de emplear el hipoclorito de sodio diluido, ¿con qué frecuencia prepara la solución?
Cada una de las muestras de las soluciones de hipoclorito de sodio se obtuvo de distintas tiendas comerciales de la Ciudad de México.
Clorox Regular Bleach Oakland Ca. se adquirió en Laredo, Texas, E.U.A. Se tuvieron 10 muestras por cada marca comercial divididas en dos números de lotes distintos, a las cuales se les realizaron 15 titulaciones hasta hacer un total de 150 por cada marca comercial.
La titulación yodométrica TY se desarrolló para conocer la concentración de hipoclorito de sodio a nivel doméstico y odontológico.
A un matraz con agua destilada se adicionan: yoduro de potasio grado reactivo J.T. Baker, E.U.A, ácido acético glacial J.T. Baker, México y solución de hipoclorito de sodio a titular.
El cloro disponible oxida los iones de yoduro para producir yodo, el cual torna la solución de color café.
La solución resultante fue titulada con una solución estándar de tiosulfato de sodio grado reactivo a una concentración de 0.1N Hycel Reactivos Químicos, México hasta que el color café de la solución vira a un amarillo paja, en ese momento se agrega como indicador almidón líquido para indicar el punto final de la reacción.
La concentración de hipoclorito de sodio de cada una de las muestras fue procesada con 150 titulaciones en cada marca y lote correspondientes.
La concentración de hipoclorito fue dada por la siguiente ecuación: 3.722*A*N/V donde A equivale a mL de la solución valorada de tiosulfato de sodio requeridos para la titulación de la muestra; N equivale a la normalidad de la solución valorada de tiosulfato de sodio; V al volumen tomado de la muestra en mL; 3.722 al valor equivalente en peso del hipoclorito conforme a 1 mL de solución tiosulfato de sodio a 0.1N.
Se determinó la media y desviación estándar DE de cada uno de los productos y lotes que contienen hipoclorito de sodio.
Se determinó si existe diferencia estadísticamente significativa entre los valores de referencia idóneas 5.25 y 2.5% p/v y de la media producto-lote que contienen hipoclorito de sodio, a través de la prueba ''t'' Student para una muestra simple.
El nivel de confianza con el que se trabajó fue del 95%.
Se llevó a cabo un sondeo de opinión en 192 48.4% especialistas en endodoncia de 397 que conformaban el directorio de la Academia Mexicana de Endodoncia en 2010.
El 77.1% de los encuestados sólo usan soluciones de hipoclorito de sodio para irrigar los conductos radiculares.
La marca comercial más utilizada fue Cloralex con 43.2% n = 83, seguido de Clorox concentrado 30.2% n = 58, Viarzoni-T 16.7% n = 32, Great Value 1.0% n = 2, Los Patitos 0.5% n = 1, combinaciones y otras marcas comerciales 8.3% n = 9.
Las concentraciones mayormente empleadas por los encuestados son de 5.0 y 2.5% de hipoclorito con un 19.8% n = 38, para cada una de las concentraciones.
El 35.9% n = 69 de la población encuestada usa el hipoclorito de sodio directo de la botella, mientras tanto el 17.2% n = 33 lo diluye en partes iguales; el resto de la población lo usa de diversas maneras, variando cantidades entre hipoclorito de sodio y agua.
Conforme a la encuesta, un 60.7% de la población refieren realizar ellos mismos la dilución y el resto sus asistentes; y un 86.9% de la población mencionó realizar esta dilución bajo un protocolo de diluciones; un 70.2% prepara diariamente sus soluciones de hipoclorito de sodio.
Se realizaron un total de 1,800 titulaciones yodométricas a los productos comerciales incluidos en el estudio Clorox Regular Bleach, Clorox concentrado, Cloralex, Viarzoni-T, Great Value, Los Patitos, para conocer la concentración de hipoclorito de sodio de cada marca comercial y lote.
Se observó que la concentración media, IC-95% de Clorox Regular Bleach 6.34, 6.32-6.36, Clorox concentrado 5.43, 5.42-5.45, Cloralex 5.40, 5.38-5.41, Great Value 6.21, 6.19-6.23 y Los Patitos 5.82, 5.80-5.83 exceden la concentración de 5.25% de hipoclorito.
Viarzoni-T 2.86, 2.85-2.87 está por arriba de la concentración idónea de 2.5%p/v de hipoclorito y por debajo de 5.25% p/v.
Adicionalmente se realizó la comparación de las diferentes marcas comerciales y lotes utilizando como concentraciones idóneas 5.25 y 2.5% p/v. Observándose que existen diferencias estadísticamente significativas p ≤ 0.001 entre las medias de las diferentes marcas comerciales y lotes con las concentraciones referidas como idóneas 5.25 y 2.5% p/v. En el cuadro I, presenta los resultados de las comparaciones antes mencionadas.
En la figura 1, se observa la diferencia que existe entre las medias de cada marca y lote comercial conforme las concentraciones ideales de 5.25 y 2.5%p/v.
Dentro de las soluciones auxiliares utilizadas actualmente en la biomecánica en el tratamiento endodóntico, las soluciones de hipoclorito de sodio en diferentes concentraciones, son las más usadas y mundialmente aceptadas por sus propiedades de clarificación, disolución de tejido orgánico, saponificación, transformación de aminoácidos en cloraminas o en sales de aminoácidos, desodorización y acción antimicrobiana.
Nuestros resultados nos muestran que más de dos terceras partes de los endodoncistas encuestados utilizan dicha solución durante la irrigación de los conductos radiculares.
La revisión de la literatura demostró que no se ha estudiado a fondo la concentración de las soluciones de hipoclorito de sodio en su forma comercial.
En México, la fabricación de productos comerciales de hipoclorito de sodio, deben sujetarse a disposiciones contenidas en las siguientes Normas: a Norma Oficial Mexicana NOM-189-SSA1/SCFI-2002; b Norma Mexicana NMX-K-620-NORMEX-2008; c Norma Mexicana NMX-K-621-NORMEX-2008.
A pesar de la reglamentación, no existe en ninguna norma mexicana, una clara disposición que especifique la colocación del porcentaje de concentración de hipoclorito de sodio en las etiquetas de los envases de los productos comerciales; por este motivo, se buscó un método mediante el cual se estableciera la concentración de hipoclorito de sodio en los productos comerciales disponibles en México y compararla con las concentraciones ideales referidas en la literatura.
De acuerdo con el sondeo de opinión, observamos que el 86.9% de los endodoncistas entrevistados, mencionó realizar que lo utiliza directamente de la botella y que utiliza un protocolo para llegar a la concentración que emplea en la irrigación de conductos en la práctica clínica.
Consideramos que no podemos asegurar que la concentración que utilizan en su práctica clínica no es la que ellos desean utilizar o la idónea para la irrigación de conductos radiculares.
Los productos comerciales más empleados en nuestra población de estudio, fueron Cloralex seguido de Clorox concentrado; estos dos productos no incluyen en sus etiquetas el porcentaje de concentración de hipoclorito; sin embargo, por titulación yodométrica, demostraron tener una concentración media de 5.40 y 5.43%, respectivamente; ambas concentraciones, son muy cercanas a la concentración que utilizamos como parámetro de comparación 5.25%.
En el envase del producto comercial Los Patitos, se exhibe en la etiqueta una concentración de hipoclorito de sodio de 6%; la titulación yodométrica de este producto arrojó un resultado de una media de 5.82%, mayor del parámetro de comparación 5.25% en medio punto porcentual.
Great Value, producto sin concentración referida en la etiqueta, mostró en la titulación yodométrica valores de una media de 6.21%, valor por encima del porcentaje de referencia 5.25% en casi un punto porcentual.
Viarzoni-t, producto que refiere en la etiqueta del envase una concentración del 2%, mostró en la titulación yodométrica una media porcentual de 2.86.
En esta prueba el valor de referencia fue de 2.5%, por lo que el comparativo arroja una diferencia de 0.36%.
Se tituló Clorox Regular Bleach, con una concentración en etiqueta de 6%, los resultados nos indican que tiene una concentración por arriba de un punto porcentual del valor de referencia de 5.25%, con una media de 6.34%.
De los seis productos comerciales titulados Clorox concentrado, Clorox Reguar Bleach, Cloralex, Los Patitos, Viarzoni-t, Great Value, Clorox Regular Bleach, fue el que mostró mayor rango de diferencia entre el valor de referencia 5.25% y el resultado de la titulación yodométrica 6.34%.
El producto comercial que más se acercó al valor de referencia 5.25% fue Cloralex que en la titulación yodométrica mostró una concentración de 5.40%, por lo que su diferencia tan sólo fue de 0.15%.
Esto lo hace el producto más recomendable para la irrigación de conductos radiculares.
En cuanto a la concentración de 2.5% referida en la literatura, Viarzoni-t mostró en la titulación yodométrica una concentración de 2.86%, por lo que se observa una diferencia mínima de 0.36%, dato que hace recomendable al producto para irrigación de conductos radiculares.
Además de Cloralex, Clorox concentrado, también es un producto muy empleado en la irrigación de conductos; en nuestro estudio observamos que la concentración señalada en la etiqueta, es de 5% de cloro libre, no de hipoclorito; sin embargo, en la titulación yodométrica obtuvimos un valor de 5.43%, concentración muy cercana al valor de referencia 5.25% y una diferencia tan sólo de 0.18%, lo que convierte al producto en recomendable para la irrigación de conductos.
Great Value y Los Patitos, mostraron una diferencia mayor en la concentración durante la titulación yodométrica, 6.21 y 5.82%, respectivamente; el primero, mostró una diferencia de .96%, valor que lo aleja casi un punto porcentual del valor de referencia 5.25%, convirtiéndolo en el producto menos recomendable para la irrigación de conductos, y el segundo, mostró una diferencia de 0.57%, valor que lo aleja más de medio punto porcentual del valor de referencia 5.25%, convirtiéndolo en un producto poco recomendable.
Por el contrario, Clorox Regular Bleach, que en su etiqueta sí refiere la concentración de hipoclorito de sodio 6%, los resultados obtenidos por titulación yodométrica están por arriba en más de un punto porcentual del 5.25%.
Viarzoni-t, en su envase muestra una concentración de 2% de hipoclorito, muy cercana al de 2.5% de concentración.
Relacionando los resultados de la encuesta realizada con los de la yodometría, se logra observar que existe una gran diferencia de criterios en conocimiento de las concentraciones de los productos comerciales, al igual de las distintas formas de dilución para tener ciertas concentraciones.
La agencia para sustancias tóxicas y de registro de enfermedad Agency for Toxic Substances and Disease Registry; ATSDR y los centros de control de enfermedades y prevención Centers for Disease Control and Prevention; CDC mencionan: ''el efecto tóxico del hipoclorito de sodio es daño de tejido por necrosis licuefactiva, causando la destrucción profunda de tejido, debido a concentraciones elevadas de hipoclorito y pH, el daño tisular tiende a aumentar.
Los síntomas pueden ser evidentes inmediatamente o retrasados durante unas horas''.
En este sentido, una de nuestras recomendaciones, es el empleo racional de hipoclorito de sodio atendiendo la concentración señalada en las etiquetas de los productos comerciales, recordando que a mayor concentración, mayor riesgo de lesiones tisulares cuando la irrigación se realiza sin dique de hule y sin técnicas e instrumental adecuados.
Por lo que se recomienda que a partir de una concentración aproximada de 5.25% p/v de hipoclorito de sodio se puede obtener una concentración aproximada de 2.5% p/v realizando una dilución 1:1, es decir una parte de 5.25% p/v de hipoclorito de sodio diluido en la misma proporción de volumen de agua.
Por lo tanto, se puede emplear una concentración aproximada del 2.5% Viarzoni-t siempre y cuando sea una irrigación frecuente y copiosa para mantener una reserva suficiente de cloro y así eliminar un número significativo de células bacterianas, compensando el efecto irritante causado por el uso de concentraciones altas.
La concentración de hipoclorito que se utiliza en su práctica clínica para la irrigación de conductos radiculares, no es la idónea de acuerdo con los resultados del sondeo de opinión en endodoncistas.
Las concentraciones de hipoclorito en los productos comerciales empleados comúnmente, no son las concentraciones recomendadas en la literatura 5.25 p/v y 2.5% p/v; esto puede derivar en daño tisular cuando se irrigan las soluciones de hipoclorito en forma inadecuada y sin aislamiento.
UNAM. Al Dr. César Hugo Hernández Rodríguez, Jefe del Laboratorio de Microbiología General de la ENCB-IPN. Dra. María de Lourdes Villa Tanaca, Departamento de Microbiología de la ENCB-IPN.
El tumor odontogénico adenomatoide es considerado más que una neoplasia una lesión tumoral epitelial benigna de origen odontogénico, hamartomatosa.
Fue descrito por primera vez por Steensland en 1905 quien lo consideraba como una variable del ameloblastoma.
Stafne en 1948 lo refiere como "tumor adenomatoide ameloblástico o adenomeloblastoma", ya que presentaba estructuras que simulaban conductos o glándulas, definiéndolo como una variante del ameloblastoma.
Harbitz en 1915 lo llama adantamatoma quístico, Philipsen y Birn en 1969 propusieron el nombre que tiene actualmente "tumor odontogénico adenomatoide TOA"; siendo aceptado por la organización mundial para la salud en 1971; sin embargo para 2005 la OMS definió al tipo histológico del tumor odontogénico adenomatoide y lo definió como un tumor compuesto de epitelio odontogénico con una variedad de patrones histológicos dentro de un estroma de tejido conectivo maduro.
El tumor odontogénico adenomatoide representa del 3 al 7% de todos los tumores odontogénicos, y sólo cerca de 750 casos han sido reportados en la literatura.
A pesar de la evidencia de que las células tumorales son derivadas del epitelio del órgano del esmalte, se ha sugerido que la lesión se origina de los remanentes de la lámina dental.
Los tumores odontogénicos adenomatoides son limitados a pacientes jóvenes y dos tercios de todos los casos son diagnosticados en pacientes de 10 a 19 años de edad.
Tiende a aparecer en la porción anterior de la mandíbula y maxilar, relacionado con el canino no erupcionado.
Los pacientes femeninos son afectados dos veces más que los masculinos.
El tumor odontogénico adenomatoide presenta tres variantes clínicas: folicular, extrafolicular y periférico.
El tipo folicular se caracteriza por ser intraóseo asociado con un órgano dentario no erupcionado, suele confundirse con un quiste dentígero por sus aspecto radiográfico, observándose un área radiolúcida bien definida alrededor de la corona y la raíz de un órgano dentario no erupcionado; el tipo extra folicular se caracteriza por ser intraóseo, pero no está relacionado a un órgano dentario no erupcionado.
El tipo periférico es extraóseo, presentándose como un aumento de volumen en los tejidos blandos gingivales.
La mayoría de estos tumores presentan diversos cambios inductivos en el tejido conectivo, tales como: pequeñas zonas de calcificación y zonas con contenido eosinofílico; de acuerdo con Philipsen el tipo extrafolicular del TOA, se puede encontrar en cuatro diferentes lugares: intraóseo sin relación con órgano dentario retenido, intrarradicular, periapical, y en tercio medio radicular; las variantes folicular y extrafolicular ocurren en un 97% de todos los TOA, y de éstos el 73% son de tipo folicular.
CARACTERÍSTICAS CLÍNICAS
El tumor odontogénico adenomatoide se presenta como un aumento de volumen de crecimiento lento, progresivo, asintomático, en zonas edéntulas relacionadas a un órgano dentario no erupcionado canino, y en la región gingival del maxilar o la mandíbula de pacientes de entre los 8-19 años.
Éstos son similares a otras lesiones de origen odontogénico, pero estas características dependerán del tipo de tumor, en el tipo folicular, se observan como un área radiolúcida bien delimitada, circunscrita, asociada a la corona o raíz de un órgano dentario retenido, en el tipo extrafolicular se observa una lesión localizada entre o sobrepuesta a las raíces de un órgano dentario erupcionado y en el tipo periférico, se puede observar adelgazamiento o reabsorción ósea de la cortical, en algunos casos se pude observar desplazamiento de los órganos dentarios, pero sin causar reabsorción radicular; sin embargo, en radiografías periapicales se han observado radiopacidades dentro de la lesión hasta en un 78%, lo cual es una ventaja con respecto a la ortopantomografía.
El TOA está compuesto por nódulos sólidos de células epiteliales, fusiformes o cuboidales conformando un agrupamiento, así como las características de espacios parecidos a ductos y bandas de epitelio con una configuración trabecular o cribiforme.
La lesión contiene acumulación de material eosinofílico intercelular y cantidades variables de material calcificado.
Estudios de inmunohistoquímica realizados en TOA demuestran que estos son positivos paraAE1/AE3, 34 beta12, CK5, CK14, CK19, la expresión de CK 14 y los aspectos estructurales del TOA, tienden a respaldar el probable origen del epitelio reducido del esmalte, esto podría explicar su asociación frecuente con la corona de un órgano dental incluido, semejante al quiste dentígero.
El TOA, debido a sus características no invasivas, crecimiento lento, la presencia de una capsula responde satisfactoriamente con un manejo conservador de enucleación y curetaje sin observarse recurrencia.
Se trata de paciente masculino de 13 años de edad, el cual acude al Servicio de Cirugía Maxilofacial del Hospital Regional "Lic. Adolfo López Mateos" ISSSTE, por presentar aumento de volumen en la región geniana izquierda, de crecimiento lento, asintomático, indurado, no desplazable de cinco meses de evolución aproximadamente Figura 1.
Clínicamente se observa dentición completa, con de presencia de órgano dentario canino superior izquierdo la primera dentición, sin antecedentes de trauma facial, dental o procesos infecciosos asociados a la zona involucrada Figura 2.
Se realiza toma de ortopantomografía en donde se observa una lesión radiolúcida, bien delimitada, de bordes regulares, en la zona del seno maxilar izquierdo, con presencia de órgano dentario retenido correspondiente a canino superior izquierdo de la segunda dentición, sin datos de desplazamiento dental o evidencia de reabsorción radicular Figura 3.
PROCEDIMIENTO QUIRÚRGICO
Mediante anestesia general inhalatoria balanceada, con intubación oro traqueal, previa asepsia y antisepsia de la región facial con yodopovidona, previa colocación de taponamiento faríngeo y campos estériles, se infiltra xilocaína con epinefrina al 2% a nivel de nervio infraorbitario izquierdo, se realiza incisión semilunar, apical a los dientes 22, 63, 24, 25 con hoja de bisturí 15, se desperiostiza, obteniéndose colgajo mucoperióstico observándose pared anterior de seno maxilar sin perforación, sólo adelgazamiento de la cortical vestibular, por lo que se realiza ostectomías para exponerse la tumoración Figura 4; el cual se palpa de consistencia firme, no desplazable, bien delimitada, ocupando el seno maxilar en su totalidad; realizándose mediante disección roma la enucleación completa, observándose en el interior de la tumoración el canino superior izquierdo.
Posteriormente se curetea seno maxilar y lavado del mismo con solución fisiológica 0.9%.
El afrontamiento de los bordes de la herida se realiza mediante sutura de ácido poliglicólico 3-0; se decide conservar canino de la primera dentición para que ocupe el lugar del permanente.
Se retira tapón faríngeo, terminándose el procedimiento sin complicaciones Figura 5.
Se reporta como resultado histopatológico una; lesión de estirpe odontogénico formada por una gruesa pared de tejido fibroso laxo bien vascularizada, con zona de hemorragia reciente y antigua, revestida en su totalidad por epitelio de aspecto cuboidales, que forma estructuras ductiformes ocupadas por material basofilio amorfo, rodeado por manto de células cuboidales y fusiformes entre las que se aprecia foco de material eosinofílico hialino y focos de mineralización distrófica, lo cual es compatible con tumor odontogénico adenomatoide de tipo folicular Figura 6.
El control radiográfico se contempló en un periodo de un año con tres meses, durante el cual no se observó recurrencia de la lesión; presentando clínicamente órganos dentarios maxilares izquierdos vitalidad sin desplazamiento sin afectación nerviosa de la región intervenida y con permanencia del canino de la primera dentición Figura 7.
Desde que Philipsen en el 2002, realiza la clasificación de la variante del tumor odontogénico adenomatoide folicular, se facilita el diagnóstico, ya que es de acuerdo con la localización de lesión; sin embargo, es de suma importancia la interpretación radiográfica, ya que es con base a ese estudio donde se pueden observar imágenes con las que se puede confundir el diagnósticos, ya que son semejantes quiste dentígero, quiste odontogénico calcificante, tumor odontogénico calcificante, quiste glóbulo-maxilar, ameloblastoma, tumor odontogénico queratinizante. existen reportes en donde se comenta que en las radiografías periapicales es posible la visualización de radiopacidades dentro de la tumoración lo que puede ser un medio importante para poder realizar un diagnóstico diferencial de esta lesión; sin embargo, la valoración clínica completa de los pacientes, así como, la incidencia, su relación con los órganos dentarios no erupcionados, principalmente el canino maxilar, el crecimiento lento, asintomático, sin antecedentes de contusión o infección en el área afectada así como su tamaño, el cual generalmente no excede de los 3 cm, proporcionan un ayuda importante para complementar su diagnóstico diferencial.
Las imágenes radiolúcidas pericoronales encontradas en el maxilar o mandíbula son más comunes de lo que aparentan; el TOA presenta una imagen radiolúcida limitada a la unión amelodentinaria de un órgano dentario no erupcionado, en el segmento anterior del maxilar, aunque se han reportado casos raros de esta patología en la mandíbula, continua siendo el canino el órgano dentario que se ve afectado por esta patología.
El caso que se presenta, coincide con las características de los TOAs publicados hasta el momento, dentro de las cuales destacan el rango de edad primera y segunda década de la vida, la zona anatómica segmento anterior de maxilar, la retención dentaria canino permanente, crecimiento lento, sin reabsorción radicular y asintomáticos, presentando escasa recidiva posterior a su enucleación y curetaje, por lo tanto pudo realizarse un adecuado diagnostico para complementar con un tratamiento satisfactorio.
La educación médica se ha enfocado, históricamente, en el desempeño individual de los profesionales de la salud.
Sin embargo, ante los cambios en el foco, estructura y necesidades de los sistemas de atención en salud, el foco se ha redirigido hacia el trabajo en equipo.
Esta concepción implica una acción coordinada, llevada a cabo por dos o más individuos, lo que implica metas acordadas en conjunto, y exige entendimiento claro y respeto de los roles y las funciones de cada miembro.
El trabajo en equipo, más que un fin, es un proceso y requiere la habilidad de trabajar como colegas, en vez de superior-subordinado.
En este sentido, se entiende por multiprofesionalismo al trabajo común realizado por profesionales de las diferentes categorías, en las que su contribución individual conduce a un producto final que satisface los requerimientos únicos de cada parte en la solución de los problemas identificados.
Tanto la construcción colectiva del trabajo a realizar por el equipo multidisciplinario cuanto las posibilidades de incorporar la atención a las prácticas profesionales, indican la necesidad de identificar y desarrollar dimensiones comunicativas en los sujetos involucrados en el cuidado trabajadores y usuarios.
Los equipos multidisciplinarios deben superar los acuerdos y articulaciones centradas solo en las relaciones.
La Organización Mundial de la Salud señala que la práctica colaborativa optimiza los resultados de la atención en salud entregando una atención integral a los pacientes, sus familias, cuidadores y comunidades.
Los profesionales preparados para la práctica colaborativa han aprendido a trabajar en un equipo interprofesional mediante entrenamiento efectivo en educación interprofesional; esta educación ocurre cuando estudiantes de dos o más profesiones aprenden sobre, de y entre ellos mismos para permitir una colaboración efectiva.
En el mundo y en Chile, el modelo de atención de salud está basado en fortalecer la atención primaria de salud APS, en la que los equipos de salud son parte fundamental.
A su vez, la Organización Panamericana de la Salud OPS establece que los estados parte deben avanzar en “garantizar el desarrollo del talento humano necesario para la puesta en práctica exitosa de la APS, con la incorporación de equipos multidisciplinarios” p.82.
El desarrollo de recursos humanos implica su formación técnica y profesional, debiéndose incluir el enfoque de equipo.
La efectividad del equipo no se asegura solamente entrenando a sus miembros individualmente en técnicas de cuidados en salud, sino que también se debe considerar el proceso por el cual el equipo como un todo es dirigido y supervisado, además de cómo enfrenta y resuelve los problemas.
La evidencia dice que las habilidades para trabajar en equipo y colaborativamente no son intuitivas, no se aprenden en el trabajo mismo.
Esto podría fundamentar que la adquisición de estas habilidades debe realizarse durante la formación académica.
A su vez, a pesar de que las actividades curriculares de los diferentes programas académicos toman cursos en común, en general no se dan puntos de interacción entre estas, habiendo una falta de “educación interprofesional”.
Además, uno de los principales problemas es la falta de conocimiento de los roles de cada miembro del equipo, lo cual es alimentado por los prejuicios o estereotipos negativos que se tienen de las profesiones al momento del ingreso.
Por esta razón, se propone que la educación interprofesional “se incorpore entre las actividades específicas de la disciplina” p.265 y al currículo.
Actualmente, la OMS dice que los sistemas de educación y salud deben trabajar en conjunto para coordinar estrategias para el recurso humano en salud.
Si los planes de recursos humanos en salud y las políticas que se formulan están integrados, la educación interprofesional y las prácticas colaborativas pueden ser sustentadas.
Por otra parte, el problema derivado de la debilidad en las relaciones de trabajo de los equipos tiene una influencia directa; por lo tanto, dar más estabilidad al profesional puede significar el aumento de la posibilidad de acumulación de conocimientos y habilidades, lo que dará mayor consistencia y durabilidad en la formación de estos futuros profesionales y de la salud familiar.
Por estas razones, en Chile diferentes casas de estudios incluyen en sus perfiles de egreso la competencia de trabajar en equipos de salud en las carreras de la salud como un gesto de coherencia con los marcos actuales que definen la formación de los profesionales de la salud.
A su vez, esta transversalidad del trabajo en equipo en la formación de carreras de la salud da cuenta de la homogeneización en los currículos, tras la implementación del proceso de acreditación en las diferentes carreras, entendiéndose como “el proceso de análisis de los mecanismos existentes al interior de las instituciones autónomas de educación superior para asegurar su calidad, considerando tanto la existencia de dichos mecanismos, como su aplicación y resultados art. 1”.
Este proceso es parte de los mecanismos para regular la oferta de centros de formación que ofrecen carreras de la salud, que en su mayoría son privadas, no dependientes del Consejo de Rectores, y no acreditadas, lo que significa una clara desregularización de la calidad de producción de los profesionales de la salud.
El objetivo de este trabajo fue describir la percepción de estudiantes universitarios respecto al trabajo interprofesional e interdependencia entre los miembros del equipo en su inserción en la atención primaria.
Estudio analítico y transversal.
El muestreo fue de tipo aleatorio, probabilístico estratificado con un 95% de confianza y una 5% de margen de error.
El universo consiste en todos los estudiantes del nivel anterior al internado clínico o período de práctica clínica durante el año 2012 de las carreras profesionales que se desenvuelven en la atención primaria, pertenecientes a universidades estatales de la Región Metropolitana en Chile.
El universo consistió de 1.621 estudiantes.
Las profesiones seleccionadas fueron: Medicina, Química y Farmacia, Odontología, Obstetricia, Enfermería, Nutrición y Dietética, Kinesiología Fisioterapia, Tecnología Médica, Asistencia Social, Psicología, Terapia Ocupacional y Fonoaudiología.
Al aplicar los criterios de exclusión, la muestra se redujo a 704 estudiantes Figura 1, cumpliendo con el límite inferior para el nivel de representatividad asignado.
El cuestionario fue elaborado con base en la literatura especialmente sobre trabajo colaborativo e interprofesional.
Posteriormente, se realizó una validación de contenido y constructo por parte de expertos en educación en salud o miembros del Departamento de Educación en Ciencias de la Salud de la Facultad de Medicina de la Universidad de Chile.
Concluyó esta parte con un pilotaje, en el que se aplicó el cuestionario con un curso de estudiantes de características similares a la muestra, pero que no están incluidos en este estudio, corrigiendo claridad, precisión y validez del instrumento.
Se entregó a cada estudiante un cuestionario auto-aplicado para establecer la importancia que le darían las universidades al trabajo interprofesional, necesidad del trabajo interdisciplinar e importancia atribuida al trabajo en equipo en los ámbitos de salud primaria, secundaria y terciaria.
Para estas preguntas, se utilizó la escala Likert de cinco alternativas.
Por otra parte, se requirió información sobre el conocimiento, prescindencia e interdependencia con las distintas carreras de la salud.
Del total de encuestas válidas n = 703, en las preguntas sobre la valoración, importancia y conocimiento de los estudiantes sobres las carreras, fueron excluidas las respuestas de los alumnos sobre las carreras que ellos estaban cursando, con tal de disminuir el sesgo de sobrerrepresentación de sus opiniones.
Los datos fueron analizados en el programa SPSS 19.0 para Windows, por medio de análisis de frecuencia y medidas de tendencia central.
Para determinar diferencias, se aplicó la prueba de Qui-quadrado con un nivel de significancia menor a 0,05.
Este estudio contó con la aprobación del Comité de Ética de Investigación en Seres Humanos de la Facultad de Medicina de la Universidad de Chile, el cual consideró para su aprobación los postulados de la Declaración de Helsinki, la Guía Internacional de Ética para la Investigación Biomédica que involucra sujetos humanos CIOMS 1992, y las Guías de Buena Práctica Clínica de ICH 1996.
Todos los participantes que completaron el cuestionario, habían previamente firmado el consentimiento informado.
Se obtuvo una muestra de 704 estudiantes de carreras de la salud 63,8% mujeres, con una mediana de edad de 22 años y un rango intercuartílico de 1.
La Tabla 1 describe la muestra, diferenciada por género, en cuanto a la experiencia previa de los estudiantes en APS y el programa académico al que pertenecen los estudiantes encuestados.
Considerando que el conocimiento adquirido sobre las otras profesiones puede tener diferentes orígenes, se solicitó a los estudiantes distribuir este origen en distintas categorías.
En la Figura 2 se observa un predominio de la formación curricular en la obtención de este conocimiento a través de un 40,5% del peso de la formación en esta materia.
Los estudiantes expresan en su mayoría estar de acuerdo en que sus casas de estudio le dan una gran importancia al trabajo interprofesional; sin embargo, un 27,1% de los encuestados considera lo contrario.
La Tabla 2 expresa las diferencias por género en la valoración de la importancia, necesidad y prescindencia de la formación para el trabajo interprofesional.
La conformidad en reconocer que la Universidad ha entregado, dentro del plan de estudios, al trabajo interprofesional en APS mucha importancia y en que para entregar una buena atención en el nivel primario de salud, el trabajo interprofesional es deseable, pero no imprescindible, presenta una diferencia significativa entre hombre y mujeres.
La información anterior desagregada por carrera profesional puede observarse en la Tabla 3.
La Figura 3 representa la percepción del nivel de conocimiento, prescindencia y dependencia hacia distintas profesiones de salud.
Cada ámbito se divide a su vez por la media; así, las profesiones que quedan sobre la línea presentan mejor evaluación que las que se sitúan por debajo de ella.
Se ha indicado para esta pregunta considerar el contexto de la atención primaria.
Este trabajo describe las percepciones de estudiantes de carreras profesionales presentes en la Atención Primaria de Salud en Chile, con relación a la interdependencia, indispensabilidad y nivel de conocimiento que tenían acerca de los otros profesionales, y cómo influyen en dichas experiencias variables como género o la experiencia previa con este sector.
Los principales hallazgos identificados fueron el alto nivel de conocimiento, indispensabilidad e interdependencia que tiene la estructura clásica del equipo médico médicos - enfermeras con respecto al equipo de salud de la APS.
Los estudiantes plantearon que dichos conocimientos y percepciones se basan principalmente en su experiencia dentro del currículum de sus carreras.
Adicionalmente, se identificó que las mujeres le otorgan mayor relevancia a la no prescindencia y conocimiento sobre trabajo interprofesional en su formación de pregrado.
En general, el estudio sobre el trabajo interprofesional en los últimos cinco años se ha centrado en manejos específicos como odontología, diabetes, traumatología o cáncer.
Sin embargo, los estudios que se han preocupado por analizar los aspectos vinculados a la formación en estudiantes de la salud, o sea, de competencias necesarias para el desempeño en equipos interprofesionales, son escasos y no permiten mostrar evidencia de sus positivos resultados.
Uno de los aspectos explicativos de esta situación podría estar relacionado a la elevada heterogeneidad de expresiones que conlleva el trabajo interprofesional.
Si bien los esfuerzos institucionales por contribuir al desarrollo de equipos multiprofesionales son deseables y necesarios, pues marcan una postura ideológica hacia el desarrollo de sus futuros egresados, los esfuerzos desde los centros de salud deben fomentar y resignificar estas prácticas para retroalimentarse y fomentar un cuidado integral que promueva la autonomía de las personas y equidad en salud.
Estos resultados dan cuenta de los desafíos en el desarrollo de habilidades de trabajo en equipo en estudiantes de pregrado, un elemento clave para el funcionamiento de un sistema de salud.
Dichas habilidades son más críticas en la APS, donde la formación de los recursos humanos sigue siendo un desafío no cumplido en su totalidad.
El trabajo en equipo es muy importante para proporcionar asistencia integral al paciente y su familia, por lo que cuando todos los miembros son conscientes de las necesidades de las familias, el enfoque es total y más eficiente, dado que el conjunto del equipo participa en el seguimiento del problema.
El trabajo en equipo ocurre en el contexto de la práctica concreta, donde las relaciones jerárquicas entre los médicos, no médicos y diferentes niveles de subordinación se mantienen, junto con una división del trabajo flexible y autonomía técnica con interdependencia.
Por lo tanto, es posible construir un equipo integrado, incluso en situaciones donde se mantienen las relaciones asimétricas entre los distintos profesionales.
Por medio de la acción comunicativa, el debate sobre las intervenciones técnicas y el valor social desigual de las áreas de trabajo conduce a diferentes niveles de integración.
Esto presupone no solo compartir premisas técnicas sino, sobre todo, un horizonte ético.
Dentro de este contexto, la profundización en el conocimiento de la formación de los futuros profesionales que entregarán servicios a las personas es de vital importancia para conocer el actual estado de este compromiso y su proyección en la comunidad.
La profunda revisión de los procesos formativos, así como la importancia asignada, creemos, es de la mayor relevancia en modificar conductas y potenciar el trabajo interprofesional en salud.
Por otro lado, si desglosamos nuestros resultados según el programa de estudios al que pertenecen, encontramos una mayor concentración de estudiantes que refieren no percibir la importancia del trabajo interprofesional dentro de su plan de estudio en las carreras de Química y farmacia y Tecnología médica, mientras que, en carreras como Psicología, Terapia ocupacional, Medicina, Fonoaudiología y Odontología, solo un 20% de sus estudiantes declara lo mismo.
Este patrón es clave, dada la importancia de esta habilidad en el recurso humano de salud.
En conclusión, el desarrollo de esta habilidad es desigual en los diferentes programas de estudio, lo que implica la existencia de profesionales con capacidades insuficientes para insertarse de forma óptima en los equipos de salud.
Cabe destacar que se identificó asociación entre las respuestas a la pregunta uno y pregunta tres entre hombres y mujeres, siendo las mujeres más críticas en el nivel de importancia de la formación del trabajo en equipo entregado por su currículum p < 0,01, junto a ser más exigentes en considerar imprescindible el trabajo en equipo en APS p = 0,035.
Eso es consistente con los hallazgos de estudios que determinaron mayor preparación y predisposición de estudiantes mujeres de carreras de la salud en el desarrollo del trabajo en equipo.
Existe un 15,6% de estudiantes que consideran prescindible la habilidad de trabajar en equipo interprofesional en APS.
Esto es contradictorio con lo que declaran los organismos internacionales al respecto.
Además, los perfiles de egreso de las carreras consultadas lo declaran como una característica de sus egresados; por lo tanto, no se cumpliría este compromiso de las universidades con la sociedad en su conjunto.
Medicina y Enfermería fueron las profesiones más reconocidas como parte indispensable del equipo de salud de APS.
Creemos que esto se debe a que estas dos profesiones son un ícono social del cuidado de la salud; sin embargo, para ver cuál es la razón de este mayor reconocimiento es necesario abordar el tema con otra metodología.
De esta manera, fortalecer la formación en trabajo en equipo pasa necesariamente por reconocer las partes que lo componen, comprendiendo tanto los elementos transversales como disciplinares, que permiten un abordaje integral de nuestras poblaciones con la expresión curricular respectiva, elemento que comparte Bicudo et al.
En general, la percepción de los estudiantes es positiva hacia el trabajo interprofesional, lo que pronostica una predisposición a desarrollar estas habilidades.
Sin embargo, si las casas de estudio son las llamadas a asegurar el desarrollo de recursos humanos capaces para dar una correcta interacción entre los miembros del equipo de salud, entregando una salud integral y multiprofesional, la ausencia de acciones en este sentido pone en grave riesgo el cumplimiento de este compromiso institucional.
Más aún cuando el trabajo del equipo multidisciplinario, la articulación entre sus miembros, sobre todo en pacientes ambulatorios y de hospital de día, denota que la derivación entre los profesionales ha sido la estrategia más común para responder a las diversas necesidades de los usuarios.
El trabajo intersectorial se vuelve crítico.
Con base en los resultados obtenidos, es necesario profundizar el estado actual de la formación interprofesional en personas que actualmente se desempeñen en APS, y así analizar el fenómeno desde una visión más amplia de este que permita guiar las intervenciones necesarias para lograr mejoras en el actual sistema y sus resultados.
En esta línea, se podría analizar comparativamente cuáles son los conocimientos y competencias reales que los futuros profesionales deben dominar para desarrollarse en un equipo interprofesional en cualquier nivel de atención.
Tomando en cuenta una estructura compleja, ecológica, con múltiples intereses y posiciones dentro de las relaciones de poder, el fortalecimiento de la formación en el trabajo interprofesional es útil para adoptar posiciones más pertinentes y realistas sobre la educación para la salud.
Una de dichas posiciones es comprender que una concepción de educación para la salud centrada en el desarrollo del ser humano es una opción teórica y epistemológica en competencia con otras.
A pesar de las restricciones internas y externas sobre el desempeño laboral, es el trabajador quien desarrolla y sustenta el proyecto de acción, en las instituciones de salud, en el grupo y en la práctica diaria.
Adicionalmente, en salud, el objeto de trabajo es otro individuo concreto que influye, en una relación dialéctica, el proceso de trabajo de los profesionales.
Hacemos nuestras las palabras de Luís Otávio Farías: “las relaciones e interacciones empíricamente percibidas van más allá, en la medida en que son también una expresión de los procesos socio-históricos más amplios” p.1241.
Los programas académicos conducentes a la formación de trabajadores en salud deben redefinir las competencias profesionales, emergentes y transversales, para dar cumplimiento de forma adecuada a los actuales requerimientos sociales.
Por ejemplo, son pocos los programas en la región que hacen hincapié en la prevención, promoción de la salud y la atención primaria.
El trabajo multiprofesional ofrece una interacción entre diversos conocimientos técnicos y específicos; a través de esta interacción surgen nuevas propuestas de intervención, que no podían ser tomadas por un solo profesional, siendo el resultado de la unión de diferentes saberes.
Lo anterior debe estar asociado con una visión amplia de la salud que incorpora aptitudes profesionales con una visión humanista e integral del proceso salud-enfermedad considerando los aspectos políticos, económicos, familiares, educativos, entre otros; es decir, un trabajo multiprofesional desde una perspectiva de determinantes sociales.
El trabajo en equipo es apenas algo deseable en la medida en que nuestros esfuerzos se concentran tan solo en expresarlo formalmente; contar con espacios de desarrollo y respaldo institucional es trascendental.
Que esta competencia logre involucrar a cada unidad académica en sus diferentes espacios formativos será un aporte significativo.
Trabajo en equipo es una tarea pendiente.
Médico, Residente tercer año de Anestesiología y Reanimación, Universidad de Antioquia, Medellín, Colombia Médico Anestesiólogo, Especialista en Medicina y Cuidado Crítico; Intesivista Hospital Universitario San Vicente Fundación, Medellín; Docente Servicio de Anestesiología, Universidad de Antioquia, Medellín, Colombia Médico Anestesiólogo, Hospital Universitario San Vicente Fundación, Medellín; Docente Servicio de Anestesiología, Universidad de Antioquia, Medellín, Colombia
Autor para correspondencia: Hospital Universitario San Vicente Fundación, Calle 64N 51 D-154, Medellín, Colombia.
Correo electrónico: fabiandavid68@yahoo.com F.D. Casas Arroyave.
Las intervenciones durante la reanimación cardiopulmonar RCP y las horas inmediatamente siguientes a la recuperación de la circulación espontánea CE son cruciales para este objetivo.
Los estudios experimentales tanto en humanos como en animales muestran que la hipotermia terapéutica HT mejora los desenlaces neurológico y cardiovascular de estos pacientes.
Actualmente se tiene suficiente evidencia para utilizar la HT moderada 32 a 34 C en escenarios de taquicardia ventricular TV o fibrilación ventricular FV debido a que mejora tanto el pronóstico neurológico como la mortalidad.
Paciente de 41 años con fractura de diáfisis distal de fémur. Remitido al Hospital Universitario San Vicente Fundación HUSVF en Medellín 2 días después, es programado para osteosíntesis.
Antecedente personal de diabetes mellitus tipo 2 sin tratamiento.
Paraclínicos: HbA1c, hemograma, glucemia, ionograma, función renal, TP y TPT normales.
Clase funcional y examen cardiovascular normales.
Se realiza procedimiento con anestesia raquídea, bupivacaína hiperbárica más morfina, logrando un nivel anestésico de T10.
A los 30 min de cirugía, súbitamente y sin premonitorios, el paciente presenta paro cardiorrespiratorio con ritmo de actividad eléctrica sin pulso AESP.
Se realiza RCP, monitorizando su eficacia por capnografía mayor a 15 mmHg.
Debido a la presentación del paro, que no había recibido tromboprofilaxis y el ecocardiograma transtorácico mostraba dilatación del ventrículo derecho y desviación del septum interventricular a la izquierda, se hace diagnóstico de tromboembolismo pulmonar TEP masivo.
Se realiza trombólisis con activador del plasminógeno tisular así: bolo inicial de 25 mg seguido de 25 mg en 30 min; después, 50 mg en los próximos 30 min y 100 mg para la siguiente hora para un total de 200 mg.
El paciente recupera CE 78 min después de iniciadas las maniobras de reanimación, se inserta línea arterial femoral y monitorización de la temperatura esofágica una vez termina la RCP.
Al ingreso en la UCI se reporta una temperatura de 33 C monitor Philips Mx 600 con solo la exposición a la temperatura del quirófano.
Se deja el paciente descubierto, manejando temperaturas esofágicas durante 18 h entre 32,5 y 33,5 C. No requirió soporte inotrópico y el soporte vasopresor iniciado en la reanimación con norepinefrina, fue desmontándose gradualmente las primeras 24 h con buena tolerancia.
Recibió terapia hídrica guiada por metas de PVC y diuresis alrededor de 7.000 ml de cristaloides y transfusión de 2 unidades de glóbulos rojos pobres en leucocitos.
Durante este periodo el paciente no presentó nuevos episodios de PC o arritmias severas.
Se manejó ventilación mecánica controlada por volumen, 6 ml/kg, sin necesidad de relajación neuromuscular adicional al utilizado para la secuencia de intubación rápida con rocuronio a dosis de 1,2 mg/kg, sedoanalgesia con fentanilo 100 µ g/h más midazolam 2 mg/h. 18 h después se recalentó el paciente cubriéndolo con sábanas a temperatura ambiente, hasta una temperatura de 37 C. Seis horas después es extubado sin complicaciones.
El TEP fue confirmado con gammagrafía de ventilación/perfusión, visualizando múltiples trombos subsegmentarios, al parecer residuales.
El paciente no tuvo ningún déficit neurológico ni tampoco sangrado significativo.
La supervivencia y la recuperación neurológica después de un PC son los aspectos más importantes y varían según las patologías de base, el tiempo de paro no asistido, el ritmo inicial y tipo de reanimación.
De los casos que logran CE, la supervivencia al alta ha sido menor del 10%.
El síndrome posparo cardiaco presenta etapas. La primera fase comprende el período inmediatamente después de volver a CE y hasta 20 min después.
Se caracteriza por la disfunción cardiovascular, atribuyéndose el 63% de la mortalidad.
La fase intermedia, entre6a12 h,protagoniza el daño neurológico, causante del 17% de mortalidad y en mayor medida la morbilidad al alta hospitalaria.
Finalmente, el período de recuperación, en donde las complicaciones infecciosas y la disfunción orgánica múltiple explican el 7% de la mortalidad.
Una vez transcurridas estas etapas, la supervivencia es del 13%, y de estos, el 4% quedan sin daño neurológico
El daño neurológico está mediado por varios mecanismos.
Tempranamente la ausencia de flujo sanguíneo cerebral depleta las reservas de ATP.
En la fase intermedia, la liberación de aminoácidos excitatorios activa las vías citotóxicas.
Y en la etapa tardía, la rotura de la barrera hematoencefálica empeora el edema cerebral y la muerte celular.
Los mecanismos de neuroprotección de la HT se dividen en: a reducción del metabolismo cerebral del 6 al 10% por cada grado centígrado que baje la temperatura; b atenuación de la cascada citotóxica y las especies reactivas de oxígeno; c disminución de la apoptosis, que ocurre entre las 48 y 72 h posparo; d reducción de la respuesta inflamatoria, y por último, eproteccióndela barrera hematoencefálica.
Existe controversia sobre cuál de los métodos tiene mejor rendimiento para lograr el objetivo de la HT.
Sin embargo, existe suficiente respaldo de la literatura para métodos tan simples como los medios físicos mantas frías, hielo, solución isotónica a 4 C. Independientemente del método seleccionado para tal fin, lo más importante es contar protocolos institucionales estandarizados. Inducción.
Llevar la temperatura corporal entre 32 a 34 C lo más rápido posible; la velocidad no se relaciona con efectos adversos.
Se sugiere el inicio desde las maniobras de reanimación, donde ha mostrado mejorar el perfil hemodinámico de los pacientes .
La infusión de 2.000 cc de solución salina al 0,9% a 4 C es la primera elección en el HUSVF para lograr este objetivo.
Los efectos adversos derivados de la HT son: hipovolemia, disfunción diastólica, hipocalcemia, hipomagnesemia, hipofosfatemia, hiperglucemia, coagulopatía, arritmias e hipertensión intracraneal, en su mayoría fácilmente controlables.
Debido a que la HT produce cambios dinámicos que favorecen la estabilidad cardiovascular, en caso de que se produzca inestabilidad se debe buscar la causa.
Mantenimiento. Duración entre 12 a 24 h según la AHA, manteniendo un rango entre 32 y 34 C con oscilaciones no mayores de 0,5 C. Cuando se presentan los temblores, a pesar de ser un signo de buen pronóstico, deben ser atenuados mejorando la sedación o utilizando relajantes neuromusculares.
Durante este periodo los signos clínicos de infecciones estarán atenuados, por lo que cualquier indicio de infección se debe estudiar y tratar oportunamente.
Recalentamiento. Un mal recalentamiento elimina los beneficios de la HT y está relacionado con lesión celular, trastornos hidroelectrolíticos y aumento de la sensibilidad a la insulina.
Por esto, no se debe hacer recalentamiento activoyauna velocidad no mayor a 0,5 C por hora.
Los buenos resultados de este caso son atribuidos a la edad del paciente y a las pocas comorbilidades, que explican en parte una rápida y mejor recuperación cardiovascular; segundo, el paro fue presenciado, por lo que el tiempo de respuesta fue inmediato y coordinado por personal experto; tercero, aunque el ritmo de paro fue AESP, este ritmo no fue una degeneración de una arritmia maligna ni un infarto, lo que lo hace de mejor pronóstico, y por último, la implementación de la trombólisis como tratamiento específico mejoró sustancialmente la sobrevida del paciente, con pocos efectos adversos relacionados a pesar de la alta dosis utilizada.
La HT cada vez gana más terreno en escenarios diferentes a los ritmos desfibrilables, y ello es debido al mejor entendimiento de sus mecanismos de protección, especialmente neuronales, y la creciente evidencia de los últimos años.
No solo están ampliando las indicaciones de la HT, sino que las contraindicaciones están disminuyendo, ya que los efectos secundarios son fácilmente manejables.
El gran impacto de esta terapia, sin embargo, radica en su adopción dentro de los protocolos institucionales, independientemente del método utilizado.
Hay que tener en cuenta que los métodos de enfriamiento convencionales son quizás los más coste-efectivos y los más fácilmente utilizables en todos los escenarios.
Aunque en el ámbito perioperatorio es donde menos evidencia existe, se sabe que cuanto más rápido se instaure la HT, los desenlaces a corto y largo plazo pueden ser mejores, aunque faltan estudios con mejor perfil epidemiológico que apoyen esta conducta.
1 Médico Gastroenterólogo.
Profesor Asociado IV, Jefe Sección Gastroenterología, Facultad de Medicina, Universidad de Cartagena.
Cartagena, Colombia.
2 Médico Internista, Universidad de Cartagena, Internista sala de urgencias, Hospital Universitario de Cartagena.
Cartagena, Colombia.
Entre los efectos secundarios se incluye toxicidad hepática, la cual es muy rara vez reportada.
Se presenta el caso de un adulto de 71 años con cáncer de próstata que desarrolla episodio de hepatitis colestásica durante tratamiento con flutamida.
La hepatotoxicidad por medicamentos se encuentra entre el 2 y 5% de los casos que se hospitalizan por ictericia, y hasta en el 40% de los adultos mayores de 50 años que se presentan con hepatitis; Sgro y colaboradores encontraron una incidencia anual de 13,9 casos por 100.000 habitantes y representa la principal causa de falla hepática fulminante, siendo ocasionada por una serie de medicamentos, entre las que se encuentra la flutamida 1, 2.
La flutamida es un antiandrógeno no esteroideo indicado en el tratamiento de cáncer de próstata avanzado 7, en el hirsutismo 3, 4 y en la hiperplasia prostática benigna 4-6.
Ejerce su efecto a través de su metabolito activo, la 2-Hidroxiflutamida, que por un lado inhibe competitivamente la captación de andrógenos y/o la unión de estos a sus tejidos diana, y por otro lado inhibe la liberación de gonadotropina por la hipófisis 3, 8, 9.
Luego de su administración es bien absorbida y aparece en la circulación casi exclusivamente en su forma activa, alcanzando sus niveles máximos en 2 a 4 horas, con una vida media de 5 a 6 horas; es metabolizada en el hígado y eliminada por la orina 9.
A pesar de ser la flutamida un medicamento seguro y bien tolerado, no está exenta efectos adversos y de estos los más frecuentes >10% son:
Y en muy baja proporción < 1% puede producir neumonitis por hipersensibilidad, embolismo pulmonar, ictericia, hepatitis y falla hepática.
De todos los anteriores la toxicidad hepática es el efecto indeseable más grave, que además de ser muy raro, en muy escasas ocasiones es reportado 5.
En 1992, Gómez y cols reportaron 4 casos entre 1.091 pacientes tratados, mientras que Prattichizzo 1994 hizo el reporte de un caso entre 200 pacientes 8.
Existe un periodo de latencia o tiempo transcurrido desde el inicio del fármaco hasta la aparición del cuadro clínico, que varía entre 12 días y 52 semanas.
A pesar de que en la mayoría de los casos se observa una completa recuperación tras el retiro del medicamento en periodo de semanas a meses, habrá casos que evolucionarán hacia falla hepática, encefalopatía hepática e incluso la muerte 5, 6, 12, 13.
En este artículo se presentará el caso de un paciente con adenocarcinoma de próstata, quien desarrolla hepatotoxicidad secundaria a flutamida.
Hombre de 71 años de edad, de ocupación periodista, quien consulta por presentar ictericia.
Tiene antecedente de hipertensión arterial en tratamiento no farmacológico.
En diciembre de 1999 se le diagnosticó adenocarcinoma de próstata bien diferenciado, estadio Gleason II.
En esa ocasión recibió tratamiento con goserelina un análogo sintético de la hormona liberadora de gonadotropinas -GnRH- de manera continua por un periodo de 6 meses, que luego es sustituido por acetato de ciproterona antiandrógeno esteroideo, y se obtuvo un descenso en el nivel sérico del antígeno prostático específico PSA sin lograr su normalización; lo anterior fue motivo para agregar flutamida antiandrógeno no esteroideo.
Se continúa la combinación durante 4 meses, con posterior suspensión de la ciproterona y siguiendo monoterapia con flutamida.
El paciente se mantuvo asintomático de su afección prostática; refiere que ingiere alcohol en moderada cantidad y cuando cumplía 2 años de tratamiento con flutamida fue hospitalizado por cuadro respiratorio marzo del 2003.
Durante su estancia hospitalaria desarrolla ictericia y elevación de transaminasas, es valorado por el servicio de gastroenterología que solicita marcadores virales y pruebas autoinmunes anticuerpos antinucleares y anticuerpo antimúsculo liso, que fueron negativos; se establece la relación causal del cuadro clínico con la flutamida, entonces se suspende el fármaco tras aproximadamente 730 días de tratamiento.
Con la suspensión se inicia un descenso gradual en las pruebas hepáticas, hasta su nivel normal tabla 1.
Al paciente se le ofrece como terapia a largo plazo la orquiectomía, decidida luego de Junta médico-quirúrgica; es dado de alta y continúa con controles esporádicos de antígeno prostático específico, que nuevamente tiende a incrementar, por lo que el médico tratante reinicia flutamida en el año 2005, con la precaución de realizar previamente pruebas de función hepática que fueron reportadas como normales.
En septiembre del año 2005, cuando cumplía 7 semanas del reinicio de la flutamida, el paciente presenta astenia, adinamia, ictericia y disminución del apetito.
Es nuevamente hospitalizado, continúa seguimiento por el servicio de urología, se le realizan pruebas hepáticas que se encuentran elevadas y nos es remitido nuevamente al Servicio de Gastroenterología.
El examen físico reveló ictericia generalizada, arañas vasculares en tórax superior, no se evidenció dolor abdominal o visceromegalias, tampoco la presencia de eritema palmar o datos de encefalopatía.
Las pruebas de laboratorio mostraron elevación de transaminasas, bilirrubinas y tiempo de protrombina en mayor proporción con respecto a hospitalización anterior tabla 2.
En la ecografía abdominal se observó aumento de la ecogenicidad hepática y la TAC abdominal reportó esplenomegalia leve e hígado pequeño.
De acuerdo con estos hallazgos se decidió investigar la presencia de várices esofágicas y gástricas, entonces se realiza una esofagogastroduodenoscopia, que fue normal.
Durante la hospitalización recibe tratamiento con ácido ursodesoxicólico 300 mg por vía oral cada 8 horas, vitamina K 10 mg intravenoso en una dosis diaria y dieta baja en grasas.
Evoluciona en sala general hacia la mejoría clínica con disminución de las pruebas hepáticas y es dado de alta.
El paciente fallece un año después 2006, debido a complicaciones por falla hepática.
Entre las opciones terapéuticas actuales disponibles para el tratamiento del cáncer de prostática a largo plazo se encuentran la orquiectomía bilateral y el uso de Dietilestilbestrol DES, este último con efectos secundarios cardiovasculares graves vg. trombosis e impotencia; sin embargo, existen otras alternativas de manejo con mejor perfil de seguridad e incluso con similares resultados terapéuticos al DES como los análogos de la LH-RH, la aminoglutetimida, los antiandrógenos esteroideos y no esteroideos, incluidos en este último la flutamida, la bicalutamida y la nilutamida 14.
La flutamida es usada en el tratamiento del cáncer de próstata a partir del año 1980 y desde entonces la incidencia de su hepatotoxicidad ha sido comunicada en varias oportunidades 5, 15, pero en nuestro medio son pocos los casos reportados de esta situación clínica y se desconoce su prevalencia.
Wysowsky y colaboradores 1996 publicaron dos estudios, donde notificaron una incidencia de 3 casos por 10.000 pacientes por año 11, 12.
Posteriormente, Rosenthal 1996 y Cetin 1999 encontraron incidencias de 6% y 9% respectivamente 16, 17.
El problema de estos estudios es el subregistro de casos 5.
En los casos de toxicidad hepática asociada a medicamentos, el diagnóstico se basa en poder establecer la relación causal entre el tratamiento con el fármaco sospechoso y la aparición de los signos de hepatotoxicidad, y generalmente tras la suspensión del fármaco se obtendrá mejoría clínica.
Inicialmente es de importancia diagnóstica la exclusión de otras causas posibles de hepatotoxicidad.
En nuestro caso existió claramente esta relación causal, pues el paciente en una primera oportunidad recibió la flutamida durante dos años y presentó un primer episodio de hepatitis colestásica, que tras el retiro del medicamento mejoró; sin embargo, este se reinicia y entonces se desencadena un nuevo episodio de hepatitis colestásica, más intensa, que obliga a la hospitalización, con recuperación clínica al suspender el fármaco en mención.
No es reconocida la goserelina como un fármaco hepatotóxico, de hecho nuestro paciente lo recibió sin otro tratamiento asociado y no presentó datos de disfunción hepática durante su uso.
Se han reportado casos de hepatotoxicidad durante el tratamiento combinado de flutamida con ciproterona; sin embargo, en este paciente la disfunción hepática se presentó después de un tiempo considerable de la suspensión de este último.
El alcohol pudo ser un coadyuvante en el primer episodio de hepatitis colestásica, no así en el evento más reciente donde no existió medicación concomitante 22, 23.
La hepatotoxicidad por un fármaco puede darse por varios mecanismos, y uno de ellos es la toxicidad directa en la cual el aumento de la dosis del fármaco induce lesión hepática y puede ser una reacción predecible; por otro lado, existe la toxicidad del tipo idiosincrática en la que con dosis habituales el fármaco produce de manera impredecible el daño 18, 19.
Este último tipo de reacción se puede dar por hipersensibilidad al fármaco o por formación de metabolitos hepatotóxicos idiosincrasia por metabolitos 24, mecanismo que parece corresponder al observado con la flutamida, teniendo en cuenta que no es posible evidenciar datos de toxicidad directa o de hipersensibilidad fiebre, rash o eosinofilia a las dosis habitualmente indicadas 20, 21.
Se ha encontrado mayor afección hepática en pacientes con antecedentes de hepatitis crónica por virus de hepatitis C y B 20 e igualmente en pacientes cuya relación ALT/AST GPT/GOT es >1 tabla 1, lo cual sugiere que la flutamida podría exacerbar una disfunción hepática preexistente, aun siendo esta latente o leve.
En algunos casos reportados en la literatura, la esteatosis hepática es la causa de disfunción hepatocelular previa y por lo tanto es un punto a tener en cuenta previo al inicio del medicamento en cualquier paciente 22, 23.
La severidad de la toxicidad es oscilante desde estados subclínicos con hipertransaminemia leve, hasta falla hepática grave.
Se describen casos de patrón colestásico, hepatocelular y/o mixto.
La patología no muestra un patrón habitual, se puede encontrar necrosis de hepatocitos difusa y severa, colestasis e inflamación, o incluso necrosis focal hepática 10.
En nuestro caso, desafortunadamente, el paciente tuvo un desenlace fatal, asociado a complicaciones por hepatopatía crónica.
La hepatotoxicidad por flutamida exige ser considerada al iniciarla en todo paciente y, por lo tanto, es imperiosa la necesidad de realizar controles periódicos para su temprana detección, y de ser detectada la conducta debe ser la suspensión inmediata del fármaco.
Se propone la evaluación cada quince días con pruebas de función hepática durante los dos primeros meses de tratamiento y luego mensualmente durante los siguientes cuatro meses.
En ningún caso se justifica reiniciar la flutamida en un paciente con antecedente de toxicidad hepática por este fármaco.
1 Instructor Asociado. Facultad de Educación. Universidad El Bosque. Gerente Uniendoscopia.com Ltda. Miembro Comité Editorial, Revista Colombiana de Gastroenterología, Bogotá, Colombia
¿Qué tanto le agrada ser el lector y no el autor?
¿Cuántas veces ha pensado que usted como miembro de un equipo de trabajo o como profesional independiente pudiera ser el autor del artículo que está leyendo, pues su conocimiento y experiencia le han permitido vivir situaciones similares?
¿Le ha faltado compañía calificada para hacer realidad esa inquietud?
Por otra parte, si usted se ha iniciado como escritor y ha enviado su trabajo a consideración de esta revista, ¿ha tenido la incertidumbre acerca del destino de su escrito?
¿Seguramente ha sentido que los tiempos y exigencias con las que le devuelven su escrito para segunda revisión no coinciden con su concepto global del trabajo?
Bien, la intención del Comité Editorial de la Revista Colombiana de Gastroenterología RCG es ayudarle a responder estas o otras muchas inquietudes para motivarlo a publicar, a pasar de la lectura a la escritura, a que aprenda sobre el proceso editorial que ocurre con ese hijo que ha gestado su artículo, su revisión, su caso, su carta, etc..
Como un hijo, su escrito recorre un camino de crecimiento que editorialmente comprende 5 ó 6 etapas.
Así, apostamos porque el conocimiento que usted adquiera de este proceso le permitirá tener mejores consideraciones frente a los parámetros de calidad científica con los que debe construir su producción.
De paso, nos ayuda en el ahorro de tiempo de la revisión de aspectos de forma, para centrarnos en la revisión de metodología, contenidos, conclusiones y aportes nuevos en el campo de la gastroenterología.
Es decir, nos ayuda a que le publiquemos.
Cuando la Revista Colombiana de Gastroenterología RCG recibe su escrito, este debe recorrer una primera etapa que está definida como Recepción y evaluación de artículos y que comprende desde la gestión de ingreso de los artículos hasta el proceso de evaluación y aprobación del artículo.
Es así como el editor y su asistente, deben inicialmente valorar que el material recibido cumpla con la formalidad científica que la revista ha plasmado en su postura editorial y que se ha mostrado a la comunidad en la sección de "Indicaciones para los autores".
De esta manera, el artículo ingresará a la base de datos de "Trabajos aceptados para revisión" si y solo si cumple con aspectos tales como que el envío del cuerpo del trabajo vaya separado de los datos de identificación de los autores el anonimato de ellos es central para el proceso de evaluación por los pares; que anexe la certificación que expresa que el trabajo no se está presentando simultáneamente en otra revista.
Tendrá especial atención el hecho que el trabajo cumpla con los parámetros formales para el tipo de publicación propuesta es diferente la estructura y extensión de un trabajo de investigación original a una revisión sistemática o a una presentación de caso, etc..
Pero además, a juicio de estos encargados editoriales, el trabajo debe ser pertinente al tema y su construcción escritural debe ser coherente y clara.
Como tal, la función editorial exige lo básico de la formación educativa: se debe saber leer y escribir.
De manera que una vez aceptada la formalidad de la construcción del artículo, usted recibirá una comunicación oportuna de la RCG en la que se le informará que su trabajo ha sido aceptado junto con sus archivos complementarios e ingresa formalmente al Proceso de evaluación y aprobación; igualmente se le indicarán las diferentes etapas y tiempos de la aprobación, que se inician justo en ese momento y pueden durar algunas semanas o incluso meses.
La coordinación editorial le asignará a su trabajo un código interno de identificación secuencial tipo RCG2012-0000, con el cual se le podrá hacer un rastreo del camino hacia la publicación, seguimiento que implica múltiples comunicaciones de la RCG con los autores para informarles de los resultados de la evaluación, estado de los procesos, entrega de nuevas versiones corregidas, aclaración de documentos, etc.
Ahora viene la fase de "evaluación" propiamente dicha y de aprobación de su artículo.
La selección de los pares evaluadores dos a cuatro según el tema implica una búsqueda donde, inicialmente, se tiene en cuenta a los autores que usted ha referenciado en el escrito; también a expertos nacionales o internacionales reconocidos por sus publicaciones en el tema.
La calidad de la revista depende en gran parte de la consecución de excelentes pares evaluadores, en lo posible de un país diferente al de los autores; la aceptación de los pares pasa por el envío de un comunicado de invitación, anexándole el tema y el resumen del trabajo.
Pero muchos pares no se interesan o no contestan la invitación, de manera que no es exagerado mencionar una proporción de 10 pares buscados, para que el trabajo sea aceptado finalmente por tres.
Usted debe saber que a los pares se les envía una carta de formalización, un formato de evaluación, las pautas de publicación de la revista y el cuerpo de su trabajo, omitiendo la identificación de los autores, pues el proceso de evaluación guarda el anonimato para el par evaluador, de los autores; y para los autores, del par evaluador.
Una vez el par evaluador entrega su concepto proceso que no debe durar más de 4 semanas, a usted se le hace llegar un documento con las observaciones que él ha realizado; igualmente se le asignará una fecha para que envíe las correcciones indicadas; y por supuesto, se le interrogará por su voluntad para continuar hacia una nueva versión y revisión de su trabajo.
Podemos decirle que su artículo puede llegar a tener entre 2 a 5 versiones luego de su escrito original, situación que no debe alarmarlo o desanimarlo pues, como podrá constatarlo, en los procesos de comunicación e intercambio que se dan entre usted y el comité editorial a su vez, mediador entre usted y los pares evaluadores se genera un espacio de aprendizaje y perfeccionamiento científico, escritural y evaluativo.
Cuando finalmente el concepto de los pares aprueba la calidad científica y la publicación de su trabajo, se le informará que el escrito pasa a Deliberación final por parte del Comité Editorial.
Esta instancia determinará el número de revista en que aparecerá su publicación respetando usualmente el orden de ingreso del trabajo y la sección de la revista en la que estará ubicado pues la RCG tiene secciones de Editorial, Trabajos originales, Controversias en gastroenterología, Problemas clínicos, Artículos de revisión y Reporte de casos.
Su artículo ingresa a una cuarta etapa que tiene que ver con la Producción del número de la revista.
Se le solicitará una carta en la cual usted cede los derechos de autor no los derechos intelectuales a la RCG.
Simultáneamente su trabajo se someterá a revisión de estilo y se hará una traducción total o parcial de su escrito por ahora solo al inglés en nuestra revista.
La empresa editorial trabaja simultáneamente en el diseño gráfico de su artículo, de manera que cuando están las artes finales, el Comité Editorial se los hará llegar para la revisión por los diferentes autores en la búsqueda de errores o inconsistencias; es prácticamente la última oportunidad de modificar el escrito pues, recibida su aprobación, el artículo pasa a impresión definitiva.
Finalmente, la RCG le anunciará, mediante una feliz comunicación, la fecha de publicación de su artículo y expedirá un certificado referente a su publicación y su autoría.
La calidad de sus publicaciones permitirá que la RCG esté o permanezca indexada en bases de datos nacionales o internacionales.
A su vez, le posibilitará mantenerse como principal órgano de difusión científica de la patología gastrointestinal en nuestro medio.
Toda vez que la política del Editor del la RCG y de su Comité Editorial es el acompañamiento para que usted alcance el éxito al poder plasmar en un artículo científico su experiencia, conocimiento y ejercicio profesional, no olvide estos principios que le serán de gran utilidad:
Ayúdenos a lograrlo. Como puede haber apreciado, el camino del proceso editorial para publicar su artículo no es sencillo... pero no es imposible.
De manera que lo invitamos a que... nunca abandone sus sueños de autor.
A Mauricio Pérez Abril, Editor de la revista Magis y Catalina Roa, Asistente Editorial de la revista Magis por su valiosa orientación para el desarrollo de los procesos editoriales de la RCG, plasmados en este escrito.
En este artículo se analiza el perfil de las muertes violentas en las mujeres de Tijuana, Baja California.
Los datos provienen de fuentes forense, hemerográfica y del análisis derivado de los expedientes de homicidios dolosos.
Se encontró que el rango de edad con mayor frecuencia en los homicidios de mujeres se da entre los 20 y los 34 años 42 por ciento.
Sin embargo, en las mujeres el riesgo de morir víctima de un asesinato es más alto en menores de 15 años 20 por ciento.
Las formas y medios de mayor frecuencia para asesinar a las mujeres son: heridas por lesiones y golpes 42.3 por ciento, disparo con arma de fuego 28 por ciento, asfixia mecánica y herida por arma blanca 28.8 por ciento.
In this article the profile of women's violent casualties in Tijuana, Baja California, are analyzed.
Data come from newspaper and forensic sources, as well as from the analysis of deceitful homicides' files.
It was found that the age range of homicides occurs between 20 and 34 years of age 42 percent.
Nonetheless, in women the risk of dying from an attack is higher in those under 15 years of age 20 percent.
The most frequent ways and means to assassinate women are wounds and blows from attacks 42.3 percent, gunshots 28 percent, mechanical asphyxiation and blades 28.8.
La violencia se ha vuelto un tema cotidiano y aparentemente nos asombramos cada vez menos de lo que sucede a nuestro alrededor.
Es común ver noticias sobre asaltos, riñas, secuestros y muertes asesinatos, suicidios, accidentes de tránsito, etc..
Aunque hay una abundante producción sobre el tema, se requiere entender las particularidades del fenómeno en el ámbito regional e incluso local, pues ello contribuye a determinar las particularidades del fenómeno de la violencia.
El presente trabajo se ubica dentro de esta línea y tiene por objeto analizar el perfil de las muertes violentas en las mujeres de la ciudad de Tijuana, Baja California, siendo éstas una de las manifestaciones más evidentes de la situación que prevalece en la región fronteriza, con relación a la violencia.
Los datos relativos a las 384 víctimas se recolectaron de fuentes forense, hemerográfica y del análisis derivado de los expedientes de homicidios dolosos, metodología previamente diseñada para el proyecto de investigación denominado "Caracterización Social de la Muerte Violenta en la Frontera Norte de México: el Caso de Baja California, 1999-2005".
El proceso de industrialización y el crecimiento demográfico generaron desde mediados del siglo XX una nueva distribución de la población en México, marcada principalmente por un crecimiento social producto de la migración del campo a la ciudad.
En la década de 1940 inicia un proceso acelerado de urbanización, que provoca migración masiva del campo a la ciudad; en 1970, 59 por ciento de la población habitaba áreas urbanas; mientras que en el año 2000 lo hacía 75 por ciento de los mexicanos Dirección General de Estadística, 1972; INEGI, 1997, 2001.
Estos cambios generaron concentración en las zonas de mayor atractivo industrial y de urbanización, dando origen a ciudades metropolitanas, como Guadalajara, Monterrey, la Ciudad de México y, posteriormente, las ciudades intermedias que en la década de 1980 eran foco de mayor atracción, pero que no lograron el desarrollo esperado Solís, 1997.
Desde hace más de dos décadas, las ciudades ubicadas en la frontera norte han registrado cambios importantes relacionados con la situación socioeconómica del país generada por la crisis de la década de 1980, la cual obligó a miles de residentes de las zonas rurales a migrar hacia las ciudades en busca de mejores oportunidades de vida.
Al mismo tiempo inicia la migración de residentes de áreas urbanas aunque en flujos mucho menores Verduzco, 1989.
Este crecimiento poblacional acelera la ocupación de la mancha urbana, en donde cada vez más se asienta población sin las condiciones mínimas de seguridad.
Se empieza a extender la ciudad y junto con ésta crecen también las demandas de servicios, de empleo y de vivienda; se incrementan los problemas de hacinamiento, de accidentes automovilísticos, delincuencia e inseguridad.
Esta concentración de la población en centros urbanos es considerada la principal generadora de los cambios económicos y sociales registrados en las décadas recientes en México, y dentro de estos cambios destaca un alza en las muertes ocasionadas por violencia Chías, 1997.
A partir de 1980, la delincuencia organizada empieza a fortalecerse en ciudades fronterizas, lo que las proyectará en el ámbito nacional como cotos de poder de narcotraficantes que buscan el control de los mercados de droga en los Estados Unidos: los municipios que colindan con la frontera sur de Estados Unidos, por su posición estratégica, han dado lugar a la multiplicación de organizaciones criminales que realizan en estas comunidades actividades ilícitas más allá de la esfera local; por otra parte, su mayor crecimiento demográfico ha venido acompañado de problemas sociales mayores, por ejemplo, adicciones, pandillerismo, violencia intrafamiliar, elevado índice de criminalidad en población joven, tráfico de indocumentados y de armas.
Uno de estos cambios puede observarse al analizar las causas por las que mueren los residentes de la frontera norte, y cómo se han ido modificando.
De ocupar los primeros lugares, las causas infecto-parasitarias han sido desplazadas por otras, como son las violentas que comprenden las muertes por accidentes, homicidios y suicidios, lo anterior debido a una transformación radical de las principales estructuras socioeconómicas de la región; aspecto que se abordará más adelante.
Baja California es el estado del país con mayor incidencia de ilícitos federales, y el Distrito federal ocupa el cuarto lugar, de acuerdo con las cifras contenidas en el índice delictivo nacional elaborado por la Procuraduría General de la República PGR.
Los delitos relacionados con el narcotráfico y los contenidos en la Ley Federal de Armas de Fuego y Explosivos son los más frecuentes, ya que representan más de la mitad de los registrados en el país.
De las diez entidades con mayor presencia de delitos dentro de este diagnóstico, cinco de ellas -Baja California, Sonora, Chihuahua, Quintana Roo y Tamaulipas- son fronterizas, y dos más -Baja California Sur y Sinaloa- no lo son, pero están en la zona norte.
Según el reporte que abarca las averiguaciones previas iniciadas por la PGR de enero a noviembre de 2002, en este periodo se cometieron 67 mil 890 delitos federales, que representan 66 delitos por cada cien mil habitantes, cifra inferior a los 73 registrados de enero a diciembre de 2001.
No obstante, el reporte incluye únicamente los ilícitos que corresponde investigar a la Procuraduría General de la República, no los del fuero común -como los secuestros u homicidios- cuya observancia es de las autoridades locales.
En el periodo observado se cometieron en Baja California 8 082 delitos del orden federal, que representan una tasa de 322 delitos por cada cien mil habitantes, lo que convierte a la entidad en la de mayor índice delictivo en el país.
Entre 1999 y 2000, Baja California presentó en el ámbito nacional la tasa más alta de muerte violenta por cada 100 000 habitantes tabla 1.
Por su parte, el municipio de Mexicali, capital del estado, entre 1999 y 2002 contó con una tasa que lo ubicaba como el centro de población con una de las mayores tasas de muertes violentas por encima de localidades importantes en la zona, como Tijuana tabla 2.
Con base en los registros vitales INEGI, 1997 podemos afirmar que las muertes violentas en Baja California se han ido colocando en los primeros lugares de causas de mortandad, al igual que en el resto del país, pero con características locales muy particulares, entre las que es importante mencionar una nueva estratificación social influenciada evidentemente por la posición geopolítica de Mexicali y Tijuana, así como por la estructura económica de la región, un alza en el índice de migración y un alto grado de desempleo a nivel nacional.
En consecuencia, retomamos la idea de que las muertes violentas en mujeres son una de las expresiones extremas de la violencia social y constituyen una de las problemáticas más importantes en el ámbito local y regional.
Con respecto a las técnicas y métodos manejados para el soporte de esta investigación, es conveniente puntualizar las fuentes y su manejo, así como señalar que en todo momento se busca guardar la mayor exactitud posible, refiriéndonos con esto a la verificación de la totalidad de las bases de datos mediante un muy estricto cruzamiento de las mismas.
1. Registro de la totalidad de las muertes violentas ocurridas en el municipio de Tijuana durante el periodo del 1 de enero de 1999 al 31 de diciembre de 2005.
2. Fuentes de información: Servicio Médico Forense SEMEFO, Procuraduría General de Justicia del Gobierno del Estado PGJE, Instituto Nacional de Estadística, Geografía e Informática INEGI y diarios de mayor circulación de la localidad bajo estudio.
3. Unidad de análisis: información de las personas fallecidas baj o condiciones de tipo violento que comprenda edad, sexo, fecha y lugar del hecho de la muerte calle, colonia, tipo y causa de la muerte, estudio toxicológico, lesión determinante de muerte, ubicación, así como las características del método utilizado para cometer el homicidio.
En 1996, la 45 Asamblea Mundial de la Salud declaró a la violencia como un creciente problema de salud pública en el mundo.
La resolución WHA49.25 destaca la magnitud del problema y las importantes consecuencias que la violencia trae a los individuos, a las familias y a la sociedad en su conjunto OMS, 1996.
Según el Informe Mundial de Violencia y Salud, más de un millón y medio de personas en el mundo pierden la vida cada año por actos relacionados con la violencia interpersonal, violencia autoinfligida o violencia colectiva Krug, 2002.
Para 2001, a nivel mundial se estimó alrededor de 849 mil suicidios y 500 mil homicidios anuales, de los cuales 39 y 23 por ciento, respectivamente, suceden en mujeres.
A nivel mundial se registran 1.7 más defunciones por suicidios que por homicidios, pero eso no sucede en todos los países del mundo.
En países de ingresos mayores, el riesgo de morir víctima de un suicidio es más alto que en los países de bajos ingresos, en donde sucede lo opuesto.
Por ejemplo, en América Latina, donde se concentra una cuarta parte de los homicidios del mundo, tres de cada cuatro muertes violentas están asociadas a homicidios.
Sin embargo, independientemente de que en el mundo haya más suicidios que homicidios, el riesgo de morir por una de estas causas siempre es mayor en los hombres que en las mujeres OMS, 2002.
En nuestro país, la violencia también cobra muchas víctimas anualmente.
Según las estadísticas del Instituto Nacional de Estadística, Geografía e Informática y la Secretaría de Salud INEGI/SSA, en 2001 se registraron aproximadamente cuatro mil suicidios, así como dos mil muertes en las que se desconoce la intencionalidad de la lesión.
12 por ciento de los homicidios y 18 por ciento de los suicidios fueron mujeres.
Si bien es cierto que el término violencia puede manifestarse en una gran variedad de modalidades, la relativa a la mujer es objeto de gran interés por parte de la comunidad internacional.
Una definición ampliamente aceptada es la que se incluye en la Declaración de las Naciones Unidas sobre la Eliminación de la Violencia contra la Mujer "... todo acto de violencia basado en la pertenencia al sexo femenino que tenga o pueda tener como resultado un daño o sufrimiento físico, sexual o psicológico para la mujer..."
A partir de esta definición se habla de diferentes tipos de violencia contra la mujer, entre ellos, violencia basada en género, violencia intrafamiliar que además incluye a niños y ancianos y violencia contra la pareja.
Esta última tiene, entre otras características, las siguientes:
2. La mayoría de las mujeres que han sido agredidas físicamente por su pareja generalmente serán víctimas de múltiples actos de violencia en el transcurso del tiempo.
4. Los hombres que agraden físicamente a sus parejas muestran un marcado comportamiento de control sobre alguien Velzeboer, Ellsberg, Clavel y García, 2003: 5.
Lo anterior junto a otras reflexiones permitió que autores como Heise et al. 1999 presentaran un modelo que pretende cubrir la gama de factores que inciden en la violencia contra la pareja figura 1.
La violencia contra la pareja se produce en todos los países, en todas las culturas y en todos los niveles sociales sin excepción, aunque algunas poblaciones por ejemplo, los grupos de bajos ingresos corren mayor riesgo que otras González y Gavilano, 1999: 35-49.
Además de las agresiones físicas como los golpes, este tipo de violencia comprende las relaciones sexuales forzadas y otras formas de coacción sexual, los malos tratos psíquicos, como la intimidación y la humillación, y los comportamientos controladores, como aislar a una persona de su familia y amigos o restringir su acceso a la información y la asistencia.
Aunque las mujeres pueden agredir a sus parejas masculinas y también se dan actos violentos en parejas del mismo sexo, la violencia de pareja es soportada en proporción abrumadora por las mujeres e infligida por los hombres.
En 48 encuestas de base poblacional realizadas en todo el mundo, entre 10 y 69 por ciento de las mujeres indicaron haber sido objeto de agresiones físicas por parte de una pareja masculina en algún momento de sus vidas Heise y Gottemoeller, 1999.
Como se mencionó antes, la mayoría de las víctimas de agresiones físicas se ven sometidas a múltiples actos de violencia durante largos periodos Ellsberg, 2000: 1595-1610 y suelen sufrir más de un tipo de maltrato.
Además, se considera que la tercera parte de las mujeres de entre 16 y 49 años han sido víctimas de acoso sexual, y casi la mitad ha sufrido amenazas, insultos o destrucción de su propiedad.
En todo el mundo, los hechos desencadenantes de la violencia son muy similares en las relaciones en las que existe maltrato.
Entre ellos se cuentan la desobediencia o las discusiones con la pareja masculina, preguntarle acerca del dinero o de sus amistades femeninas, no tener la comida preparada a tiempo, no cuidar satisfactoriamente de los niños o de la casa, negarse a mantener relaciones sexuales y la sospecha de infidelidad.
Son muchos los factores que se han relacionado con el riesgo de que un hombre agreda físicamente a su pareja.
Entre los factores individuales destacan en muchos estudios los antecedentes de violencia en la familia del varón sobre todo el hecho de haber visto golpear a su propia madre y el abuso del alcohol por parte de éste Johnson, 1996.
En el ámbito interpersonal, los indicadores más constantes de la violencia de pareja son los conflictos o la discordia en la relación y un bajo nivel de ingresos Ellsberg, 1999: 241-244.
Hasta el momento no se sabe con certeza por qué los bajos ingresos elevan el riesgo de violencia.
Puede deberse a que esta situación proporciona un motivo fácil de discordia conyugal o dificultan a la mujer el abandono de relaciones violentas o insatisfactorias por otras razones.
También puede ser consecuencia de otros factores que acompañan a la pobreza, como el hacinamiento o la desesperanza.
Las mujeres son particularmente vulnerables al maltrato infligido por la pareja en sociedades en las que existen importantes desigualdades entre hombres y mujeres, rigidez en los roles de los géneros, normas culturales que respaldan el derecho del hombre a mantener relaciones sexuales con independencia de los sentimientos de la mujer y sanciones blandas para estos comportamientos Levinson, 1989.
Estos factores pueden determinar que para una mujer sea difícil o peligroso abandonar una relación en la que se producen malos tratos, y ni siquiera cuando lo hace queda garantizada su seguridad, ya que la violencia puede continuar, e incluso agravarse, después de que ha abandonado a su pareja Jacobson, 1996: 371-392.
Por ejemplo, en Japón, un estudio basado en 613 mujeres maltratadas demostró quémenos de 10 por ciento de ellas sufrió únicamente violencia física y 57 por ciento había padecido maltrato físico, psíquico y abusos sexuales Yoshiyama y Sorenson, 1994: 63-77.
En Corea, 38 por ciento de las esposas indicaron recibir maltrato físico durante el año anterior al estudio -1992-; Europa no está exento de esta situación, muestra de ello son los resultados de una encuesta aplicada durante 1993 en el barrio de Islington, en Londres, Inglaterra, que indica que 25 por ciento de las mujeres habían sido golpeadas o azotadas por su pareja o ex pareja en algún momento de su vida; en Suiza, Guilloz 1997 trabajó con una muestra de 1 500 mujeres entre los 20 y 60 años de edad, con relación de pareja, encontrando que 20 por ciento eran agredidas físicamente García, 2001: 8.
España también presenta datos dignos de llamar la atención: en 2006, el Servicio de Inspección del Consejo General del Poder Judicial se dio a la tarea de examinar 88 casos de muertes por violencia doméstica y de género con un total de 91 víctimas; de éstas 77 -84.6 por ciento- correspondieron a muerte por violencia doméstica y de género donde la pareja o ex pareja hayan participado, en 49.4 por ciento eran matrimonios o parejas de hecho, mientras que en 8.8 por ciento la relación era de noviazgo.
En América Latina, una de las regiones más violentas del mundo, destacan Costa Rica, 49 por ciento de las entrevistadas para un estudio indicaron haber recibido golpes durante el embarazo y 7.5 por ciento sufrieron abortos como resultado; en Haití y Nicaragua, 28 por ciento de las mujeres 1997/98, y 41 por ciento en Colombia 2000 han sufrido violencia por parte de su pareja u otra persona.
De acuerdo con datos recabados por la Organización Panamericana de la Salud en 34 países del continente americano, la tasa de mortalidad por homicidios y lesiones infringidas intencionalmente a mujeres en México entre 1997 y 2002 es de 2.7, ubicando a nuestro país en el lugar 14.
Debe destacarse que países como Bolivia, Haití y Honduras no presentan información sobre el tema tabla 3.
En un estudio realizado en México se comprobó que cerca de la mitad de las mujeres que habían sido víctimas de agresiones físicas había sufrido también abusos sexuales por parte de su pareja. Granados, 1996.
Como complemento a lo anterior, las cifras arrojadas por la Encuesta Nacional de la Dinámica de las Relaciones en los Hogares 2003 indican
que 55 de cada 100 mujeres víctimas de la violencia por parte de su pareja viven más de un tipo de violencia... de éstas, 33 de cada 100 sufren de dos tipos, 16 de cada 100 padecen de tres tipos, y seis de cada 100 sufren los cuatro tipos de violencia, esto es, violencia emocional, económica, física y sexual http://www.eluniversal.com.mx/notas/vi_317461.html, 24 de noviembre de 2005.
Otros resultados de la encuesta llaman la atención en lo relativo a Baja California, que se encuentra en segundo lugar a nivel nacional en porcentaje de mujeres con al menos un incidente de violencia; en términos de violencia emocional, se encuentra también en segundo lugar; en violencia económica ocupa el tercer lugar; en violencia física, sexto lugar, y en violencia sexual, el séptimo.
Un estudio realizado en Baja California con una muestra aleatoria de 2000 hogares ofrece una clasificación de factores de riesgo: eficacia causal primaria, factores de riesgo asociados, así como factores que contribuyen a la perpetuación del problema.
Los factores de riesgo con eficacia causal primaria se constituyen por aspectos culturales y educativos sobre los que se construye la violencia como modo naturalizado de las relaciones de poder interpersonal.
Los motivos más frecuentes de amenazas del hombre hacia la mujer son que la comida no esté preparada o la no realización del quehacer de la casa; mientras que ella se molesta porque él no ayuda con las labores del hogar.
Los resultados también muestran problemas en el manejo de conflictos entre la pareja, toda vez que la opción de hablar o platicar cuando se molestan los cónyuges es la tercera en importancia.
En lo referente a los factores asociados que incrementan la probabilidad de conflicto están los de tipo estresante económicos, laborales y sociales.
El hecho de que el cónyuge trabaje mucho o que no dé lo suficiente para el gasto o no cuide el dinero es motivo de molestia de la mujer, asimismo, el hecho de que la mujer trabaje es un aspecto importante que molesta al cónyuge varón.
Existen otros aspectos que contribuyen a la perpetuación del problema, por ejemplo, la ausencia de una legislación adecuada o dificultades para aplicarla, falta de capacitación del personal existente y ausencia de redes comunitarias de apoyo.
Dicho estudio menciona que a pesar de que una importante proporción de hogares declaró haber tenido conflictos recientes hasta llegar a los golpes, así como necesitar apoyo institucional para resolver conflictos familiares, no existe la cultura de la denuncia, ni siquiera en los hogares que presentan un nivel alto de conflictividad y acción violenta.
Llama la atención que el comportamiento violento en la ciudad de Tijuana se encuentra por arriba de las tendencias a nivel estatal.
Por ejemplo, mientras que a nivel estatal en promedio 12.2 por ciento de los hogares declaró tener conflictos familiares que requerían de apoyo institucional para resolverlos, en Tijuana se requería ese tipo de asistencia en 17.8 por ciento de las unidades familiares.
Los hogares bajacalifornianos que han declarado haber tenido conflictos recientes que derivaron en golpes físicos añadieron que la violencia se dio entre la pareja y entre los hermanos.
La violencia entre la pareja ocurrió en 6.5 por ciento de los hogares, y entre hermanos, en 5.24 por ciento, mientras que en Tijuana la proporción fue del orden de 8.5 y 6.5 por ciento, respectivamente.
Por otro lado, en dicho estudio se calculan índices de conflictividad y de acción violenta, los cuales tienen una importante presencia en la entidad y más aún en la ciudad de Tijuana.
En algunos casos, eso índices son más altos en la mujer que en el hombre, sin embargo, las acciones más recurrentes de las mujeres son dejar de hablarle al cónyuge, mientras que la reacción principal del cónyuge varón es discutir.
Pero ¿qué sucede cuando se llega a hechos extremos y la mujer pierde la vida?
Es conveniente aclarar que presentar las consecuencias de los hechos violentos por medio de las defunciones resulta en gran medida una visión parcial de la realidad, pues aunque atrás de cada muerte hay innumerables agresiones físicas, sexuales y psicológicas, en otros casos el desenlace no llegó a la muerte.
Dada la imperiosa necesidad de hacer una revisión completa y exhaustiva de todas las fuentes de información, se emplearon los registros de las defunciones, análisis hemerográficos y el estudio de los expedientes de homicidios como una vía de aproximación para conocer con un poco más de detalle el impacto de la violencia sobre las mujeres en el municipio bajo estudio.
Aquí las preguntas obligatorias para el tema de investigación son: ¿Esta zona fronteriza es hoy más violenta que antes?
¿Quién presenta más riesgo de morir por un hecho violento?
¿En qué áreas de la región se registran más homicidios?
¿Cuáles son las características más frecuentes en los hechos violentos?
En el estado de Baja California, durante el periodo de estudio 1999-2005 se registraron en las dos más importantes localidades de la región Mexicali y Tijuana un total de 10 644 víctimas de muertes violentas, de las cuales 1 535 fueron mujeres 14.42 por ciento y casi la cuarta parte correspondió a homicidios tabla 4.
En el municipio de Tijuana, durante los recientes siete años se han registrado casi siete mil víctimas de muertes violentas.
La mayor parte de éstas han sido hombres asesinado s 2 mil 335, mientras que entre las víctimas femeninas hubo 383 muertes relacionadas con un hecho violento 66 por ciento homicidios, 19 por ciento sobredosis y 15 por ciento suicidios.
Como se observa en la gráfica 1, la tendencia de la mortalidad por causas violentas en las mujeres de Tijuana es poco estable.
La tasa estandarizada por edad muestra tendencias descendentes en los homicidios en dos momentos: durante el año 2000 y en el de 2004; en cambio, el suicidio y la sobredosis muestran mínimas modificaciones hasta fechas recientes, cuando ha empezado a disminuir.
Aunque han existido variaciones en el número de víctimas de hechos violentos en cada año, de los últimos siete años 2 mil 555 días en el municipio de Tijuana cada mes ha habido en promedio tres mujeres y 29 hombres asesinados.
Entre 1999 y 2005, el promedio anual de homicidios en hombres fue de 333, pero a partir del año 2002 ascendieron prácticamente de forma permanente.
Las muertes violentas suceden en población joven, por lo que el impacto en años de vida productiva perdidos o en el número de huérfanos que dejan las mujeres y hombres jóvenes asesinados es importante.
El rango de edad en el que se concentran los homicidios de mujeres es entre los 20 y los 34 años 42 por ciento.
Ahora bien, el riesgo de morir víctima de un asesinato es más alto en menores de 15 años 20 por ciento.
Si se compara la mortalidad por homicidios en cada una de las entidades federativas, se observa que la variación en términos absolutos y relativos va disminuyendo, acercándose la brecha entre las entidades extremas.
Con respecto a las formas y medios de mayor frecuencia para asesinar a las mujeres, se establece que éstas no han variado en años recientes.
En el tabla 5 se observa que las heridas por lesiones y golpes 42.3 por ciento son la forma más común de agresión homicida, mientras que la segunda causa es la relacionada con el disparo con arma de fuego 28 por ciento, le sigue en orden de importancia la asfixia mecánica 16.2 por ciento y la herida por arma blanca 12.65 por ciento.
En cuanto a las formas más comunes por las que optan las mujeres de nuestro país para suicidarse, no existe tanta diversidad.
La mayor parte de ellas eligen el ahorcamiento, los envenenamientos o el disparo con arma de fuego.
En menor grado optan por arrojarse desde lugares elevado, colocarse frente a vehículos en movimiento o utilizar objetos cortantes.
Los datos sobre las muertes por violencia homicida de género muestran que es necesaria la búsqueda de acciones que frenen el ascenso observado durante los últimos años en la región.
La violencia contra la mujer se ha analizado desde diversas perspectivas, entre ellas la muerte, pero esta forma de interpretar tal situación se enfrenta a dificultades por la escasez de datos uniformes y fiables.
Las repercusiones sociales de la violencia son graves y afectan no solamente a la víctima, sino también a quienes se encuentran en su entorno padres, hijos, amigos, ya que los hijos tienen altas posibilidades de reproducir el patrón que viven en la infancia.
Por otra parte, entre las mujeres víctimas de sus parejas hay muestras de que un porcentaje importante también fue agredida en el hogar paterno.
México tiene una de las tasas más altas de homicidio por habitante en el mundo, razón por la cual hay mayor temor entre la población, lo cual llega a alterar las actividades cotidianas, a lo cual se suma la falta de atención oportuna por parte de las autoridades.
De manera particular, el homicidio a mujeres representa un problema grave al enfrentarnos a la desventaja de ésta frente a los diferentes escenarios que le son adversos, por ejemplo: en el hogar paterno, al ser agredida por algún miembro de la familia; en sus relaciones de pareja es de todos sabido el comportamiento agresivo a que son sometidas muchas mujeres, en ambas circunstancias la violencia puede ser económica, verbal, psicológica y física cuya máxima expresión es la muerte.
En Baja California no estamos exentos de padecer esta situación, siendo fundamental definir el perfil de las víctimas, por ello, identificarlas y conocer las características del evento se vuelve una imperiosa necesidad.
Para Tijuana, las primeras pistas indican que se asesina a mujeres jóvenes, en plena edad productiva, pero es también de llamar la atención que las menores de 15 años son el grupo de mayor incidencia.
Otro hallazgo es la causa de la muerte, y como se mencionó antes, la forma más común de agresión son lesiones y golpes, esto significa la utilización de servicios médicos en forma repetida, sin embargo, al no atenderse el caso como es debido puede dar lugar al desenlace fatal, la falta de conciencia por parte de las mujeres y su entorno genera un vacío en la forma como deben atenderse tales situaciones, desde aquí parte la responsabilidad de los diversos actores que se involucran en el caso, los familiares, los amigos, el personal de salud y el policiaco, pero sobre todo la mujer víctima de violencia, que por temor, pena o ignorancia permite que se prolongue el maltrato hasta que no hay remedio.
Partiendo de lo anterior, se hace cada vez más evidente la necesidad de poner en marcha campañas que permitan a la sociedad comprender la magnitud de la violencia y de las implicaciones que tiene.
Aun cuando existen importantes lagunas en el conocimiento pleno de la relación entre la violencia de género y la muerte violenta, y se requiere con urgencia de más investigaciones, podemos afirmar que prevenir la violencia y mitigar sus consecuencias es posible.
A menudo la violencia es previsible y evitable, y aunque es difícil establecer una causalidad directa, ciertos factores parecen ser predictivos de un tipo determinado de violencia.
Identificarlos y medirlos puede servir para advertir con oportunidad a las instancias decisorias de la necesidad de actuar.
Además, la panoplia de instrumentos para intervenir aumenta a medida que avanza la investigación orientada hacia esta particular problemática.
En todo el mundo, las autoridades tienden a actuar sólo después de que se han producido las muertes violentas.
Sin embargo, invertir en prevención, especialmente en actividades de prevención primaria, que operen antes de que lleguen a producirse los problemas, puede resultar más eficaz con relación al costo social y aportar beneficios considerables y duraderos.
Para diseñar las intervenciones es vital comprender el contexto de la violencia de género y su relación con la muerte violenta.
Todas las sociedades la padecen, pero su contexto -esto es, las circunstancias en las que se produce, su naturaleza y la actitud de la sociedad hacia ella- varía mucho de unos lugares a otros.
Donde quiera que se planeen programas de prevención hacia una muerte violenta es preciso conocer el contexto de la violencia para adaptarla intervención a la población a la que va destinada.
Diversos tipos de violencia están muy relacionados entre sí y comparten a menudo factores de riesgo.
Lamentablemente, las actividades de investigación y prevención de los distintos tipos de muerte se han desarrollado a menudo aisladas unas de otras.
Si se consigue superar esta fragmentación, es muy probable que el alcance y la eficacia de las intervenciones aumenten.
Los recursos deben concentrarse en los grupos más vulnerables.
La violencia, al igual que muchos problemas sociales, no es neutra.
Todas las clases sociales la viven, pero las investigaciones demuestran sistemáticamente que las personas de nivel socioeconómico más bajo son las que corren mayor riesgo.
Si se desea prevenir la violencia, se ha de poner fin al abandono que sufren las necesidades de la población de menores ingresos, que en la mayoría de las sociedades son quienes suelen recibir menos atención de los diversos servicios estatales de protección y asistencia.
La autocomplacencia es otra de las barreras para combatir la violencia.
La fomenta en gran medida y constituye un obstáculo formidable para responder a ella.
Así ocurre, en particular, con la actitud que considera a la violencia al igual que el problema de la desigualdad entre los sexos, tan estrechamente relacionado con ella como algo inmutable en la sociedad humana.
La autocomplacencia ante la violencia se ve reforzada a menudo por el propio interés, como en el caso de los hombres, a quienes muchas sociedades dan luz verde para, bajo el argumento de "aplicar correctivos", maltratar a las mujeres.
La reducción de la violencia, tanto interpersonal como colectiva, depende de que se combata toda autocomplacencia hacia ella.
El compromiso político de poner coto a la violencia es vital para las iniciativas en el ámbito público.
Aunque es significativo lo que las organizaciones de base, los individuos y las instituciones pueden lograr, el éxito de las iniciativas emprendidas en un contexto gubernamental depende del compromiso político.
Este es tan importante en el ámbito nacional, donde se toman las decisiones políticas, legislativas y de financiamiento general, como en los gobiernos municipales, en los que reside la responsabilidad de la administración cotidiana de las políticas y sus programas.
A menudo es necesario que muchos sectores de la sociedad hagan un esfuerzo sostenido para lograr el compromiso político de hacer frente a la violencia hacia la mujer, que está muy lejos de ser un mal inevitable.
Es mucho lo que podemos hacer para prevenirla, el país todavía no ha calibrado en su totalidad la envergadura de la tarea ni dispone de todas las herramientas para llevarla adelante, pero la base general de conocimientos se está ampliando y se ha adquirido ya mucha experiencia útil.
El desconocimiento del impacto social que tiene el fenómeno de la muerte violenta sobre una región, refleja la precariedad del diagnóstico de la violencia al nivel más elemental y en particular sobre la medición de su incidencia.
Si no hay un consenso al nivel de lo fundamental, una base aceptada y compartida de evidencia estadística sobre la magnitud del fenómeno, sería difícil esperar algo cercano a un acuerdo en términos de explicaciones, o teorías sobre sus causas, y menos aun sobre las políticas públicas pertinentes para prevenir o controlar el fenómeno, aunque cabe mencionar que, sin un basamento teórico adecuado, lo estadístico resultaría ser informativo antes que explicativo, el presente trabajo intenta contribuir a esta base de conocimientos.
El gran William Shakespeare escribió la frase que titula esta editorial, y qué mejor referencia bibliográfica para el inicio de este arduo trabajo que mis compañeros de equipo y yo hemos comenzado con el aval y el respaldo de ustedes nuestros lectores, nuestros asociados, la razón de estas líneas y el motor de esta revista.
Para algunos autores y, con toda razón, un prólogo es una de las partes más importantes de un texto, es además el escalón previo que sirve para explicar o mostrar algunas circunstancias importantes sobre la obra.
Con frecuencia un prólogo ofrece las claves críticas de la interpretación del escrito hechas por su autor o por alguien cercano a él.
Y eso es lo que ha sido este gran proceso de 25 años, el mejor de los prólogos y la mejor introducción para nuestra revista.
Veintiseis años de historia, 26 volúmenes de una publicación ininterrumpida en más de un cuarto de siglo, ese es el legado que recibimos, el esfuerzo y el fruto de la dedicación de los editores y autores de la que hoy es considerada la "Joya de la corona" de nuestra asociación, la Revista Colombiana de Gastroenterología, el órgano académico más importante y la herramienta mas útil de educación continuada para nuestros asociados y lectores.
Esta joya es para mí y mi comité editorial, sin lugar a dudas, la tarea y el reto académico más importante que hemos recibido y el cual pretendemos desarrollar con total orgullo, respeto y dedicación.
Quiero iniciar nuestro trabajo con el reconocimiento sincero a la titánica labor de quienes nos han precedido, cómo olvidar o no reconocer a quienes en largas jornadas de tiempo laboral y de familia construyeron lo que es hoy nuestra revista, a todos ellos que prefiero no nombrar para no caer en el error de omitir a alguien nuestra perenne admiración, a todos ellos nuestro respeto y agradecimiento por enseñarnos el camino y dejar la puerta abierta para seguir construyendo esta, nuestra revista.
En estos 25 años grandes metas se han alcanzado, la indexación de la revista, el ascenso en categoría a A2, la indexación en bases bibliográficas como Lilacs, Scielo, Epsco, Scopus, solo por mencionar algunos de los triunfos alcanzados.
El pasado es un prólogo, la verdadera historia comienza ahora escribió el dramaturgo y esa es nuestra realidad hoy 26 años después de iniciar este prólogo, esta obra académica tan importante e invaluable reedita el concepto grecorromano, para quienes esta introducción era un discurso que, en el teatro, precedía a la representación de la obra y en el cual se narraba el argumento de esta.
Hoy, después del gran esfuerzo de nuestros colegas por escribir el abrebocas de esta nuestra revista iniciamos otro gran camino, iniciamos una labor aún más trascendental, la tarea no solo de sostener lo ya alcanzado sino de mejorar nuestra revista en honor al sueño de quienes la fundaron, de quienes la construyeron, de quienes nos la entregaron pero, en especial, en honor a quienes nos leen y leerán, a quienes nos buscan para socializar su experiencia, sus casos, sus pacientes, o sus productos, en honor a quienes nos ven como una herramienta importante de su formación y una parte relevante de su vida académica.
En esta etapa editorial que inicia con este número 1 del volumen 27 y que esperamos sea por 25 años más como mínimo, debemos mirar hacia el futuro, desde el entendimiento claro que el presente y los cambios académicos, tecnológicos, científicos y administrativos de nuestro globalizado mundo en las últimas décadas nos obligan a modificar la forma de hacer las cosas y a la búsqueda permanente de la calidad y la autoevaluación continua; esa es la misión propuesta, así que dentro de los cambios que busco implementar y las tareas que pretendo desarrollar con mi equipo de trabajo se encuentran:
La construcción y el mejoramiento del proceso editorial, con miras a la calidad máxima de nuestras publicaciones, con el acompañamiento de un comité editorial y científico de la más alta calidad y cualidad.
Equipo editorial que presentamos en esta edición y proceso descrito en el artículo "Conocimiento del proceso editorial como ruta para ayudarnos a publicarle", elaborado por el doctor Blanco.
El desarrollo de una página Web propia que permita una mejor "visibilidad" de nuestro órgano académico y así la posibilidad de ser rastreada por diferentes buscadores, -pilar fundamental para mejorar el factor de impacto de la revista hoy día calculado en 0,056 y para ingresar a Pubmed y Medline-.
Como mencioné anteriormente, la indexación de la revista en las mejores bases bibliográficas, como las ya citadas, situación en la cual hace más de 22 años ninguna revista colombiana se ha encontrado.
La implementación de una comunicación permanente y el apoyo a nuestros autores a través del soporte epidemiológico y científico para el desarrollo y mejoramiento de los trabajos de nuestros asociados.
La modificación de las normas de publicación a los autores y la inclusión de una "lista chequeo" como verán registrada en esta y las siguientes ediciones que facilitará la construcción y evaluación del artículo antes de enviarlo a la revista.
Soy consciente de que quizás no vea como editor todos estos logros, es más, es probable que en mi gestión no alcance ninguno de ellos; pero este alto en el camino que ven y leen hoy, tal vez sirva para que el futuro prometedor y sólido de nuestra revista, si es voluntad de todos, sea una realidad cercana y así los siguientes editores y sus grupos tengan un escenario más tranquilo y puedan desarrollar su proyectos de forma más rápida y segura.
Muchos de ustedes se preguntarán por qué en esta edición de la revista solo aparecen publicados 5 artículos científicos y no los acostumbrados 10 ó 12 y algunas de las secciones como controversias y problemas clínicos se encuentran vacías.
Pues bien, la razón de esto es clara y es mi obligación comentarla.
Como leerán en páginas interiores, en el artículo que explica el proceso editorial, las nuevas modificaciones que estamos implementando obligan a la minuciosidad y al compromiso de todos, partiendo del conocimiento de la comunidad científica en un proceso largo y detallado.
Las razones de esta reflexión y que además hacen necesario este alto en el camino que hoy hacemos y que quizás algunos de ustedes desde ya pueden estar controvirtiendo, incluyen por mencionar solo algunas:
Desafortunada e increíblemente, a pesar de tener un gran potencial académico y científico en nuestro país, contamos con escaso material para publicación y revisión.
Y a pesar de ser, como ya escribí, increíble tal situación, además es crítica pues si miramos nuestro archivo de trabajos y si buscamos en los índices internacionales la presencia colombiana es simplemente tímida.
Nuestra producción intelectual en los registros de Medline, no solamente es inferior al promedio latinoamericano, sino que está por debajo del promedio para los países africanos.
Colombia produce, para sorpresa de todos, menos artículos que Chile, México, Brasil, Argentina e incluso Venezuela, Perú, Costa Rica o Panamá en medición comparada con la densidad de población.
Esto sin mencionar que la base de datos para la evaluación de artículos de nuestra revista no supera los 20 trabajos.
El material y los artículos con los que contamos, a pesar de ser sin duda alguna de gran interés para la comunidad científica, no cumplen en muchas ocasiones con las normas de publicación de nuestra revista ni de las revistas científicas agrupadas bajo el consenso de Vancouver al cual estamos adscritos y el cual nos rige como publicación científica.
Esto obliga a tener que esperar modificaciones tempranas por parte de los autores que enlentecen el proceso.
En las contadas excepciones en donde el material cumple con los requisitos mínimos, no cuenta con la carta de cesión de derechos ni de conflicto de interés documento indispensable para la publicación de cualquier trabajo.
Tampoco en muchas oportunidades con gráficos y fotos originales ni mucho menos con palabras clave que puedan ser registradas en las bases de datos a las cuales pertenecemos.
Cuando eventualmente se logra enviar el trabajo a árbitros pares de revisión el artículo, estos, por las entendidas razones laborales y familiares no responden dentro de los tiempos establecidos y en ocasiones simplemente no lo hacen, retrasando de manera importante el proceso de edición de la revista y obligando a la búsqueda de nuevos árbitros.
En el mejor escenario, cuando el trabajo es revisado por los pares a tiempo o no, estas sugerencias son enviadas a los autores quienes no realizan los cambios de manera oportuna por no mencionar que en muchas oportunidades ni siquiera realizan los cambios o no escriben, sobre la información sugerida, si están de acuerdo o no con los comentarios de los árbitros pares.
Como ya comenté, en estos 25 años hemos sido testigos de los grandes avances tecnológicos, farmacológicos y académicos que han impactado la forma de ver, practicar y enseñar nuestras profesiones, gastroenterología, coloproctología, hepatología, gastroenterología pediátrica y endoscopia; todos hemos sido parte y testigos del cambio y lo seguiremos siendo y las páginas de nuestra revista han registrado esta transformación y plasmado en su memoria las grandes avances de este cuarto de siglo, como lo seguirá haciendo pues los cambios son a diario y los grandes desarrollos y eventos académicos que se realizan en nuestro país y fuera del mismo serán registrados por las sigilosas y muy especiales páginas de nuestra joya.
Una joya que tiene dueño: !ustedes los lectores y nuestros asociados! a quienes nuestras diferencias de opinión, o de estilo, a la hora de postular nuestras afirmaciones no debe afectar, una joya que se merece el total respeto y dedicación de todos nosotros, por eso, y para terminar quisiera plantear algunos tópicos para reflexionar en el futuro, espero no muy lejano, y es que creo sinceramente que estos cambios de forma en el proceso editorial deberían ir acompañados de otros un poco más profundos, cambios de fondo que fortalezcan nuestra revista, así que deberíamos contemplar la posibilidad de:
Cambiar el sistema de elección del editor y por qué no realizarla en una votación aparte a la de la Junta directiva, en asamblea general sobre una terna propuesta por él o la presidente vigente de la Asociación.
O, tal vez, de manera invertida, una elección de una terna presentada por la Asamblea a la Junta directiva.
La extensión del periodo de editor a 3 años buscando que no coincida con la elección de la Junta directiva de la Asociación y la posibilidad de reelección de este hasta por 3 periodos.
La modificación de los estatutos de la revista y el organigrama, con un reglamento aprobado por la Asamblea y una normatividad no modificable por un órgano jerárquicamente inferior.
La implementación de incentivos a quienes de manera individual o colectiva realizan un esfuerzo para publicar constantemente.
La creación de un grupo de árbitros pares revisores a quienes se les dé el debido reconocimiento a su labor y este sea registrado en las páginas principales de la revista, un grupo de árbitros que además se autopostulen para tal honor y trabajo, lo que quizás pueda optimizar la respuesta rápida de los mismos.
Al respecto, y contando con los grupos de interés, la vinculación de los mismos al grupo de pares evaluadores.
Cambio en la periodicidad de la revista de 4 a 2 ejemplares anuales según el compromiso de los autores y revisores.
Quizás un ítem muy crítico, pues el ideal debería ser una publicación bimestral, pero dado el escenario actual, la escasa cantidad de trabajos, considero muy difícil cumplir con la periodicidad de la revista factor de evaluación importante para la indexación de la misma, además, que es de resaltar, el proceso editorial con todo lo que esto implica conlleva una inversión anual cercana a los noventa millones de pesos.
Un precio que, seguro, todos estaríamos dispuestos a pagar por un excelente material y publicación; sin embargo, mientras lo terminamos de conseguir y sé que así será, el cambio de periodicidad no solo fortalecería el proceso editorial sino que además disminuiría de manera importante los costos y mejoraría la calidad del producto.
Es decir, la contracción de la revista con el objetivo de una posterior expansión.
El pasado es un prólogo, la verdadera historia comienza ahora y estamos invitados a escribirla, la participación de todos ustedes es de vital importancia en este proceso que parte del gran trabajo realizado por nuestros predecesores, continúa con la labor que nos han encomendado y seguirá con el mejoramiento de lo que entreguemos en dos años o antes al siguiente comité editorial.
Como estamos invitados a escribir esta historia, ustedes y nosotros, los convidamos una vez más como comité editorial a poner manos a la obra y trabajar por construir ¿por qué no? la mejor revista científica del país.
En los últimos años, el tema del aborto ascendió a la cima del debate político en varios países de América Latina.
En especial Uruguay, con la propuesta de Proyecto de Ley de Defensa de la Salud Reproductiva, y Brasil, con el juicio de una acción para autorizar la interrupción de la gestación en casos de feto con anencefalia en el Supremo Tribunal Federal STF, fueron los principales protagonistas de este escenario político.
La importancia de estos dos eventos no se resume a las tentativas locales de cambio de la legislación.
El ejemplo de Uruguay y de Brasil debe ser entendido como experiencias exitosas de resistir a un panorama creciente de revisión de legislaciones liberales sobre aborto, en especial a partir de los cambios políticos ocurridos en los Estados Unidos en los últimos años.
Así como crece la comprensión del derecho al aborto como una extensión de las libertades individuales y, consecuentemente, como un tema de derechos humanos, aumenta también la intransigencia religiosa por considerarlo un acto de asesinato contra el feto.
Es en este escenario político tenso de expansión y garantía de las libertades individuales y de aumento de la influencia religiosa en el ordenamiento legislativo de los países latino-americanos, donde los tres artículos que componen este Fórum sobre el aborto se insertan.
Los artículos discuten la realidad política y sanitaria de Brasil, de Colombia y de Uruguay.
Las autoras son protagonistas locales y regionales del proceso de revisión de las legislaciones de aborto.
El primer artículo La Situación del Aborto en Colombia: Entre la Ilegalidad y la Realidad, de Ana Cristina González Veléz, médica, Directora Nacional de Salud Pública de Colombia, presenta un panorama legislativo absolutamente restrictivo en la región.
Colombia corresponde a un 0,4% de la legislación mundial que prohíbe el aborto en todas las situaciones, inclusive en casos de riesgo de vida para la mujer o de violación.
Vélez discute la ambigüedad de esta legislación en un país asolado por la violencia y por la desigualdad, donde las mujeres ricas tienen acceso al aborto seguro y las mujeres pobres arriesgan sus vidas en situaciones de aborto inseguro.
El segundo artículo La Experiencia de Uruguay: El Proyecto de Ley de Defensa de la Salud Reproductiva, de Mónica Xavier, médica, senadora y autora del proyecto que propuso la revisión de la ley uruguaya en 2004, presenta las principales propuestas del proyecto que movilizó a América Latina durante su votación.
El proyecto de ley, después de haber sido aprobado en la Cámara de los Diputados, fue vencido en el Senado Federal.
En caso de que hubiese sido aprobado, representaría la primera legislación francamente liberal en la región.
El hecho de que Uruguay sea uno de los países más intensamente laicos en su ordenamiento jurídico y legislativo no debe ser olvidado para la comprensión de la experiencia relatada por Xavier.
El tercer artículo Aborto e Inviabilidad Fetal: El Debate Brasileño, de Debora Diniz, antropóloga, es una de las principales responsables por la acción de anencefalia presentada al STF en 2004, discute los principales argumentos éticos y jurídicos para la propuesta de la acción judicial.
Por más que la acción esté restringida a la anencefalia, una malformación que acomete a una de cada mil gestaciones, el proceso de discusión provocado por la acción judicial abrió camino para una extensa polémica sobre el carácter punitivo del aborto en Brasil.
Los tres artículos presentan diferentes expresiones de un tema persistente para la salud pública y, más recientemente, para el debate bioético latinoamericano.
América Latina posee una de las legislaciones más restrictivas sobre el aborto en el mundo.
El aborto inseguro figura entre la tercera y cuarta causa de mortalidad materna en gran parte de los países, como una clara indicación de la urgencia del debate sanitario y ético.
El objetivo es que este Fórum sobre el aborto fortalezca el debate público, laico y razonable sobre un tema que, al mismo tiempo, provoca nuestras certezas morales y nuestro compromiso con las libertades individuales y la salud pública.
Los estreptococos β-hemolíticos son microorganismos Gram + que forman parte de la flora respiratoria y digestiva del ser humano.
La faringitis estreptocócica por estreptococos β-hemolíticos del grupo A EGA es más frecuente en la infancia y suele transmitirse por contacto directo a través de secreciones nasales o la saliva.
Aunque con menos frecuencia, se han documentado epidemias explosivas debidas a la trasmisión por alimentos o agua.
La mayoría de los brotes de EGA en los que se ha demostrado la transmisión persona-persona suele ocurrir en centros sanitarios de la tercera edad.
La mayor parte de los brotes de infección toxico-alimentaria por EGA están relacionados con la contaminación de los alimentos en su lugar de origen o por manipuladores de alimentos, enfermos o portadores de infecciones respiratorias o infecciones cutáneas en las manos.
También han sido notificados estos brotes en bases militares, plantas industriales, restaurantes, prisiones y en reuniones familiares.
Las infecciones por EGA tienen gran importancia en salud pública.
Este estudio tuvo por objetivo describir un brote de faringo-amigdalitis en un grupo de comensales de un restaurante en Barcelona, España.
Estudio transversal descriptivo de un brote de faringo-amigdalitis que afectó a 17 comensales, ubicados en una misma mesa, que asistió a una cena en un restaurante, de Barcelona, España, el 13 de julio de 2012, siendo notificado a la Agencia de Salud Pública de Barcelona el 17 de julio del mismo año.
Entre los 17 comensales, 16 eran personal de salud médicos, enfermeras, psicólogas, médicos residentes y otros trabajadores, además de una niña de tres años que asistió como acompañante a la cena.
El cuadro clínico fue de aparición abrupta y se caracterizó por amigdalitis pultácea, fiebre, odinofagia severa y malestar general.
La sintomatología también se presentó en seis de los 13 manipuladores de alimentos que prepararon y sirvieron la cena.
El día 11 de julio dos días antes del brote el jefe de cocina enfermó y no trabajó el día de la cena presentando la misma sintomatología que el resto de los afectados.
No se identificaron pacientes sintomáticos respiratorios entre los contactos del personal de salud.
Fue caso sospechoso aquel paciente que participó como comensal o como manipulador en los dos días previos y durante la cena del día 13 de julio, en el restaurante implicado, presentando cuadro de faringo-amigdalitis.
Fueron casos probables aquellos sospechosos con amigdalitis pultácea, fiebre, odinofagia y/o malestar general, sin confirmación por estudios bacteriológicos.
Los casos confirmados fueron constituidos por el grupo de afectados que, presentando el cuadro clínico antes expuesto, contaban con confirmación de EGA por estudios bacteriológicos.
Se consideró como período de incubación el tiempo transcurrido desde la primera hora posterior a la cena hasta el cuarto día, para la búsqueda de casos y para la declaración del período infectante.
Se analizó la frecuencia de la sintomatología de los afectados, el tiempo y severidad de los síntomas, variables demográficas media de edad, sexo o profesión, alimentos ingeridos y antecedentes de contactos con personas enfermas incluyendo pacientes del personal de salud afectado, entre otros factores.
Se tomó como variable dependiente el tener la enfermedad caso y como variable independiente, el consumo de cada alimento, para realizar el análisis estadístico de los resultados.
Se calculó la tasa de ataque y se valoró asociaciones con el test de Chi-cuadrado, con nivel de significación estadística p < 0,05 utilizando el programa estadístico SPSS 18.0.
Se realizó la inspección del restaurante verificando los planes genéricos de control de peligro: control de agua y de temperaturas, proveedores, plagas, limpieza, alérgenos, formación de los manipuladores de alimentos y mantenimiento, entre otros.
Se tomaron muestras de frotis nasal y faríngeo de manipuladores de alimentos n = 13 y de pacientes afectados n = 10.
Se realizaron cultivos en agar sangre y agar sangre-ácido nalidixico y colistina.
La identificación de las colonias se realizó por la pruebas de β-hemolisis y metabólicas y, mediante la determinación del grupo A de Lancefield por la técnica de aglutinación facilitada en látex.
No se realizaron estudios de sensibilidad antibiótica a las cepas aisladas debido a la gran sensibilidad de Streptococcus pyogenes a las penicilinas.
Se brindó tratamiento antibiótico a todos los casos confirmados y se realizó búsqueda activa de casos así como educación acerca de EGA en los afectados y manipuladores, como medidas de control.
Se cumplió con los criterios de la declaración de Helsinsky en toda la investigación.
Se contó con el consentimiento informado de los participantes.
Diez de los 17 comensales enfermaron, con tasa de ataque del 58,8% y edad mediana de 33 tres a 48 años.
Nueve eran mujeres.
No se identificaron contactos familiares, amigos, pacientes con enfermedad respiratoria relacionados con los comensales, ni se presentaron casos secundarios en su entorno.
Los síntomas en los comensales se iniciaron entre el 14 y 15 de julio, presentándose cuatro casos el día 14 y seis el día 15, con período de incubación promedio de 30,4 cuatro a 45 horas.
El período de seguridad para considerar el brote cerrado se estableció el día 23 de julio, equivalente a dos veces el tiempo de incubación, ocho días después de la comunicación del último caso Figura.
Diez de los 17 casos sospechosos fueron clasificados como probables y, de éstos, siete presentaron amigdalitis pultácea, ocho fiebre > 38C y todos odinofagia severa muy dolorosa.
Se identificó la presencia de EGA, mediante pruebas bacteriológicas, en seis de los 10 casos sospechosos, siendo cinco adultos y uno menor de edad niña; ésta último había presentado sintomatología previa de otitis y estaba finalizando tratamiento con amoxicilina en el día de la cena.
De los 13 manipuladores de alimentos encuestados, seis presentaron sintomatología relacionada con faringo-amigdalítis pultácea; uno estaba sintomático el día previo a la cena jefe de cocina, otro durante la cena ayudante y cuatro posteriormente: una camarera presentó síntomas de fiebre y odinofagia, el responsable de la preparación de las ensaladas tenía odinofagia y los otros dos trabajadores, solo presentaron síntomas respiratorios.
En el momento de la toma de la muestra, todos los manipuladores sintomáticos habían recibido tratamiento antibiótico con amoxicilina o macrólidos; sin embargo, ninguno había recibido antibióticos el día de la cena.
Siete de los 13 manipuladores resultaron negativos, incluyendo el jefe de cocina y su ayudante principal.
El ayudante sintomático la noche de la cena, además de manipular el postre pastel tiramisú y servirlo en una mesa a temperatura ambiente, sirvió otros platos sin utilizar mascarilla durante sus actividades.
No se pudieron recoger muestras de los alimentos, por no existir testimonio de los mismos.
Los cuatro alimentos consumidos con mayor frecuencia entre los afectados fueron: ensalada 62,5%; p = 0,811, paella 62,5%; p = 0,811, calamares a la romana 62,5%; p = 0,811 y pastel tiramisú 62,5%; p = 0,811.
No se detectó asociación estadística entre los alimentos y las variables analizadas.
Existen evidencias epidemiológicas de la transmisión alimentaria del EGA, sin descartarse la transmisión respiratoria.
Los brotes epidémicos de EGA transmitidos por alimentos son poco frecuentes.
La transmisión respiratoria con período de incubación tan corto todos los casos en menos de 48 horas, con tasa de ataque tan alta, con cuadro clínico tan abrupto y con nexo epidemiológico evidente entre los casos 60,0% de los comensales afectados presentaron EGA es poco frecuente desde el punto de vista epidemiológico.
Aunado a ello, uno de los manipuladores estaba enfermo durante la cena y presentó la misma sintomatología de los comensales.
Aunque no hubo diferencias significativas entre los diferentes alimentos consumidos, podría pensarse que probablemente actuaron como vehículo para la transmisión de la infección.
Alimentos como la ensalada y aquellos que contienen huevo, como el tiramisú, tienen alta posibilidad de participar en la transmisión del EGA.
El tiramisú estuvo expuesto a latemperatura ambiente mes deJulio, verano en Europa y al calor de la cocina, lo que pudo haber facilitado la transmisión del EGA.
La investigación realizada presentó limitaciones, como la ausencia de muestras de los alimentos servidos y consumidos en la cena y la no detección de estreptococos en los cultivos de las muestras tomadas en los manipuladores, debido a que estaban tomando antibióticos previo a la realización del cultivo.
Por tales razones, no podemos excluir la transmisión respiratoria persona a persona, especialmente habiendo entre los comensales una niña finalizando tratamiento para otitis.
Hubiera sido útil realizar análisis de las muestras a través de técnicas moleculares para determinar el EGA, en manipuladores, niña y otros afectados.
Este brote fue detectado a tiempo, debido a que los afectados eran personal sanitario, contribuyendo en la notificación de la enfermedad y en una rápida intervención.
A pesar de las limitaciones de nuestro estudio, consideramos importante comunicar estos resultados, que pueden ser útiles en la comunidad médica, a fin de considerar la posibilidad de transmisión alimentaria y poder caracterizar mejor este tipo de brotes.
"Lo que aprendemos a hacer lo aprendemos haciendo."Aristóteles 384-322 a.C.
Después de que apareció el estudio BEST TRIP en diciembre del 2012 en el New England Journal of Medicine una gran cantidad de editoriales, revisiones, y nuevos estudios han abordado el asunto de si el monitoreo de la presión intracraneana PIC es pertinente en el manejo del trauma encéfalo craneano grave y si se justifica el gasto en aras de conseguir un mejor resultado.
El estudio es retrospectivo de cohorte de pacientes con trauma craneoencefálico moderado y grave de un centro brasileño.
Los datos son tomados de la base computarizada; la población comprende 299 pacientes de los cuales solo 28 fueron monitorizados con PIC 9.6%.
La mortalidad fue excepcionalmente baja 16%.
Ambas poblaciones resultaron diferentes en varios ítems por lo cual los autores aplicaron una técnica de "matching" entre ambas poblaciones y utilizaron el procedimiento de análisis de propensión estimada que es adecuado cuando hay numerosas variables a "matchear".
Finalmente tomaron 26 de los 28 pacientes con PIC y pudieron seleccionar 26 sin PIC bien "matcheados" de acuerdo a las variables pronósticas de los megaestudios Crash.
La comparación de los resultados en el outcome de ambas muestras de 26 pacientes cada una, forma la base del estudio.
Ellos no encontraron diferencias a excepción de que la estadía de los sobrevivientes fue unos 6 días más en los pacientes con PIC p < 0,05.
Aunque el estudio parece hecho desde un ordenador manejando un banco de datos y lejos de los monitores de cabecera y planilla de datos que acumulan los pacientes con trauma de cráneo grave, reconocemos que en las conclusiones los autores se ajustan a sus hallazgos.
Bajo estas condiciones de diseño y con la insuficiente información de la que disponen los autores no podíamos esperar otro resultado.
Aunque se haya repetido hasta el cansancio, debe recordarse que la medida de PIC es una técnica de monitoreo y ella en forma independiente no puede alterar el resultado de ninguna patología.
Cualquier técnica de monitoreo está unida indisolublemente con las terapéuticas que ella condiciona para cambiar el resultado.
El monitoreo permite racionalizar los tratamientos y aplicarlos en un continuum temporal.
La técnica de análisis de propensión estimada es una herramienta estadística adecuada para observar el mundo real y aproximarse a la evidencia, pero ella es totalmente dependiente de las variables que elijamos "matchear".
En este caso solo se usaron los factores pronósticos establecidos en otros estudios.
Debido a la característica retrospectiva del estudio desconocemos completamente los detalles del manejo terapéutico que se aplicó efectivamente en ambas poblaciones y también del manejo de la información suministrada por el monitoreo de PIC.
En un centro con < del 10% de pacientes con trauma encefálico moderado y grave, monitorizados con PIC, es razonable pensar que puede haber existido, adicionalmente, un importante déficit en el manejo e interpretación de la PIC medida, dados por el escaso adiestramiento del personal.
Aparte de algunas críticas que capto en su momento, debemos convenir que el BEST TRIP sacudió nuestra visión sobre la PIC y su monitoreo y hoy por hoy es un tema de gran actualidad.
Veintitrés expertos, incluyendo varios de sus autores, se reunieron en Seattle en 2013 y consensuaron por amplia mayoría 7 declaraciones acerca del BEST TRIP, 2 de las cuales quiero destacar: a que debería profundizarse en el conocimiento de la PIC y b que no se debería cambiar la práctica de su monitoreo.
Y es en esa línea que hoy estamos estudiando varios aspectos de la medida de PIC, como por ejemplo, el concepto de dosis de hipertensión intracraniana, o el estudio de umbral de tratamiento el cual podría ser variable de paciente en paciente y al mismo tiempo variable en distintos momentos evolutivos de un mismo paciente.
Otro punto a estudiar seria identificar por otras variables el umbral móvil de PIC a tratar en cada momento.
Por último hay interés actual de desarrollar tratamientos de la hipertensión intracraneana prescindiendo del monitoreo de PIC y basados en la clínica y la imagen tomográfica, que de hecho es también el mensaje que se envía entre líneas en el trabajo comentado.
Aunque nadie puede negar lo imprescindible que son la clínica y la imagen en el manejo del traumatizado, ellos están más cercano a los procedimientos diagnósticos y estrictamente no son técnicas de monitoreo ni nunca lo serán ya que no pueden mantener el continuum temporal de la variable hasta hoy más importante de la hemodinamia intracraneana del encéfalo injuriado, principalmente en sus etapas iniciales donde los procesos lesiones muestran una gran dinâmica.
Para tratar de corregir estos problemas se ha creado la Clínica de trastornos colorrectales, donde se ha controlado los 27 pacientes sometidos a los siguientes procedimientos: Malone y neo-apéndice, que son dos técnicas diferentes para tratar el problema, en la primera, usando el apéndice cecal, y la segunda, con un conducto con la pared del colon Figura 1, los cuales se abocan a la piel, lo que permite hacer enemas de limpieza en forma inversa a la tradicional o en la misma dirección a los movimientos del intestino.
A esto es lo que se la ha llamado enemas anterógrados.
En algunos pacientes colocó el botón de Chait, que es un dispositivo de plástico usado para comunicar el intestino grueso en su borde antimesentérico con la piel en la cara anterior del abdomen, generalmente del lado derecho.
Figura 2
Es un estudio de tipo descriptivo, con dirección retrospectiva, y para recolectar los datos se usaron los expedientes clínicos donde se incluía el control postoperatorio en la consulta.
Algunos datos fue necesario completarlos por vía telefónica, cuando los pacientes vivían en zonas rurales alejadas.
En todos los pacientes, antes de someterlos a cirugía se hizo una cuidadosa investigación sobre: a si tenían apéndice y si podía usarse, o si por una cirugía previa se sospechaba la existencia de muchas adherencias, b si los pacientes estaban comprendiendo el procedimiento y si lo aceptaban, c si la familia comprendía y aceptaba el procedimiento.
También se les dio a escoger entre neoapéndice y el botón de Chait en los apendicectomizados.
Para seleccionar a los pacientes se usaron los siguientes parámetros: a que su incontinencia fecal no hubiera respondido al tratamiento médico, b que se hubieran realizado alguno de los tres procedimientos quirúrgicos descritos.
El estudio se realizó en el periodo comprendido entre 2000 y 2010.
Se analizaron variables como la causa que produjo la incontinencia fecal, el tipo de procedimiento quirúrgico realizado Malone, Neo apéndice, botón de Chaity si fue efectuado con cirugía abierta o laparoscópica.
También se analizaron las complicaciones que presentó cada uno de los procedimientos.
Finalmente, se analizan los resultados, evaluando si el paciente se mantiene limpio, si es capaz de realizar los enemas solo, y cuál es su grado de satisfacción y el de su familia.
Se estudiaron 27 pacientes, 12 del sexo femenino y 15 del masculino.
Su edad estuvo entre 4 años el menor y 17 el mayor, con una media de 10 y una moda de 9.
La patología que dio origen a la incontinencia se muestra en el Cuadro 1.
La cirugía efectuada consistió en 18 procedimientos con técnica abierta, realizando una laparotomía, y 9 intervenidos por técnica laparoscópica.
En 17 se hizo la técnica de Malone, en 6 neoapéndice y en 4 la colocación de un botón de Chait.
En 24 casos se logró mantener a los pacientes limpios, usando uno o dos enemas al día 88,88%.
En 10 de estos últimos casos se logró que fueran independientes, que ellos mismos se realizaran el enema anterógrado 41,66 %.
Los pacientes con malformaciones anorrectales que tenían fistulas a periné y vestibulares, en donde se deberían obtener buenos resultados con la cirugía, presentaban malformaciones en la columna vertebral y su índice sacro era muy bajo.
Esta ha sido la causa de incontinencia, lo que ha sido reportado en la bibliografía.
Cuando se hizo la operación de Malone o Neo Malone,se trató de poner la desembocadura del conducto en la cicatriz umbilical por razones estéticas y para no interferir con procedimientos urológicos concomitantes, ya que algunos de estos pacientes también ameritan cirugía de su sistema urinario.Cuando se colocó el botón de Chait,se usó el ciego y este quedó localizado en el flanco derecho del abdomen.
La complicación más frecuente fue la estenosis de la boca, la cual fue tratada con dilataciones y en tres casos se colocó en ella el botón de Chait por un tiempo, y al retirarlo se continuó con las dilataciones, técnicamente se describe modificación de la técnica para evitar este tipo de complicación.Los granulomas se trataron con aplicaciones de cloruro de sodio o mercurocromo.
El prolapso de la mucosa requirió un reintervención para ser corregido.
Con el fin de evitar la fuga de contenido intestinal a la cavidad y la consiguiente peritonitis, se fija el ciego a la pared abdominal.
El escaso número de pacientes no permite obtener conclusiones que tengan un valor estadístico, y solo pareciera indicar que la técnica de Malone arroja un mayor número de estenosis, así como que el uso de las técnicas laparoscópicas no aumenta las complicaciones, con respecto a las intervenciones quirúrgicas realizadas para hacer los enemas anterógrados, se consideran una buena opción para mejorar la calidad su de vida.
Es necesaria la existencia de un grupo multidisciplinario para su manejo.
Debe seguirse estudiando el problema para conseguir mayores datos y, en especial, para conocer su evolución en la edad adulta.
La enfermedad de Lyme EL es una patología típica del hemisferio norte, particularmente de los Estados Unidos EEUU y Europa, donde es una de las zoonosis más frecuentes.
En el ser humano la EL produce manifestaciones agudas y crónicas de gravedad variable, y que pueden afectar muchos sistemas como el osteomuscular, cardíaco y nervioso.
En Costa Rica no se conocen casos autóctonos de EL, los casos atendidos previamente en el país fueron"importados" de los EEUU.
A continuación se expone el primer caso de EL autóctono descrito en Costa Rica.
Paciente masculino, de 44 años de edad, italiano, vecino de Santa Teresa de Puntarenas desde hace 16 años, empresario, sin antecedentes patológicos de importancia.Sus actividades laborales requieren el montar a caballo frecuentemente, por lo que está expuesto de forma permanente a picaduras de insectos como mosquitos y garrapatas.
Su última salida de Costa Rica fue 14 meses antes del inicio de los síntomas, a la costa este de EEUU y a Milán en Italia por un periodo de 30 días; niega haber salido de la zona de Santa Teresa y Cóbano posteriormente.
A inicio de setiembre del 2009 se encontró una garrapata adherida a la piel de una pierna por un lapso de tiempo desconocido.
No refiere lesiones cutáneas asociadas.
Quince días después inició con escalofríos, fiebre cuantificada de 39 a 40°C continua, malestar general, artralgias intensas en extremidades y calambres; luego de 7 días de síntomas consultó a una clínica local donde se le recetó doxiciclina 100 mg cada 12 horas sin un diagnóstico preciso.
Dos días después acudió al Hospital México, por la persistencia de los síntomas.
Se encontró un paciente agudamente enfermo, febril, sin taquicardia, levemente deshidratado, sin hallazgos patológicos en el examen físico.
El frotis de sangre periférica y la serología IgG e IgM fueron negativas por erliquiosis,la serologíaIgM por Rickettsia rickettsii y leptospirosis fueron negativas así como el VDRL, el ELISA por VIH y el monotest por virus de Epstein Barr.
Se realizó inmunofluorescencia indirecta Scimedex®para Borrelia burgdorferi, la cual fuepositiva para IgM e IgG.
Se controló en 3 ocasiones con intervalo de 15 a 22 días, evidenciando descenso progresivo de los títulos de IgM con aumento de IgG Figura 1.
El paciente presentórecuperación completa de los síntomas y signos clínicos a los5 días de haber iniciado la terapia con doxiciclina, la cual se mantuvo por 14 días.
Con esta información se realizó el diagnóstico de enfermedad de Lyme EL o borreliosis aguda, siendo este el primer caso autóctono en Costa Rica del que tengamos conocimiento.
La EL fue descrita inicialmente en Europa, pero no fue hasta finales de los años 70´s e inicios de los 80´s que se descubrió que su agente etiológico era la espiroqueta Borrelia burgdorferi, en la ciudad de Old Lyme, Connecticut EEUU1.
El vector es la garrapata dura Ixodes scapularis para EEUU,Ixodes ricinus en Europa e Ixodes persulcatus para Asia, la cual tiene un ciclo de vida de 2 años con cuatro estadios evolutivos: huevo, larva, ninfa y adulto.2Las larvas se alimentan de la sangre de pequeños vertebrados como roedores y aves que se consideran reservorios de la espiroqueta; y en estadios superiores, obtiene su alimento de mamíferos mayores como el ciervo y el hombre, con la posibilidad de transmitir la Borrelia.
Para que la transmisión sea efectiva la garrapata debe estar adherida al menos 36 horas al hospedero.
Existen 12 especies de esta espiroqueta Gram negativa, formando el complejo Borrelia burgdorferi sensu lato s.l., de las cuales Borrelia burgdorferi sensu stricto s.s., Borrelia gariniiy Borrelia afzelii son las especies patógenas para el hombre.
Este microorganismo al ser inoculado, se disemina rápidamente de forma hematógena, con predilección por el tejido nervioso, cardiaco, cutáneo y articular.
Este aparente tropismo tisular es dependiente de la especie infectante, lo cual explica el gran espectro de manifestaciones atribuidas a la enfermedad y la relativa predominancia geográfica de algunas de ellas.
La enfermedad tiene tres presentaciones: temprana localizada, temprana diseminada y persistente tardía.
La forma aguda más frecuente es la diseminada, que produce síntomas y signos de afectación sistémica, como fiebre, cefalea, mialgias, artralgias y malestar general, lo cual se acompaña en un 80% de una mácula o pápula roja en el sitio de la picadura de la garrapata que tiende a expanderse dejando un centro que palidece, lo que se conoce como eritema migrans.
Estos síntomas iniciales aparecen luego de un periodo de incubación variable desde pocos días hasta 8 semanas.
Si la presentación aguda carece de síntomas sistémicos y sólo presenta manifestación cutánea, se conoce como temprana localizada.
La EL temprana diseminada puede afectar al corazón, provocando carditis cuya manifestación más frecuente es el bloqueo atrioventricular, aunque también pueden ocurrir otras anomalías de la conducción, miocarditis, pericarditis, e incluso miocardiopatía en la forma persistente tardía.
La EL persistente tardía es la forma crónica y también tiene manifestaciones cutáneas como lo son el eritema migrans crónico, el linfocitoma cutis y la acrodermatitis crónica artrófica.
Otras manifestaciones crónicas de interés son las articulares,que se presentan generalmente como mono artritis de grandes articulaciones, siendo la rodilla la más afectada, y llama la atención el compromiso temporomandibular que se describe en algunos casos.
En Europa se presenta con mayor frecuencia la patología neurológica, la cual puede ocasionar de forma aguda meningo- radiculoneuritis, con compromiso de pares craneales, meningitis linfocitaria y dolor radicular intenso; lo que se conoce como síndrome de Garin-Boujadoux-Bannwarth.
En la fase crónica produce meningoencefalitis, compromiso de pares craneales, neuropatía periférica y déficit cognitivo variable4.
Cabe señalar que las manifestaciones neurológicas son las menos frecuentes entre las citadas.
Por otro lado, recientemente se ha asociado EL con enfermedades como la depresión, la ansiedad, el síndrome de fatiga crónica y la fibromialgia; todas ellas con predilección por el género femenino.
El diagnóstico de la forma temprana requiere una elevada sospecha clínica ante un antecedente epidemiológico compatible y un cuadro clínico sugestivo; y en las formas crónicas el índice de sospecha es menor, sobretodo en países donde la incidencia es tan baja como en Costa Rica.
El diagnóstico en países donde la incidencia es alta puede realizarse sólo con datos clínicos, pero en nuestro medio, es preciso documentar la infección con exámenes de laboratorio complementarios.
En este sentido la espiroqueta se puede aislar de las lesiones cutáneas y raras veces del líquido cefalorraquídeo o articular, mediante cultivo en el medio Barbour-Stoenner-Kelly, pero éste proceso es complejo y el crecimiento puede tardar hasta 12 semanas.
También se puede diagnosticar mediante la detección de ácidos nucléicos con la Reacción en Cadena de Polimerasa PCR, aunque la prueba es costosa y de sensibilidad variable.
Es por esta razón que el método de confirmación indirecta mediante la detección de anticuerpos es el de elección, ya que es más barato, menos complejo y con mayor sensibilidad que los anteriores.
Para ello se detectan anticuerpos IgG e IgM contra proteínas bacterianas de alta inmunogenicidad con inmunofluorescencia indirecta o ELISA y luego se confirma con Western blot, según recomendaciones internacionales.
En la fase temprana de la EL puede haber ausencia de anticuerpos IgM, llevando a un falso negativo, así mismo otras patologías como mononucleosis, sífilis, leptospirosis y enfermedades autoinmunes pueden dar resultados falsos positivos por reactividad cruzada de los antígenos.
El tratamiento antibiótico de la EL está indicado en todos los estadios clínicos de la misma, aunque es más efectivo en las etapas tempranas, siendo el de elección la doxiciclina 100 mg vo BID por 14 días.
Alternativas posibles son la amoxacilina por 14 días y la azitromicina por 5 días, ambas en dosis usuales.
En todos los casos es suficiente una administración oral del tratamiento por 14 días, excepto cuando existe compromiso del sistema nervioso central o cardiovascular donde se recomienda administración parenteral por 1422 días.
En los casos querequieran terapia endovenosa se recomienda penicilina sódica, ceftriaxone o cefotaxime.
En el caso que nos ocupa, el diagnóstico diferencial incluye aquellas enfermedades agudas febriles que pueden ocasionar compromiso articular; sin embargo, el antecedente de la picadura por garrapata nos contextualiza en un grupo de zoonosis que incluye la erliquiosis y la rickettsiosis, las cuales se descartaron.
Otras enfermedades por espiroquetas que podrían dar falsos positivos por reactividad cruzada con la inmunofluorescencia por Lyme como la sífilis y la leptospirosis que también fueron descartadas; a su vez patologías autoinmunes son poco probables con los hallazgos clínicos y la evolución del paciente.
Por ello, aunque según la distribución geográfica tradicional de la EL ésta es una opción poco probable en nuestro país, tanto el cuadro clínico como los datos de las pruebas de laboratorio confirman el diagnóstico del primer caso autóctono de EL en Costa Rica.
Este caso debe ampliar el horizonte diagnóstico de la infectología a nivel local, por un lado ante patologías febriles agudas con un antecedente epidemiológico sugestivo de una zoonosis; y por otro, ante patologías crónicas cardiovasculares, neurológicas y articulares que carezcan de otra explicación.
La emergencia de nuevas enfermedades de este tipo debe acompañarse de un trabajo de investigación amplio que la sustente.
Se debe realizar la búsqueda de campo, para hallar el reservorio y el vector involucrados para así completar el ciclo.
Es nuestro interés motivar la investigación en éste campo.
Introducción
La salud del sistema osteo-muscular en los odontólogos ha sido el objeto de numerosos estudios, reportándose que estas alteraciones físicas son causa de la poca aplicación de posiciones confortables en el área de trabajo, disminuyendo de esta manera el rendimiento laboral y aparición de lesiones musculares.
Finkbeiner et al. observaron dolor en espalda, cuello, hombro o brazos en el 81% de los odontólogos examinados.
Así mismo Chaikumarn et al. encontraron una asociación positiva entre el dolor y determinadas posturas inadecuadas: torsión del tronco, ladear los hombros, elevar los codos, luz del campo operatorio inadecuada y trabajar por periodos prolongados en posiciones no confortables.
Los odontólogos con frecuencia asumen posturas estáticas, que requieren más del 50% de los músculos para sostener el cuerpo inmóvil, oponiéndose a la gravedad.
Leggat et al. reportaron trastornos musculares en odontólogos australianos un 89,1%, siendo la sintomatología más frecuente, el dolor en el cuello y el dolor lumbar.
En los estudiantes de odontología de la ciudad de Cartagena, en Colombia, Díaz et al. confirmaron la presencia de posturas inadecuadas; flexiones y torsiones cervicales exageradas, las cuales eran utilizadas por los participantes para lograr una mejor visión del campo operatorio, sin embargo, en esta población no se evaluaron las condiciones ambientales del lugar de trabajo como espacio físico, iluminación, ruido, temperatura y humedad, en este sentido, la boca del paciente ocupa una circunferencia central imaginaria como la esfera de un reloj, la cabeza del paciente se encuentra orientada hacia la hora 12 y sus pies marcan la hora 6.
El odontólogo se ubica habitualmente en posición de hora 11 o 12 para trabajar por detrás del paciente, y en hora 9 cuando necesita hacerlo de costado.
La altura del sillón deberá permitir que los muslos queden aproximadamente paralelos al piso, lo que implica una angulación de 90-100° entre los muslos y las piernas, sin embargo en condiciones de baja iluminación del sitio de trabajo, incomodas temperaturas y sillones odontológicos no confortables, se toman posturas inadecuadas para tener una mejor visión del campo operatorio que pueden ocasionar alteraciones del sistema oste-omuscular.
Por otro lado existen otros factores posturales diferentes a las práctica clínica odontológica entre los cuales se destacan las posturas que se utilizan para dormir, sentarse o desplazarse a diario, las cuales aumentan aún más el riesgo de estas alteraciones, lo que hace necesario realizar una evaluación multivariable integrando todas estas exposiciones que permita controlar algunos factores adicionales que interactúan para influir en las alteraciones osteo-musculares y lograr un conocimiento real de este importante evento ocupacional, para la generación de medidas preventivas dentro del Sistema General de Servicios de Salud en Colombia y la posibilidad de modificar el diseño de sillas odontológicas hacia condiciones más confortables.
En este sentido, el objetivo del presente estudio fue describir las alteraciones osteo-musculares y su asociación con factores físicos y ambientales en estudiantes de odontología.
Métodos
Estudio analítico de corte transversal, con enfoque cuantitativo, realizado en estudiantes de odontología de una universidad pública de la ciudad de Cartagena durante el primer periodo de 2011.
Los participantes fueron seleccionados mediante un muestreo aleatorio simple, por fijación proporcional de acuerdo al ciclo académico en curso.
La muestra fue de 182 sujetos, calculo obtenido a partir de una confianza del 95 %, error tipo I del 5% y poder del 80%.
Además, se tuvo en cuenta la frecuencia esperada de al menos una alteración osteo-muscular, a partir de la prevalencia más baja reportada en la literatura para las dos alteraciones evaluadas como variables dependientes en el presente estudio dolor a la palpación y dolor al movimiento.
Previo a la selección se tuvo en cuenta a los estudiantes que se encontraron activos matriculados en el primer periodo académico de 2011 y aquellos que accedieron a ingresar en el estudio a través de su consentimiento informado por escrito.
Se excluyeron a los estudiantes con alteraciones osteomusculares congénitas, alteraciones de Articulación Temporo-mandibular ATM y aquellos que hayan padecido traumas a nivel de la columna vertebral.
Este proyecto fue aprobado por el comité de ética institucional y por el comité de investigaciones del programa de odontología número de aprobación 0253, siguiendo las recomendaciones de la declaración de Helsinki, modificación de Edimburgo año 2000, así mismo los autores declaran completa autonomía durante el desarrollo del presente trabajo, confirmando la no existencia de conflicto de interés con la institución objeto de estudio, que pudiera influir en la veracidad de los datos.
Cuestionario
La recolección de la información de las exposiciones posturales y ambientales de la práctica clínica odontológica y diferentes a esta fueron valorados mediante un cuestionario tipo encuesta estructurada que contenía de 32 preguntas dicotómicas y politómicas, con las cuales se pudo clasificar a los estudiantes, de acuerdo a la presencia o ausencia de exposiciones de disconfort durante su práctica clínica y fuera de esta, al igual que las variables socio-demográficas.
Este instrumento fue evaluado por dos jueces expertos en el tema, buscando validez de apariencia; el dictamen unánime ratificó que el instrumento era capaz de medir realmente lo que se proponía medir.
Además se evaluó la validez de contenido, con el fin de verificar si los diferentes ítems incluidos en el instrumento representaban adecuadamente los dominios o factores del concepto que se pretendía medir.
A través del análisis factorial permitió conocer cómo representaban los ítems del instrumento los distintos factores, además se pudieron retirar dos ítems que no aportaban variabilidad a la medición de las exposiciones, ya que más del 95% de los individuos a los que se les aplicó la prueba preliminar los calificaron igual.
En este mismo sentido, el instrumento fue puesto a prueba para evaluar su adaptación cultural, así como su comprensión dentro del entorno donde sería aplicado, obteniendo como resultado un instrumento fácilmente comprensible para todos, con rubros escritos en un lenguaje sencillo y cómodo de responder por parte de los sujetos de estudio.
Así mismo se evalúo la estructura de cada item en gramática y sintaxis, y además, fue usado un análisis de confiabilidad - estabilidad, test-retest, aplicado en un grupo de estudiantes voluntarios en dos momentos diferentes de tiempo para observar cómo se relacionaban los puntajes obtenidos entre los dos momentos.
A través del coeficiente de correlación intraclase se obtuvo el porcentaje de la variabilidad de los puntajes que depende solo de la variabilidad entre los sujetos medidos r = 0,81.
Valoración clínica osteo-muscular
Este examen fue realizado por dos fisioterapeutas expertos estandarizados en el manejo del Scan-test a nivel intraexaminador e inter-examinador a través de un índice de concordancia entre 0.75 y 0.80 al test de kappa cohen.
Se evaluó solo la posición antero-posterior de las curvaturas cervical, dorsal y lumbar, a travès de la observación clínica por medio de los siguientes ítems 1 = aumentada; 2 = normal; 3 = disminuida.
Se realizó palpación muscular en las siguientes zonas 1 = cervical; 2 = trapecio superior; 3 = trapecio medio; 4 = dorsal ancho; 5 = lumbar para detectar presencia de dolor según la Escala Análoga Visual del dolor EVA; rangos entre 0 y 10, siendo 0 = ningún dolor percibido y 10 = máximo dolor percibido.
Además se valoró dolor al movimiento de tronco y cuello con los siguientes ítems 0 = presencia; 1 = ausencia y en las siguientes posiciones 1 = flexión; 2 = extensión; 3 = rotación; 4 = lateralidad.
Con fines del análisis bivariable nominal, los hallazgos del EVA se dicotomizaron en presencia de percepción de dolor y ausencia de percepción de dolor como variables dependientes de las exposiciones, mientras que la zona antero-posterior de la curvatura de la columna fue tomada como variable interviniente, por la posibilidad que estos cambios se hayan presentado antes de las exposiciones por causas hereditarias.
Observación de la posición de trabajo
Se utilizó el instrumento RULA para registrar sistemáticamente las posturas de disconfort durante la práctica clínica de cada participante de pie, sentado o mixta; por medio de la observación directa de dos examinadores durante una semana continua, a través de las dos jornadas que se desarrollaron en la institución mañana: 7am - 10:00pm y tarde: 12:00am - 3:00 pm.
Para tal fin se dividió el cuerpo en dos grupos de miembros, el grupo A: miembros superiores brazos, antebrazos y muñecas y el grupo B: piernas, tronco y cuello.
Las puntuaciones globales fueron modificadas según el tipo de actividad muscular desarrollada, así como de la fuerza aplicada durante la realización de la tarea, disminuyendo o aumentando un punto según el caso.
Por último, se obtiene la puntuación final a partir de dichos valores globales modificados y la escala de niveles de intervención; nivel 1: postura evaluada aceptable; nivel 2: pueden requerirse cambios en la tarea; nivel 3: se requiere el rediseño de la tarea; y nivel 4: indica la necesidad urgente de cambios en la actividad.
El valor final obtenido por el RULA es proporcional al riesgo que conlleva la realización de la tarea, de forma que valores altos indican un mayor riesgo de aparición de lesiones musculo esqueléticas.
Para el análisis bivariable nominal se dicotomizó la variable de acuerdo a su magnitud código 1 = nivel 1 y nivel 2; código 2 = nivel 3 y nivel 4.
Análisis estadístico
Los datos del estudio fueron almacenados, organizados y depurados en una base de datos para Microsoft Excel 2007, luego fueron trasportados y analizados usando el programa STATA versión para Windows 10.0 Stata Corp. LP, College Station, TX, USA.
Para estimar la ocurrencia de las alteraciones se utilizaron las prevalencias, como estimadores de asociación se usaron las razones de disparidad con intervalos de confianza del 95%, aplicando la prueba estadística "χ" para evaluar la significancia.
Para el análisis multivariable se utilizó la regresión logística nominal, teniendo en cuenta para los modelos valores de probabilidad menores a 0.05.
Resultados
La Tabla 1 muestra que el tiempo de exposición postural más frecuente fue de 12 a 16 meses, con un periodo de trabajo de 3 horas diarias.
La posición más usada por los participantes durante su práctica clínica fue sentado en el sillón.
En cuanto a la exposición ambiental, la mayoría de los estudiantes usan ambos tipos de visión del campo operatorio directa e indirecta y un alto porcentaje reportan adecuada iluminación y temperatura en el ambiente de trabajo, pero casi la mitad afirmaron no realizar estiramientos luego de su práctica odontológica.
Exposiciones posturales y actividad física diferentes a la práctica odontológica
La posición más frecuentemente descrita por los participantes para dormir fue la mixta de espaldas y de frente hacia el colchón.
El tipo de colchón que más se utiliza es el semi-ortopédico, mientras que la almohada de mayor uso es de consistencia blanda y ubicada por debajo de la cabeza.
Así mismo, gran parte de los participantes usan el computador más de cuatro veces por semana, siendo más frecuente la ubicación sobre la cama.
En cuanto a la actividad física, la mayoría de los encuestados, niegan alguna actividad Tabla 2.
Valoración física del sistema osteo-muscular
La Tabla 3 muestra la disminución o aumento de la curvatura antero-posterior de la columna, solo se observaron ocurrencias importantes en la zona lumbar.
Así mismo, se encontró dolor a la palpación en el trapecio superior con códigos EVA entre 1 y 4 en un poco más de la mitad de los participantes y se observó dolor a los movimientos de lateralidad cervical y en flexión con códigos EVA entre 1 y 3 en una proporción aún más baja.
En cuanto a la intensidad del dolor según la escala EVA, como la mayor parte de los participantes percibieron niveles de dolor leve tanto a la palpación como al movimiento, se decidió dicotomizar los valores con fines del análisis bivariable nominal a los siguientes indicadores; ningún dolor percibido categoría 1 y dolor percibido entre 1 y 4 categoría 2.
Posición de trabajo clínico con el método visual RULA
Al analizar la posición de trabajo durante la práctica clínica de los estudiantes, se observó deficiente en un 43,1% IC; 33-52 puntuación final 7, lo cual indica un cambio urgente en el puesto de trabajo.
Mientras que en el 34,8% IC; 25-43 se requiere un cambio rápido de postura, puntuación final 5-6.
Análisis bivariado y multivariable para el dolor a la palpación
La Tabla 4 muestra los hallazgos bivariados obtenidos al ajustar los estimadores por edad y ciclo académico, resultando 10 exposiciones con significancia estadística.
Al análisis multivariable, el mejor modelo mostró relación estadísticamente significativa para cuatro exposiciones p = 0.000; chi = 30,7, los niveles de dolor a la palpación se incrementaron en los participantes que cursaban los semestres más avanzados y en aquellos con práctica clínica en un tiempo mayor de 8 meses.
Además, los estudiantes que no realizan estiramientos después de la práctica clínica y los que realizan su práctica en una solo posición durante 3 horas continuas, tienen más probabilidad de presentar dolor Tabla 4.
Análisis bivariado y multivariable para el dolor al movimiento
La Tabla 5 muestra los resultados bivariados para los estimadores ajustados por edad y ciclo académico, observando 9 exposiciones con significancia estadística.
Al análisis multivariable, el mejor modelo mostró relación estadísticamente significativa con tres exposiciones p = 0.000; chi = 35,36, los niveles de dolor se incrementaron en los estudiantes con práctica clínica.
Además, existe 1,2 veces más probabilidad de presentar dolor en los estudiantes que practican más de dos horas al día en la unidad odontológica y en aquellos que no toman descanso entre la atención de los pacientes.
Discusión
La importancia de evaluar diferentes exposiciones para explorar su asociación con alteraciones osteo-musculares, estuvo fundamenta en la necesidad de tamizar un modelo del riesgo de la enfermedad ocupacional para ponerlo a prueba en futuras investigaciones longitudinales.
Siendo estos resultados útiles en la toma de decisiones al momento de plantear estrategias preventivas de las posiciones de disconfort durante la práctica clínica odontológica, tanto para los estudiantes como para el odontólogo en general y al mismo tiempo proponer modificaciones en el diseño de sillas odontológicas, así como iniciar discusiones en torna a las exigencias laborales para los odontólogos, relacionadas con el tiempo de la práctica clínica, las horas de práctica, el trabajo continuo y la falta de descanso.
Los resultados del presente estudio indican que un alto porcentaje de estudiantes en prácticas clínicas presentaron dolor en cuello y espalda relacionados con factores propios de la práctica odontológica y pocos a otros factores externos como hábitos cotidianos y posturas diferentes a la práctica clínica odontológica.
Así mismo, estudios realizados por Westgarrd et al. y Lehto et al. reportan que la presencia de estas alteraciones pueden estar relacionadas con múltiples factores clínicos como: posturas estáticas, poca iluminación, mala posición de trabajo, tiempo de práctica y poco tiempo de descanso.
En la revisión fisioterapéutica realizada para el presente estudio, se evaluó la presencia o ausencia de dolor a la palpación, siendo las zonas más afectadas el trapecio superior y trapecio inferior, mientras que el dolor al movimiento se presentó con mayor frecuencia durante lateralidad cervical y flexión cervical.
Hallazgos similares reportaron Hayes et al. en una revisión sistemática, evidenciándose en varios estudios alta prevalencia de dolor muscular que varía entre 64 a 93%, siendo las regiones más afectadas, espalda y cuello.
Por otra parte Dajpratham et al. encontraron en estudiantes de postgrado que esta frecuencia es mayor en cuello y hombros, lo que puede estar relacionado con mayor edad en los individuos y mayor tiempo de exposición.
Al evaluar los factores relacionados con la posición durante la práctica clínica mediante el método visual RULA, la postura deficiente fue la más frecuente, lo que indica un cambio urgente en el sitio de práctica clínica en los participantes.
Así mismo, un estudio realizado por Malker et al. en 2007, afirma que existen consecuencias graves para el sistema osteo-muscular si se mantiene la misma postura durante un trabajo prolongado.
Esto se presentó en gran parte de los odontólogos, observándose malas posiciones durante la realización de su trabajo con necesidad de cambio para evitar futuras lesiones osteo-musculares.
Según el presente estudio, los niveles de dolor a la palpación se incrementaron en los participantes que cursaban los semestres más avanzados, sin embargo en el primer ciclo académico clínico séptimo semestre o cuarto año todos los examinados presentaron dolor, así mismo en este grupo de estudiantes se presentaron mayores exposiciones no relacionadas con la práctica clínica odontológica en comparación con la muestra total p=0,000.
Resultados similares obtuvo Harutunian et al. en 2010, quienes reportan presencia de síntomas osteo-musculares en estudiantes de tercer año p < 0,001, asociados más a factores ambientales que clínicos.
Por otro lado, en el presente estudio, los estudiantes que no realizan estiramientos después de la práctica clínica tienen 3,8 veces más probabilidad de presentar dolor a la palpación p = 0,000 y al movimiento en espalda y cuello p = 0.000.
Mientras que Hayes et al. demostraron que los odontólogos que no realizan estiramientos después de la atención clínica, tienen 4,8 veces más probabilidad de presentar dolor en la zona lumbar.
Además, con relación a las horas de estudio, son más propensos a presentar dolor de cuello, aquellos quienes estudian más de 16 horas continuas. Sin embargo, en el presente estudio, esta variable no presentó significancia.
En lo referente al análisis multivariable para el dolor a la palpación muscular y al movimiento, se evidencia un aumento en la asociación y significancia estadística con las variables de práctica clínica odontológica.
Estos resultados son similares a los obtenidos por Hayes et al. en 2009 quienes al evaluar un grupo de estudiantes, concluyeron que trabajar en la unidad odontológica más de 6 horas se relaciona con presencia de dolor en espalda superior.
Por otro lado, en el análisis multivariable para la presencia de dolor al movimiento, se demuestra que los estudiantes tienen 1,2 veces más probabilidad de presentar dolor al movimiento si practican más de dos horas al día en la unidad odontológica y no toman descanso entre la atención de los pacientes.
Resultados similares obtuvo Alexopoulos et al. quien encontró una relación directa de presencia de dolor en cuello y espalda baja, en los estudiantes que no toman descanso después de la atención odontológica.
Según los resultados obtenidos en esta investigación, se puede concluir que algunas prácticas y posturas inadecuadas relacionadas con la práctica clínica odontológica se encuentran directamente relacionadas con las alteraciones osteo-musculares de los participantes.
Esto permite identificar las posibles alteraciones que pueden desarrollar los estudiantes de odontología y los odontólogos en general, lo cual contribuye a disminuir el impacto negativo que pueda causar la práctica odontológica desde dos vías; en primera instancia se podrían diseñar programas de vigilancia epidemiológica por parte del personal encargado de la salud ocupacional a nivel distrital que permita el uso de protocolos preventivos para adquirir posiciones confortables.
Por otro lado, como el problema se torna aún más complejo cuando es visto desde la perspectiva ocupacional, al involucrar las demandas lideradas por la organización internacional del trabajo, la cual ha manifestado la pertinencia de discutir las legislaciones laborales en los países cuyos trabajadores aún no tienen beneficios en torno al tiempo de práctica diaria, horas continuas de trabajo y falta de descansos.
En este sentido, para el personal odontológico sería importante llegar a generar discusiones que permitan la modificación de los sillones usados en su práctica clínica, haciéndolos aún más confortables, además de la disminución del tiempo continuo de la práctica clínica, las horas de práctica durante el día y el aumento de tiempo para descansos que permitan estiramientos y nueva organización osteo-muscular y mental.
Esto se reflejaría en una mejor calidad de vida para los odontólogos y menores síntomas osteo-musculares en un futuro.
La deformación permanente de mezclas asfálticas del Área Metropolitana del Valle de Aburra - Antioquia, las cuales se fabrican en nuestro medio bajo las especificaciones INVIAS Instituto Nacional de Vías y del Valle de Aburrá, se estudiaron utilizando un modelo constitutivo propuesto anteriormente.
Este modelo mostró previamente ser efectivo en predecir la deformación de mezclas asfálticas en el Reino Unido bajo diferentes tipos de carga bajo condiciones uniaxiales y triaxiales, y temperaturas comprendidas entre 0 °C y 40 °C. Para el caso de las mezclas del Valle de Aburrá se emplearon temperaturas en un intervalo de 20 °C a 50 °C y se implementó el modelo propuesto con el fin de predecir la susceptibilidad a la deformación permanente.
Mediante el estudio experimental de las mezclas se encontró que el comportamiento de estado estable de estas siguió el modelo modificado de Cross Wang, 2011, con las mezclas exhibiendo comportamiento viscoso lineal y no-lineal a bajos y altos niveles de esfuerzos, respectivamente.
Tanto para condiciones de carga como de recuperación se observó una dependencia de la temperatura en el material que fue adecuadamente predicha por el modelo de Arrhenius bajo el intervalo de temperaturas estudiado.
Al realizar la modelación del comportamiento de las mezclas se encontró que el modelo propuesto por Ossa et al. 2010 aplica a las mezclas estudiadas y se determinó que la susceptibilidad a la deformación de estas varía considerablemente dependiendo de los materiales utilizados por el productor y en especial el agregado empleado, a pesar de ser mezclas teóricamente similares.
En Colombia, el uso de mezclas asfálticas en caliente como material de construcción de carpetas de rodadura se ha propagado crecientemente debido a sus características estructurales y funcionales.
A pesar de las bondades que ofrecen las mezclas asfálticas, existen diferentes factores que impiden cumplir con sus funciones a cabalidad y que terminan por generar fallas prematuras.
Los principales tipos de fallas en capas asfálticas correponden al agrietamiento por fatiga y la acumulación de deformaciones permanentes o ahuellamiento.
Los factores que determinan la formación del ahuellamiento en la capa de rodadura son la magnitud y frecuencia de las cargas del tránsito vehicular y las condiciones climáticas.
En el desarrollo del método del SUPERPAVE, se destaca que las características reológicas del ligante asfáltico también influyen en el comportamiento plástico de las mezclas y que son determinantes de la resistencia de las mismas bajo solicitaciones de servicio.
Cuando el asfalto se somete a altas temperaturas o cargas lentas, se comporta como un líquido viscoso; a bajas temperaturas o cargas rápidas se comporta como un sólido elástico y a temperaturas intermedias se comporta como un material viscoelástico.
El ahuellamiento es una deformación o depresión longitudinal que sigue la trayectoria de los vehículos, y que genera mayores riesgos en el servicio de los pavimentos asfálticos.
En épocas de lluvia el agua se acumula en las depresiones, presentándose accidentes al producirse el fenómeno de hidro-planeo.
Debido a los diversos problemas que genera el ahuellamiento, se han desarrollado un sinnúmero de ensayos de laboratorio especificados en normas nacionales e internacionales ej: NAT, SUPERPAVE y modelos matemáticos a través de todos los tiempos, con el propósito de predecir y evaluar la deformación permanente o ahuellamiento en las capas asfálticas de rodadura ej: CORAL, L.
Ensayos de laboratorio útiles en la caracterización del comportamiento de las mezclas asfálticas, simulan algunas de las condiciones de carga a las que se someten los pavimentos, tal es el caso de los ensayos monotónicos uniaxiales y triaxiales en los cuales se controla la temperatura, esfuerzo y velocidad de deformación del material.
De esta forma es posible analizar el comportamiento y las características de las mezclas asfálticas bajo condiciones de carga axisimétrica para ser comparadas con las normas de construcción establecidas.
Respecto a los modelos matemáticos, los primeros se basaron principalmente en relaciones empíricas, esto debido a la complejidad del material y al desconocimiento sobre el comportamiento de compuestos heterogéneos.
Los modelos más comunes han usado teorías sobre mecánica de medios continuos y actualmente se usan con frecuencia los modelos micromecánicos ej: F. Martínez, S. Angelone.
Los diferentes métodos de modelación de deformación de mezclas asfálticas están basados generalmente en teorías de viscoelasticidad lineal, pero realmente dichas mezclas presentan un comportamiento viscoelástico no lineal aplicable en condiciones uniaxiales y triaxiales Huang, 1967.
Algunos de ellos además, son sólo aplicables para deformaciones en estado estable y requieren de un elevado número de parámetros o ensayos de calibración, restricciones que los hacen poco prácticos y útiles.
Ossa y colaboradores, desarrollaron en 2004, un modelo constitutivo simple para predecir el comportamiento de las mezclas asfálticas sometidas a deformaciones permanentes, basado en la descomposición de la tasa de deformación en componentes elásticos, viscosos y de recuperación, como en las teorías clásicas de plasticidad y visco-plasticidad.
El propósito de este estudio es verificar la aplicabilidad y/o extender, tanto teórica como experimentalmente, el modelo constitutivo de Ossa y colaboradores, a mezclas asfálticas fabricadas por 3 plantas productoras del Valle de Aburrá Medellín, Antioquia, las cuales se fabrican bajo las condiciones de las especificaciones del INVIAS y Valle de Aburrá Entes reguladores a nivel nacional y local, respectivamente.
Las mezclas ensayadas se reprodujeron con las fórmulas de trabajo suministradas en las plantas.
Para lograr una determinación adecuada de los parámetros relacionados con el comportamiento y características de las mezclas en el modelo constitutivo, se efectuaron ensayos monotónicos uniaxiales de deformación controlada, termofluencia y recuperación.
A partir de los resultados obtenidos de estos ensayos y el ajuste de los parámetros incluidos en el modelo constitutivo, fue posible determinar y caracterizar el comportamiento de las mezclas asfálticas sometidas a deformaciones permanentes.
A pesar de la existencia de un buen número de métodos para predecir el comportamiento de mezclas asfálticas bajo diferentes condiciones de carga, el modelo fenomenológico desarrollado por Ossa y colaboradores fue utilizado en este estudio debido a su fácil implementación y capacidad de incorporación de características del material como las no linealidades, dependencia térmica y efectos de presiones de confinamiento.
Este modelo se basa en la descomposición de la tasa de deformación en componentes elásticos, viscosos y de recuperación, como en las teorías clásicas de plasticidad y visco-plasticidad.
Este modelo fue motivado por observaciones experimentales realizadas en mezclas asfálticas típicas del Reino Unido.
Para una descripción más detallada del modelo y obtención de sus parámetros se recomienda ver Ossa et al. 2010.
El modelo está basado en la descomposición del tensor de la tasa de deformación como en la plasticidad y visco-plasticidad clásica en componentes plásticos y elásticos :
La tasa del deformación de recuperación equivalente es función de la deformación de recuperación parametrizada y del factor de rigidez , tal factor está definido como la relación de la tasa de deformación en estado estable, medido con la prueba de creep triaxial, dividido por la tasa de deformación de estado estable de la prueba uniaxial.
y m son constantes del material, es la parte plástica o irrecuperable de la tasa de deformación equivalente viscosa y es la tasa de deformación de referencia para carga, la cual está en función de la deformación equivalente de Von Mises y del factor de rigidez .
donde es la temperatura de referencia, C1s y C2s son constantes universales equivalentes a 8.86 y 101.6 K respectivamente.
Bajo condiciones de carga uniaxial, la relación entre velocidad de deformación y esfuerzo a partir del modelo constitutivo se reduce a:
Los 6 parámetros para este modelo son fácilmente obtenidos de los ensayos monotónicos deformación controlada y esfuerzo constante o creep y de recuperación bajo condiciones uniaxiales como las reportadas experimentalmente en este estudio.
Con el propósito de hallar experimentalmente los valores de los parámetros del modelo constitutivo propuesto por Ossa y colaboradores, se fabricaron probetas para ser sometidas a ensayos de deformación controlada y Creep bajo compresión uniaxial y recuperación.
Las probetas se fabricaron a partir de muestras de asfaltos y agregados suministrados por tres empresas distintas del Valle de Aburrá, las cuales se identificaron como Empresa A, Empresa B y Empresa C y se utilizó la siguiente nomenclatura en las probetas M1, M3 y M5 correspondientes a las especificaciones del Instituto Nacional de Vías INVIAS en su versión de 2002 y las M2, M4 y M6 a las especificaciones del Valle de Aburrá en su versión de 1994.
Las mezclas M1 a M4 fueron fabricadas con materiales de depósitos aluviales y las M5 y M6 con materiales de depósito de roca.
La preparación de las mezclas asfálticas para la construcción de las probetas se realizó bajo las indicaciones dadas en las normas establecidas por el INVIAS en el artículo 450-02 y las normas para construcción de pavimentos del Valle de Aburrá.
Se tomaron tres tipos de agregados pétreos, dos de ellos procedentes de depósito aluvial y el restante de explotación de roca y se determinaron algunas de sus propiedades especificadas por el INVIAS.
Los resultados de los ensayos se presentan en la Tabla 1.
A la luz de las especificaciones es claro que los agregados no cumplen con las especificaciones, pero igualmente son agregados utilizados en nuestro medio en la producción de las mezclas asfálticas.
Para la preparación de las mezclas asfálticas se utilizó un asfalto convencional suministrado por Ecopetrol.
En la Tabla 2 se presentan los resultados obtenidos en la determinación de sus propiedades físicas.
Es evidente que no se cumplen algunas de las propiedades, como es el caso del índice de penetración, pero es claro que en nuestro país no existe refinería y es muy probable encontrar asfalto que no cumplan las especificaciones.
El diseño de la mezcla asfáltica fue realizado aplicando la metodología Marshall, el cual fue suministrado por las empresas.
En la Tabla 3 se presentan las propiedades obtenidas en las probetas.
Aunque algunas de las mezclas no cumplen con las especificaciones, se realizaron las pruebas, pues un fin era evaluar mezclas tal cual como se usan en nuestro medio.
La preparación de las probetas de altura aproximada de 20 cm y 10 cm de diámetro se realizó mediante compactación estática aplicando un esfuerzo sostenido de 20 MPa y utilizando doble pistón para así obtener mayor homogeneidad en la probeta.
La variación máxima del peso unitario a lo largo de la altura de la muestra no superó el 2%.
El ensayo de Creep se efectuó bajo diferentes condiciones de carga y temperatura.
Se emplearon cargas de 1 kN, 2 kN, 4 kN, 15 kN y 19 kN, y temperaturas de: 20 °C, 30 °C, 40 °C y 50 °C. Se ensayaron tres muestras por cada condición de carga, con el fin de estimar la repetibilidad de la prueba.
En este ensayo se registró el tiempo y la deformación axial en función del tiempo, manteniendo la carga constante.
La Figura 1 muestra el comportamiento típico de una mezcla asfáltica al ensayo de Creep, esto es, la variación de su deformación en función del tiempo.
Los resultados obtenidos del ensayo expresan la evolución de la deformación en función del tiempo, para una carga y temperatura específica establecida en el ensayo.
Este ensayo ha sido usado ampliamente para evaluar diferentes características de las mezclas asfálticas.
En la actualidad, se usa constantemente para predecir el ahuellamiento en carpetas asfálticas.
Los ensayos de deformación controlada se efectuaron a una temperatura de 20 °C y una velocidad de deformación constante de 0.02 mm.s.
La elección de estas condiciones es arbitraria y podrían haberse igualmente utilizado temperaturas y velocidades de deformación diferentes sin afectar los resultados.
En el ensayo de recuperación se aplica una carga rápidamente y se mantiene constante a un nivel preestablecido equivalente a una de las cargas utilizadas para las pruebas de carga constante creep.
La probeta se deforma hasta un valor total nominal especificado .
En esta deformación el esfuerzo se retira y se registra la deformación de compresión hasta que la velocidad de deformación sea aproximadamente cero εY≈O .
La deformación en este punto es la deformación plástica, tal como se muestra en la Figura 2a.
Este ensayo se repitió para diferentes valores de ε, temperatura y esfuerzo de creep.
Como se puede ver en la Figura 2b.
Para el análisis de resultados, se tomo la mezcla tipo INVIAS producida por la empresa B. Los resultados obtenidos con las otras mezclas y empresas no se presentan porque su comportamiento es similar.
La velocidad de deformación para el ensayo de Creep se obtiene como la pendiente de la deformación unitaria axial en función del tiempo en la zona de estado estable, en la cual la velocidad de deformación se mantiene constante Askeland y Phule 2004; Ashby et al. 2007.
La Figura 3 muestra el comportamiento típico al Creep en estado estable para la mezcla M1 bajo cuatro condiciones de carga y se indica la velocidad de deformación de estado estable como la pendiente de la curva.
En la Figura 3 se observa que a mayor temperatura existe mayor deformación de la mezcla asfáltica.
Esta situación demuestra la validez de la dependencia de temperatura ecuación 9 incluida en el modelo constitutivo, la cual describe la correspondencia existente entre ambas variables.
La temperatura es directamente proporcional a la velocidad de deformación, esto es, al aumentar la temperatura T también existirá un aumento en la velocidad de deformación εÝ, que es función de la deformación del material.
La Figura 4 resume el comportamiento de estado estable monotónico para la mezcla asfáltica M sobre un intervalo de esfuerzos, velocidades de deformación y temperaturas, en una gráfica de velocidad de deformación de estado estable Vs esfuerzo de estado estable.
Similar a las observaciones de Cheung y Cebon 1997 para el asfalto puro, la mezcla M1 a una temperatura de 20 ° C, describe un comportamiento viscoso no lineal a altos esfuerzos pendiente de la línea de tendencia diferente de 1, m = 0.8 y comportamiento lineal a bajos niveles de esfuerzo m = 1.0, tal como se observa en la Figura 4.
Se observa además, que la dependencia de la temperatura en el comportamiento de estado estable de la mezcla M1 está bien caracterizada por la relación WLF Ecuación 9.
Los resultados experimentales se ajustaron a las líneas de tendencia generadas por iteración de los parámetros del modelo constitutivo, asegurando que los valores hallados de los parámetros predicen acertadamente el comportamiento de la mezcla M1.
En la Figura 5 se presentan las curvas de deformación unitaria axial en función del tiempo, que describen el comportamiento de la mezcla M1 para dos condiciones de ensayo de creep y recuperación T = 20°C, δ = 0.5 MPa y T = 40°C, δ = 0.5 MPa.
También se presentan en líneas punteadas las predicciones del modelo constitutivo Ecuación 10.
En la Figura 5 tanto las curvas obtenidas de resultados experimentales como las predicciones del modelo constitutivo Ecuación 10 presentan inicialmente dos comportamientos típicos etapas de las mezclas sometidas a ensayos de Creep.
Durante la primera etapa, conocida como Creep primario, la mezcla presenta una disminución en la velocidad de deformación, esto debido a que el material se resiste a la deformación.
Este fenómeno se evidencia gráficamente, con la disminución de la pendiente de la curva al transcurrir el tiempo.
Luego se tiene el Creep secundario, etapa en la cual la velocidad de deformación es constante, haciéndose visible por la forma lineal que presenta el material en este tramo.
Finalmente, se tiene la etapa de recuperación, en la cual se retira la carga y la mezcla asfáltica trata de recobrar su estado inicial, es por esto que la deformación en función del tiempo disminuye hasta estabilizarse.
Para las condiciones de ensayo establecidas en este estudio se obtuvo un intervalo de deformaciones totales para la mezcla M1 de 0,0044≤ε ≤ 0,006, y que la deformación total es directamente proporcional a la deformación recuperada, cumpliendo con la ecuación:
Para las demás mezclas se cumple de manera similar la relación descrita entre la deformación total y recuperada.
En la Figura 6, se observa dicho comportamiento entre ambas deformaciones para las mezclas asfálticas fabricadas de acuerdo a la norma del INVIAS, estas mezclas son: M1 INVIAS-Empresa B, M3 INVIAS - Empresa A y M5 INVIAS - Empresa C.
Las mezclas tipo INVIAS, están identificadas como M1, M3 y M5.
A pesar de estar fabricadas de acuerdo a la misma norma, cada una de ellas presenta características mecánicas diferentes, situación que se puede analizar a partir de los valores hallados de los parámetros εo, m, k, σo, Ψ del modelo constitutivo Ecuación 10, registrados en la Tabla 4.
El valor de m, expresa la linealidad o no linealidad en el comportamiento de la mezcla y describe además la relación existente entre la velocidad de deformación y el esfuerzo aplicado en la region de altos esfuerzos y altas velocidades de deformación.
Siendo m = n - 1/n un parametro que relaciona la pendiente de la línea de tendencia n resultante de graficar ambas variables, se tiene que cuando 0 el material presenta una velocidad de deformación alta con pequeños incrementos de esfuerzo.
Luego, la mezcla asfáltica M3, es la mezcla que presenta mayor velocidad de deformación cuando ocurren cambios pequeños de esfuerzo, seguida por la mezcla M5 y la M1.
Lo que implica una mayor susceptibilidad a la deformación permanente.
El esfuerzo de referencia δ0, difiere considerablemente para las tres mezclas.δ0 se refiere al punto límite donde el material trasciende de un comportamiento viscoso lineal a viscoso no lineal, asemejándose al punto de cedencia en materiales no viscoelasticos.
Al trazar una línea tangente a la zona no lineal de la curva de tendencia y otra tangente a la zona lineal, existirá un punto donde ambas tangentes se cortan, siendo éste el punto límite entre el rango viscoso lineal y viscoso no lineal del material, δ0, tal como se muestra en la Figura 4 para la mezcla M1.
Para valores pequeños de δ0, la etapa viscosa lineal del material es más corta y para valores altos se produce el efecto contrario.
El esfuerzo de referencia δ0corresponde al mayor valor de esfuerzo hasta el cual el material conserva un comportamiento viscoso lineal.
De esta manera, M5 presenta la etapa lineal más corta, pasando rápidamente a la etapa no lineal donde el material se deforma más rápidamente con un pequeño incremento de esfuerzo.
El valor de k representa la susceptibilidad térmica de las mezclas, esto es, que tan sensible es el material a las condiciones dadas de temperatura del ensayo.
Dicha constante k es directamente proporcional a la velocidad de deformación, esto es, al aumentar su valor existirá un aumento en la velocidad de deformación ε0 por efectos térmicos el material es más blando y por ende, es fácilmente deformable.
De acuerdo con este análisis y verificando los valores registrados de la constante de Arrhenius en la Tabla 4, el material con mayor susceptibilidad a la temperatura, y en consecuencia, el que presenta mayor deformación por condiciones térmicas es la mezcla M1, seguida por M5 y M3.
Así, de acuerdo con los valores registrados en la Tabla 4, M3 es la mezcla de INVIAS que se deforma con mayor velocidad.
M1 es la mezcla que se deforma a menor velocidad y en consecuencia el material es más rígido.
La constante de recuperación Ψ representa la capacidad del material para recuperarse después de la aplicación de una carga.
Valores altos de Ψ, indican una mayor recuperación del material y valores pequeños representan el efecto contrario, esto es, a mayor Ψ habrá mayor recuperación elástica retardada y viceversa.
De acuerdo con la Tabla 4, la mezcla M5 presenta mayor recuperación ante la aplicación de una carga controlada ΨM5 = 0.43 seguida por la mezcla M3 con un valor de ΨM1 = 0.39 y finalmente la mezcla M1 con un valor de ΨM1 = 0.34.
La constante de recuperación Ψ también revela la relación existente entre la deformación recuperada y la deformación total, descrita por la Ecuación 11, en donde la deformación total es directamente proporcional a la deformación recuperada, luego para un material con un valor alto de la constante de recuperación Ψ y con aumentos en la deformación total, se tiene mayor deformación recuperada que aquel material con un valor de la constante de recuperación menor.
Este efecto se muestra en la Figura 7, en la cual se observa la relación entre ambas deformaciones para las mezclas tipo INVIAS.
En la práctica, la constante de recuperación Ψ determina la respuesta de la capa asfáltica de rodadura ante la aplicación de cargas permanentes que generan el ahuellamiento.
Este es pues un parámetro fundamental para identificar el material con mayor susceptibilidad a este tipo de falla.
La influencia de la constante de recuperación Ψ en el comportamiento de la mezcla M5 ΨM5 = 0.43, se manifiesta con una recuperación mayor que la mezcla M1 y M3.
En la Figura 7 se observa el valor de la deformación recuperada para las mezclas M1 y M5 en una gráfica de deformación unitaria en función del tiempo.
De acuerdo con el comportamiento de las mezclas asfálticas M1, M3 y M5 revelado a partir de la representación física de los parámetros del modelo constitutivo, se concluye que la mezcla asfáltica que presenta mayor resistencia a las solicitaciones del tránsito es la fabricada con materiales provenientes de la Empresa C M5.
En la Tabla 2 se observa que a pesar de la corta etapa viscosa lineal de la mezcla M5 valor pequeño de σ0, ésta presenta la constante de recuperación más alta, lo que se traduce en mayor recuperación de la mezcla ante la aplicación de cargas y posee la velocidad de deformación más baja, una susceptibilidad a la temperatura intermedia y una relación entre el esfuerzo y la velocidad de deformación también intermedia.
Las mezclas asfálticas fabricadas bajo la normatividad del Valle de Aburrá, corresponden a las mezclas M2, M4 y M6.
A pesar de estar fabricadas de acuerdo con la misma norma, cada una de ellas presenta características mecánicas diferentes, situación que se puede predecir a partir de los valoresε hallados de los parámetros ε0, m, k, σ0, Ψ Ecuación 10, registrados en la Tabla 4.
• Las mezclas M4 y M6 presentan un esfuerzo de referencia σ0 similar entre ellas pero distante y menor del correspondiente a la mezcla M2.
La mezcla M2 presenta el mayor valor de σ0 entre las tres mezclas asfálticas, siendo la mezcla con la etapa viscosa lineal más extensa, y en consecuencia, la que más tarda en llegar a la etapa viscosa no lineal.
• De acuerdo a los valores registrados de la constante de Arrhenius en la Tabla 4, el material con mayor susceptibilidad a la temperatura, y en consecuencia, el que presenta mayor deformación por condiciones térmicas es la mezcla M4, seguida por M2 y M6.
• La velocidad de deformación de referencia ε0, se relaciona con la rigidez del material y expresa la rapidez con que éste se deforma.
Así, de acuerdo a los valores registrados en la Tabla 4, M2 es la mezcla que se deforma con mayor velocidad, seguida por las mezclas M6 y M4.
• De acuerdo con la Tabla 4, la mezcla M2 posee el valor más alto de la constante de recuperación Ψ Ecuación 11, esto quiere decir, que la mezcla asfáltica M2 posee mayor capacidad para recuperarse después de la aplicación de un esfuerzo que las mezclas M4 y M6.
La constante de recuperación Ψ también revela la relación existente entre la deformación recuperada y la deformación total.
La Figura 8 muestra la relación entre deformación total y recuperada para las mezclas asfálticas fabricadas de acuerdo a la norma del Valle de Aburrá.
De acuerdo con el comportamiento de las mezclas asfálticas M2, M4 y M6 revelado a partir de los parámetros del modelo constitutivo, se concluye que la mezcla asfáltica que presenta mayor resistencia a las solicitaciones del tránsito es la fabricada con materiales provenientes de la Empresa B M2.
En la Tabla 2 se observa que a pesar de que la Mezcla M2 se deforma con mayor velocidad que las otras dos mezclas M4 y M6 y posee un valor de m relación entre el esfuerzo y la velocidad de deformación mayor al de las mezclas M4 y M6, ésta presenta la constante de recuperación más alta, lo que se traduce en mayor recuperación de la mezcla ante la aplicación de cargas, su constante de Arrhenius presenta el menor valor entre las 3 mezclas, siendo la de menor susceptibilidad a las condiciones térmicas, presenta la etapa viscosa lineal más prolongada, en consecuencia, es la mezcla que más tarda en llegar a la etapa viscosa no lineal.
En este estudio se efectuaron ensayos monotónicos de estado estable y de recuperación a probetas fabricadas con materiales provenientes de tres plantas productoras de mezclas asfálticas, bajo dos normas colombianas INVIAS 2002 y Valle de Aburrá.
Para ambos casos, a pesar de que las mezclas asfálticas cumplen con las especificaciones, su comportamiento mecánico es diferente.
De acuerdo a la buena aproximación existente entre las curvas experimentales y aquellas generadas a partir del modelo constitutivo usado en este estudio, se comprobó que el modelo utilizado describe de una manera apropiada el comportamiento de las mezclas asfálticas estudiadas.
A pesar del número de ensayos de recuperación y Creep efectuados en este estudio, se comprobó que para la implementación y calibración del modelo constitutivo son necesarios pocos ensayos y de igual modo se obtienen resultados óptimos.
Todas las mezclas asfálticas sometidas a ensayos monotónicos de estado estable y de recuperación presentaron un comportamiento dependiente de la temperatura que es descrito acertadamente por la relación de Arrhenius.
De igual modo, a partir de los resultados obtenidos, se determina que las mezclas asfálticas presentan cambios en su comportamiento mecánico con la aplicación de un esfuerzo.
Ellas describen un comportamiento viscoso no lineal a altos esfuerzos y un comportamiento viscoso lineal a bajos niveles de esfuerzo.
Los parámetros que constituyen el modelo constitutivo, revelan características importantes de las mezclas asfálticas.
Se tiene que la constante de recuperación Ψ, representa la capacidad del material para recuperarse después de la aplicación de una carga, luego, a partir de su valor es posible determinar la respuesta de la capa asfáltica de rodadura ante la aplicación de cargas permanentes que generan el ahuellamiento.
Este es pues un parámetro fundamental para identificar el material con mayor susceptibilidad a este tipo de falla.
El parámetro m se obtiene como la pendiente de la curva, al graficar la velocidad de deformación Vs el esfuerzo, luego, su valor representa la relación existente entre ambas.
Un valor alto de m revela la linealidad o no linealidad en el comportamiento del material.
El esfuerzo de referencia σ0, determina el punto limite donde el material trasciende de un comportamiento viscoso lineal a uno viscoso no lineal, siendo entonces, el mayor valor de esfuerzo hasta el cual la mezcla asfáltica conserva un comportamiento viscoso lineal.
El valor de k representa la susceptibilidad térmica de las mezclas, indicando que tan sensible es el material a las condiciones dadas de temperatura del ensayo.
La velocidad de deformación de referencia εÝ0, revela que tan rígido es el material y expresa la rapidez con que éste se deforma.
De acuerdo a los resultados obtenidos, la mezcla asfáltica fabricada con materiales provenientes de la Empresa C y de acuerdo a la norma del Instituto de vías INVIAS, posee mejor resistencia al ahuellamiento que las mezclas fabricadas con insumos de las plantas de las Empresas A y B. Posiblemente, esta situación ocurra porque ambas normas establecen una serie de ligantes asfálticos que puede diferir entre una planta y otra y una gradación de los agregados pétreos variable.
Por otra parte, la mezcla asfáltica fabricada de acuerdo a la norma del Valle de Aburrá y usando materiales de la Empresa B, presenta mejores propiedades mecánicas que las fabricadas con materiales de las Empresas A y C.
En este trabajo se utilizó un modelo propuesto y estudiado bajo condiciones específicas de materiales y temperaturas típicas del Reino Unido, bajo condiciones típicas de Colombia, y específicamente de Medellín.
Este modelo a pesar de ser basado en consideraciones fenomenológicas, presenta variables con interpretación física que llevan a diferenciar la susceptibilidad a la deformación permanente de diferentes mezclas asfálticas.
También es importante resaltar que mediante este trabajo se logro determinar que para mezclas asfálticas que a la luz de la norma son identicas, ya que cumplen con especificaciones definidas, su respuesta bajo condiciones de carga son muy diferentes.
Esta conclusión puede ser un inicio para la modificación de especificaciones o procedimentos de ensayo que aseguren una mayor uniformidad en mezclas asféalticas para solicitaciones de carga específicas. Cross MM.
Características del cólera
Durante la conformación de la economía del mundo, las epidemias y enfermedades endémicas de carácter contagioso, pero especialmente las primeras, continuaron generando una importante cantidad de muertes en la población europea y a partir del siglo XVI en las poblaciones americanas.
Es que éstas estaban íntimamente relacionadas a las condiciones de vida de la población, a los flujos económicos y a las guerras Nadal, 1992.
A pesar de los importantes avances que se produjeron en la medicina y en la salud pública en los siglos XVIII y XIX, las condiciones de vida del proletariado que generaba la revolución industrial, especialmente en Inglaterra, impactaron sobre el desarrollo de enfermedades infectocontagiosas aumentando el número de casos de muerte por tuberculosis, gastroenteritis, fiebre amarilla, cólera.
En este contexto es que se debe estudiar la problemática del cólera.
Su salida de la India y desarrollo en todo el mundo está relacionado al crecimiento del capitalismo en su etapa de expansión colonial.
No es una casualidad que sea justamente en el siglo XIX que se desarrolla en forma pavorosa y, como dice Mc.
Neill 1984, p.20, "el antiguo y consolidado sistema de difusión del cólera por el territorio indio se cruzó ahora con el nuevo sistema de comercio y los movimientos militares impuestos por los británicos.
El resultado fue que el cólera sobrepasó sus límites habituales y floreció en territorios nuevos e inhabituales, totalmente carentes de la resistencia y de las reacciones acostumbradas a su presencia".
A su vez, las condiciones materiales de vida que genera justamente este sistema, con carencias de carácter higiénico de grandes sectores de la población, escasa atención médica, medidas sanitarias paupérrimas frente a una crisis sanitaria, permiten su crecimiento en la mayoría de los países europeos y luego americanos.
En la Argentina se dieron, durante la segunda mitad del siglo XIX, tres epidemias de cólera: 1867, 1868, 1871.
La ocurrida en 1886-1887 y la de 1894 dejaron, indudablemente, una impronta en la sociedad desde la perspectiva de su impacto sobre la dinámica de la población en algunas regiones, generando impotencia en la ciencia médica y en el Estado, imponiendo el terror en sociedades indefensas que recurrieron a todo tipo de prácticas y generando políticas destinadas a evitar la repetición del desarrollo de esta enfermedad.
El cólera incidió de forma distinta en los diferentes azotes epidémicos sobre las ciudades argentinas, así en la ciudad de Córdoba en la epidemia de 1867/1868 durante el período que duró la enfermedad se enterraron 2.371 personas, en su mayoría por el cólera.
Esta cifra representa aproximadamente 8% de su población.
En Rosario, en 1886/1887, morían 1.256 personas lo que representó aproximadamente el 2,5% de la población Pietro, 1996, p.61.
En Tucumán, la epidemia de 1886/1887 provocaba 1.887 defunciones, representando el 4,7% de muertes sobre el total de la población.
El incipiente campo de la historia de la salud y la enfermedad en la Argentina se ha ocupado poco del desarrollo de las epidemias de cólera en el país.
Estos trabajos han hecho hincapié en problemáticas referidas a la actuación que le cupo al Estado, la relación entre medio ambiente y enfermedad, las reacciones sociales frente a la epidemia y las acciones que se tomaron para combatirla.
Sin embargo, no se han enfrascado en los medios, productos y prácticas utilizados por la población para evitar la epidemia tanto desde el punto de vista social como individual.
Partimos del concepto de enfermedad de Jean Charles Sournia, por el cual la enfermedad no tiene existencia en sí, es una entidad abstracta a la cual el hombre le da un nombre.
Esa concepción de la enfermedad depende del desarrollo del conocimiento médico y resulta de la sociedad que circunda la ciencia médica: "los médicos ... participan de sus ideas, de sus fantasmas, de sus resistencias a los cambios y de su encerramiento en modelos de conocimiento sobre la organización del mundo y de los mecanismos de la vida" Sournia, 1997, p.360
Al momento de iniciarse la primera epidemia de cólera en Argentina, los paradigmas que determinaban el accionar de la medicina eran fundamentalmente la teoría miasmática que postulaba que la enfermedad se producía como consecuencia de los miasmas olores nauseabundos que llevaban partículas que al ingresar en el cuerpo humano provocaban la enfermedad y la teoría del 'contagio' que tenía como premisa que la dolencia se producía como consecuencia del contacto de una persona enferma con una sana Carbonetti, 2003.
Estas teorías que en sus explicaciones, muchas veces se encontraban más cerca de la magia que de la medicina científica, determinaban también las prácticas sociales a la hora de evitar la enfermedad.
Hacia 1867, el cólera había invadido las ciudades de Buenos Aires, Rosario, Corrientes, Entre Ríos y golpeaba también a las tropas del Ejército instalado en el Nordeste argentino como consecuencia de la guerra con el Paraguay, tardando unos meses más en llegar a la provincia de Córdoba.
Si bien el cólera azotaba otras provincias, la población y el Estado cordobés habían tomado algunas precauciones.
No obstante previsiones se había instalado un lazareto de observación en Río Segundo, en diciembre de 1867, el cólera hacía su ingreso en territorio de la provincia de Córdoba: el 6 de diciembre se daban algunos casos en el pueblo de Villa Nueva y Villa María y el 16 de diciembre invadía la ciudad de Córdoba Penna, 1897.
Algunos productos para prevenir el cólera
El desarrollo de la enfermedad en toda la zona del litoral argentino y en el escenario de la guerra con el Paraguay, en coincidencia con brotes en Brasil y Uruguay durante el año 1867, generó en la población de la ciudad un fuerte temor.
Se trataba de una dolencia poco conocida, extraña, que producía síntomas espectaculares antes de la muerte y sobre la cual los médicos no llegaban a un acuerdo sobre su propagación, origen y letalidad.
Frente a estos temores comenzaron a aparecer en el único periódico de Córdoba recetas y artículos que estaban destinados a la prevención del mal.
Muchos de estos productos, en la mayoría de los casos pócimas, estaban en relación a las nociones acerca de las formas en que se transmitía la enfermedad y que circulaban en la cultura popular.
Un ejemplo de ello es el remedio casero que publicaba el Eco de Córdoba en su edición del 6 de abril.
En esa nota, el periódico refería que se trataba de una receta de carácter casero que estaba destinado a curar "cólico miserere, colerina etc.":
Cuando se siente vahídos, flojedad en las piernas, síntomas de indigestión o cualquier otra enfermedad del género debe meterse al enfermo en la cama y conservar abrigo y tomar con frecuencia té de manzanilla lo más fresco posible.
Cuando es sólo atacado por el estómago o vientre basta con té o infusión fuerte de musgo perlado legítimo.
Eco..., 6 abr. 1867
Según relataba el artículo en el final, este remedio se había probado con éxito para combatir al cólera en Montevideo, Rosario y San Nicolás.
Las pociones eran comunes en la era pre microbiana pues la creencia del origen común de las dolencias llevaba a utilizar, también, remedios similares para todo tipo de enfermedades.
Unos días después, el 16 de abril de 1867, el Eco de Córdoba, transcribía una nueva receta para combatir el cólera, esta vez la fórmula estaba compuesta por algunos compuestos químicos:
El remedio mencionado era combinado con compresas de hielo y agua fría.
La noticia ponía el acento en la utilización por parte de médicos franceses obteniendo "grandes resultados".
La química, una de las disciplinas que en Occidente había tenido un fuerte desarrollo a partir del siglo XVIII, tenía una fuerte presencia en la farmacopea, especialmente médica y en menor medida en la popular.
Sin embargo, aparecían medidas escasamente entendibles y poco exactas en el modo de aplicación en la pócima que se pretendía aplicar.
No sabemos si este tipo de remedios se utilizó masivamente en la cura y prevención del cólera, de todos modos generaba la oferta de nuevos productos que en momentos no epidémicos eran escasamente utilizados.
Una oferta distinta, esta vez para prevenir el cólera, surgía en el periódico el Eco de Córdoba en 18 de abril de 1867: se trataba de cigarrillos destinados a hombres en edad adulta, jóvenes, tal vez los únicos con mandato social para la utilización del cigarrillo.
La nota titulada "Cigarrillos contra el cólera" expresaba una publicidad destinada a un público joven y con un lenguaje jocoso: "No hay mozalbete que ahora no use cigarrillos a la Raspaill contra el cólera.
Ello es que el Sr. Mayuard se ha hecho de celebridad con la preparación de cigarrillos y que tendrá pedido exorbitante.
Con que caballeritos de la buena facha que no llevéis antídoto, proveeos de él" Eco..., 18 abr. 1867.
Si bien la publicidad no expresaba la forma de actuación del cigarrillo como producto preventivo contra el cólera, su propiedad estaba implícita.
Existía, hacía tiempo, la percepción de que la enfermedad se contagiaba a través de los miasmas, pequeñas partículas que surgiendo de lugares malolientes se introducían en el cuerpo humano generando la enfermedad.
El cigarrillo actuaba, de esta forma, como preventivo frente a las partículas malolientes.
El olor que producía el cigarrillo pretendía evitar los hedores que pudieran producir la enfermedad.
En el mismo sentido eran utilizados el alcanfor y la misma lavandina, esta última para limpiar los deshechos de los enfermos.
El 30 de abril, nuevamente en el Eco de Córdoba, aparecía una publicidad de la casa Carlos Barrevier, del centro de la ciudad, donde se ofrecía una serie de artículos que actuarían como preservativos contra el cólera.
Esta vez se trataba de artículos suntuarios que contenían fundamentalmente alcohol, posiblemente en relación a la percepción de que el cólera al igual que otras enfermedades se presentaba como consecuencia de un enfriamiento del organismo Carbonetti, 2003, P.151.
Preservativos contra el cólera Cognac Legítimo Blanco artículos exclusivos Cognac marca United Growers Vino de Burdeos en damajuana Vino fino en ½ botella Jerez en ½ botella Cigarrillos, habanos Vinos de Champagne, rosados, finos Chocolate Vainilla Eco..., 23 abr. 1867
El ofrecimiento de estos artículos, en muchos casos, entraba en contradicción con los consejos en referencia a las comidas que la municipalidad publicaba en el diario antes mencionado como prevención para no contraer el cólera y que eran elaborados por el médico de la ciudad.
En esa publicación se aconsejaba comer "frugalmente y en preferencia las carnes frescas, los huevos pasados por agua y blandos, el pan, caldo, café y vino".
Esta alimentación favorecería la digestión y por lo tanto permitiría evadir el cólera, que al ser una enfermedad del aparato digestivo estaba relacionada con la digestión de los alimentos.
De ahí que dentro de los productos prohibidos se encontraban los "licores espirituosos y todo alimento que exija una digestión laboriosa" Eco..., 14 abr. 1867.
Las recomendaciones antes mencionadas se relacionaban a su vez con los excesos de todo tipo bebidas, comidas y sexo, otra creencia del momento que llevaba a la enfermedad y que en muchos casos era tomada por los médicos de la ciudad como cierta: "Los ebrios, los gastrónomos y los libertinos han sido siempre los predilectos de estas enfermedades" Eco..., 14 abr. 1867.
A pesar de que el cólera no alcanzó a llegar a la ciudad de Córdoba, durante los meses de mayo, junio y julio los avisos referidos a las pociones y estrategias para evitar el cólera continuaron apareciendo en el periódico.
El cólera y la publicidad
La enfermedad no sólo era un factor importante en el desarrollo de la oferta y demanda de productos en muchos casos suntuarios y que es posible no hayan tenido en momentos no epidémicos una demanda muy activa; también servía para centralizar la atención de los lectores del periódico.
Así, el 30 de abril de 1867 aparecía un aviso con el título "El cólera en Córdoba". Sin embargo, cuando se leía dicho apartado se refería a la pérdida de un aro con incrustación de topacio que se le había perdido a una señora de la ciudad y al pedido de ésta para que fuera devuelto en su casa Eco..., 30 abr. 1867.
La misma estrategia para llamar la atención del lector se utilizaba en otros rubros: El 5 de julio de 1867 nuevamente aparecía un aviso con el título: "El cólera ha llegado" pero la lectura del apartado permitía saber la puesta en venta de una casa en la ciudad de Córdoba Eco..., 5 jul. 1867.
Con la finalización de la epidemia en Rosario, el cólera dejó de ser una amenaza para la población cordobesa y por lo tanto un elemento que no generaba la atención de lectores y tampoco era un factor de consumo de artículos que supuestamente deberían impedir su propagación.
Por lo tanto, los anuncios de todo tipo desparecieron del periódico analizado.
La aparición de la epidemia y el desarrollo de la compraventa de productos
A mediados de diciembre de 1867 nuevamente el cólera amenazaba a la ciudad de Córdoba, según el Eco de Córdoba.
En Villa Nueva, un pueblo a 150 kilómetros de la ciudad, se habían producido tres casos.
El 12 del mismo mes, el municipio acordaba algunas medidas higiénicas: éstas se basaban fundamentalmente en proveer de cal que mezclada con agua debería regarse por las habitaciones y letrinas.
El día 12 ordenaba el cierre de las diligencias y carruajes provenientes de Villa Nueva: "Suspensión del trabajo en barrancas y curtiembres, prohibiendo la venta de frutas que no estén maduras, cubrir con cal los cajones de muertos y fumigar la correspondencia" Eco..., 12 dic. 1867.
El día 13 se publicaban nuevamente 'las medidas preventivas'.
Entre muchas se encontraban: levantarse media hora antes de que saliera el sol, pasearse al aire libre, ventilar habitaciones y camas, sahumar las habitaciones con "romero, alucema y benjuí", comer con moderación, beber vino en las comidas, con moderación y que sea más bien alcohólico, no agrio, evitar las reuniones numerosas, conservar el ánimo sereno, hacer ejercicios, no tener miedo y no tomar mate.
Los sacerdotes deberían prohibir el ayuno y las penas corporales Eco..., 13 dic. 1867.
Como se puede apreciar, en los consejos que se exponían en el periódico había una serie de medidas que estaban acordes a las miradas médico-sociales de la época.
El temor a los miasmas se puede apreciar en los consejos de sahumar y ventilar las habitaciones, evitar las reuniones numerosas estaba destinado a evitar el contagio, pero además había otra percepción: de que las condiciones psicológicas del individuo facilitaban el desarrollo de la enfermedad.
Según el médico de la ciudad, el andamiaje de la farmacopea, en caso de que la enfermedad se produjera, era el siguiente: "Al sentir los síntomas se toma té de manzanilla con azúcar y 13 a 20 gotas de espíritu anti-colérico concentrado y frotaciones en todo el cuerpo."
Eso era todo lo que recomendaba el médico de la ciudad frente al cólera.
El 14 de diciembre, la farmacia Agaita exponía en un aviso en el Eco de Córdoba que en su local se vendía un licor anticolérico, mientras que la farmacia el Águila vendería las frotaciones anticólera. En la misma botica se vendería el cloruro de cal y Labarraque.
El 16 de diciembre se detectaban los primeros casos de cólera en la ciudad Penna, 1897, p.160 y el día 19 aparecía una publicidad sobre una poción denominada "espíritu anticolérico".
Este producto se expedía en la droguería el Ancla Dorada.
En la publicidad se señalaba que el licor había sido usado en Europa y Buenos Aires y que había sido recomendado por la revista médica de París y por el consejo de higiene de Buenos Aires e incluso había sido aprobado por el médico de la ciudad Eco..., 19 dic. 1867.
Salvo lo expuesto en la publicidad, no aparecía aprobación oficial por parte del médico de la ciudad respecto a la venta y consumición de este producto.
La publicidad terminaba con el anuncio de que a aquellos que comprobaran ser pobres de solemnidad se les despacharía gratis.
Eran momentos de fuerte crecimiento de casos de cólera y comenzaron a surgir en mayor número avisos en los cuales los productos que se publicitaban se destacaban por poseer propiedades para salvar a quien lo consumiese del flagelo.
En el mismo momento en que aparecía la publicidad sobre el cólera relatada en el párrafo anterior, el Eco de Córdoba emitía otra publicidad.
Al igual que en el caso anterior, se trataba de un licor: "Licor de ginebra, remedio legítimo para todas las enfermedades y principalmente para el cólera y fiebre amarilla.
Únicos fabricantes Juan Peters en Hamburgo."
El frasco de dicho licor, marca Virgen del Carmen, se vendía a 12 reales en dos casas: Senestrari Hnos. y en la Confitería de Buenos Aires, al frente de la casa principal.
El cólera no solo generaba una nutrida cantidad de productos destinados a preservar y curar la enfermedad, también una competencia entre diferentes negocios que ofrecían productos eficaces para evadir la enfermedad y a distintos precios.
Este es el caso de la publicidad que aparecía el 21 de diciembre de 1867 bajo el título "Preservativo contra el cólera" por el cual se recomendaba la compra y consumición de "cigarrillos ricos a muy moderado precio"; quien recomendaba el tabaco para evadir el cólera era Gustavo Follín Eco..., 21 dic. 1867.
Es posible que este negocio no haya sido demasiado conocido, pues trataba de ubicar a quien quería adquirir los productos: "Frente a la casa del Sr. Rudesindo Ibazeta."
En momentos en que se acrecentaban las muertes por la epidemia, el 24 de diciembre ver Gráfico 1, la droguería del Águila Dorada, posiblemente como una forma de marketing, daba gratis azufre preparado para fumigaciones a cualquier hora del día y hasta las 9 de la noche.
Otra botica, esta vez la de la Avenida, publicitaba la venta de cloruro de cal y en el anuncio exponía los usos que podría darse a ese tipo de productos: "Se usa para regar piezas y patios, sirve para purificar el aire y muy usado, al igual que agua de Zeits, extracto de canela, extracto de menta, peperina" Eco..., 25 dic. 1867.
En el Eco de Córdoba, durante todo el proceso de la epidemia, se repitieron constantemente todos los avisos antes expuestos.
Pero no sólo se trataba de la oferta de productos anticoléricos para ser consumidos por la población, también el cólera generaba oferta y demanda de habitaciones en las afueras de Córdoba y es posible que el alquiler de éstas haya sido bastante caro, pues los únicos que salían de la ciudad eran los sectores más acaudalados.
De esta forma, ciertos sectores también encontraban nichos económicos que el cólera permitía explotar, como por ejemplo piezas para guarecerse de la epidemia hasta que pasara.
En este caso también la publicidad aparecía vinculada a un preservativo contra el cólera: "El que necesite algunas piezas en el campo, hacia la sierra, las hay en Santiago, hacienda de Don Marcos Arredondo, el que se interese puede verse con su dueño" Eco..., 19 dic. 1867.
Si bien el cólera generaba el desarrollo de la oferta de ciertos productos, también era utilizado, nuevamente, para llamar la atención de los lectores.
Los avisos ponían el acento, en su título sobre la epidemia de cólera pero en su contenido aquel desaparecía o tenía algún otro tipo de significación.
Uno de los casos más significativo es la propaganda aparecida el 18 de diciembre, momentos en los que ya la epidemia se había desatado.
Con el título "El cólera ¡¡¡¡¡Atención!!!!!!!", el contenido estaba completamente alejado de la enfermedad: "En la panadería de Don José de Igarsabal se vende pan caliente superior desde las 8 y ½ de la noche en adelante.
También se hallará galleta América mejor que la que se conoce hasta hoy" Eco..., 18 dic. 1867.
El 24 de diciembre, aparecía otro tipo de publicidad que utilizaba el cólera para otros fines.
Esta vez el título era "Remedio del cólera".
Sin embargo, el contenido del aviso estaba destinado a convencer a quien "hubiese hallado una cartera" para que la devolviera y la forma de convencer a quien la tuviera era la siguiente: "y la entregare a esta redacción quedará garantido contra el cólera y recibirá una generosa gratificación" Eco..., 24 dic. 1867.
El aviso no dejaba de tener una importante cuota de inteligencia: por un lado llamaba la atención al lector, pero por otro lado prometía, utilizando el horror y el miedo a la enfermedad, la preservación de la dolencia a partir de la devolución del objeto perdido.
Desde el 25 de diciembre hasta el 17 de enero, es decir los días en que más incidencia tuvo la enfermedad sobre la mortalidad de la población, según el Gráfico 1, no pudimos obtener información mediante periódicos.
En realidad, es imposible saber si éstos fueron publicados y se perdieron o nunca fueron editados.
Sin embargo, en un periódico del 5 de enero encontramos avisos del mismo tipo de los que se expusieron a lo largo del trabajo.
El 17 de enero de 1868, cuando la epidemia se encontraba en retirada, se pueden leer en el Eco de Córdoba publicidades de nuevos productos como el que ofrecía la Botica del Águila.
Este aviso aparecía con el siguiente título: "Remedio eficaz y garantido contra el cólera inventado por el dr. Rubine de Nápoles".
En este caso se trataba de la administración de cuatro gotas de tintura saturada de alcanfor cada cinco minutos, que en casos graves podría aumentarse la dosis entre 15 y 20 gotas Eco..., 17 ene.
1868. Lo interesante de este producto era el marketing que llevaba su publicidad:
Este remedio ha sido preparado con exquisito arreglo a las prescripciones del Dr. Rubine y con vista de los diarios de Londres que contienen una relación del doctor firmado por el gobernador de Nápoles y los empleados más caracterizados ...
Esa relación afirmaba que de 592 casos de cólera asiático, muchos de los cuales eran extremos, todos se salvaron.
17 ene.
1868 La poción se vendía en la Botica del Águila.
Esta misma botica publicitaba otro método, el del Dr. Alber, en este caso se trataba de gotas de una poción desconocida y era también para curar la enfermedad.
En este caso se utilizaba en complemento con té de manzanilla y botellas de agua caliente para revertir los síntomas de la enfermedad Eco..., 19 ene.
1868. Otro artículo era publicitado por el Eco de Córdoba, el 19 de enero, ofrecido por la casa Senestrari. Se trataba de un licor higiénico o bien curativo anticolérico.
En este caso, el marketing estaba dado por la cantidad de usos que podría darse al producto y esto se acentuaba porque "es el agente curativo más diligente y más eficaz contra el cólera".
Según este aviso, si se tomaba al principio del flagelo "queda reducido a un malestar pasajero" y por lo tanto el paciente quedaba exento de todo tratamiento Eco..., 20 ene.
1868. A partir del desarrollo de la epidemia, la oferta de productos ha ido cambiando con la aparición de publicidad que estaba dirigida a la cura de la enfermedad mediante productos que estaban respaldados por doctores, si bien desconocidos para Córdoba, que habían tenido 'éxito' en otros lugares donde había aparecido la epidemia y eran ofrecidos especialmente por las boticas de la ciudad.
Si bien la aparición de estos productos no anulaba las anteriores, la publicidad tendía a poner el énfasis en la cura y no en la prevención de la enfermedad.
En una carta que enviaba C. R. Lozano a un hermano el 13 enero de 1868 desde Río Ceballos, donde había huido con su familia, se pueden apreciar los productos que se consumían en hogares con altos ingresos: "Hay medicamentos.
Escencia de menta, tintura de sic.
Vendría bien un poco más de éter.
Licor anticolérico, tintura anticolérica.
Gotas aniticoléricas del Dr. Frances instrucción de Wever.
Hay lo necesario para cataplasmas, que requerimos sin embargo un poco de muestra".
En la correspondencia se exponen los principales paliativos para combatir al cólera y que no se diferenciaban de los productos que ofrecían especialmente las farmacias cordobesas.
Hay que tener en cuenta que en este caso se trataba de un momento en el que la epidemia se había desatado y por lo tanto el arsenal de la farmacopea estaba destinado a curar la enfermedad y no para evitar el cólera.
A tal punto que, a renglón seguido, quien escribía la carta solicitaba a su hermano instrucciones para el caso de que el enfermo superara los vómitos y diarreas: "Sucede que desaparecido el vómito, diarrea y calambres, tiene el enfermo fiebre.
En este estado álgido o como sea de la enfermedad, no sabemos absolutamente lo que deba hacerse, ni nada de lo que deba darse al enfermo.
Consulta sobre todo esto".
El consumo de estos productos estaba, en este caso, destinado a la cura y no a la prevención de la enfermedad.
Queda por saber las formas como se administraban y los precios con los que se podía acceder.
A modo de conclusión
En términos generales, se pueden apreciar dos momentos en la oferta de productos como consecuencia del desarrollo del cólera entre principios de 1867 y enero y febrero de 1868.
En un primer momento, cuando aún no se había desarrollado la epidemia y ésta constituía una amenaza, los productos, especialmente de carácter suntuario, estaban dirigidos a prevenir el cólera mediante su consumición.
Se trataba, en la mayoría de los casos, de licores de carácter aromático, chocolates y cigarrillos que acordes a las percepciones del momento preservaban del cólera mediante el alejamiento de los olores nauseabundos o mediante la facilitación de la digestión.
Este tipo de ofertas se pueden apreciar desde que el cólera se desata en Rosario, en los primeros meses de 1867, hasta que la enfermedad representa una amenaza para la ciudad, a fines del año 1867, y cuando éste era ya una realidad ineludible para la población.
En esta etapa se aprecia una multitud de productos ofertados por todo tipo de establecimientos como almacenes de ramos generales, confiterías, boticas en los cuales se alcanza a percibir cierta competencia.
En el segundo momento, a principios de enero de 1868, cuando la epidemia reducía su incidencia, comienza a aparecer una serie de productos destinados, ya no a prevenir, sino a curar la enfermedad, esta vez se trataba de productos cuyos métodos de cura eran respaldados por nombres de doctores, suponemos, desconocidos para la población y que justificaban su consumición a partir del 'éxito' obtenido en otros lugares donde se había desarrollado el cólera y en el respaldo del título de quien los realizaba.
En este caso eran las boticas las que ofrecían los productos mientras los almacenes y confiterías conservaban la publicidad de los licores y cigarrillos.
Pero el cólera no sólo generaba la venta de este tipo de artículos, también había anuncios sobre el ofrecimiento de habitaciones a quienes quisieran huir de la ciudad.
Según parece, si bien había ofrecimientos, la huida se llevaba a cabo, en muchos casos, sin planificación alguna.
En ese sentido se pronunciaba el protomédico de la provincia que advertía a los vecinos de Córdoba sobre la salida precipitada de la ciudad y sus consecuencias por las condiciones higiénicas que los hacían víctimas de la epidemia, como habría sucedido en algunos casos Eco..., 29 dic. 1867.
Pero también el cólera fue utilizado para dirigir la atención hacia otras cuestiones como la publicidad de productos que nada tenían que ver con el desarrollo de la enfermedad como la venta de pan, la venta de una propiedad, la devolución de joyas o de carteras que se habrían perdido.
Se puede apreciar por lo dicho hasta el momento que el cólera no sólo generó la acción por parte del Estado y la medicina frente a la enfermedad, sino que también se constituyó en un elemento de desarrollo de transacciones de todo tipo a fin de generar la salvación frente a la epidemia como en muchos casos artículos suntuarios pero también pócimas hechas adrede para la cura de la enfermedad, generando competencias dentro del mercado.
Este es un primer paso a fin de entender el desarrollo del consumo a lo largo de las epidemias de cólera, especialmente cuando aún la medicina académica no había conseguido el monopolio de la atención de la salud.
Sin embargo, queda aún por investigar cuál fue el consumo diferencial entre distintos sectores sociales, qué prácticas fueron la más comunes, en qué coincidieron y en qué se diferenciaron.
La salud no puede ser entendida como la ausencia de enfermedades.
No existe persona y menos aun población que, salvo en circunstancias excepcionales y transitorias difícilmente imaginables, pueda ser considerada como absolutamente libre de todo proceso patológico.
Cada individuo, familia y comunidad, en general, en cada momento de su existencia, tiene necesidades y riesgos que le son característicos por su edad, sexo u otros atributos individuales, por su ubicación geográfica y ecológica, por su cultura y nivel educativo, o por su ubicación económica y social, que se traducen en un perfil de problemas de salud que en mayor o menor grado afectan sus posibilidades de realización personal y colectiva.
Desde un punto de vista práctico, no es posible vivir sin tener 'enfermedades' en el sentido más general del concepto, sólo la muerte significa la negación absoluta de la salud y la enfermedad OPS, 1999.
La mortalidad, acción de la muerte sobre una población, es un indicador indirecto de las condiciones de salud de una población; sus niveles, tendencias, diferencias y causas constituyen elementos básicos para la planificación de los servicios de salud Secretaría de Salud, 1994.
La mortalidad no sólo es un indicador de la magnitud, sino también del riesgo absoluto de morir que refleja las condiciones de vida de la población, la utilización de los servicios de salud, los avances tecnológicos, los niveles de educación, el urbanismo planificado, la prestación de los servicios de salud, el desarrollo de la región, el quehacer de los diferentes sectores y las enfermedades que padece la población y por las cuales está muriendo Dirección de Salud, 2000.
Se considera riesgo de muerte a aquellos condicionantes socioeconómicos y biológicos que hacen que, en un momento determinado, los procesos mórbidos generen una situación de enfermedad tal, que tengan como resultado un deterioro irreparable de la salud o incluso la muerte.
En este sentido se hace necesario superar la visión de "población expuesta al riesgo", ya que no sólo se trata de encontrar una tasa o una probabilidad de morir o de enfermar, sino de recorrer una cadena causal en la cual los procesos mórbidos que configuran un perfil epidemiológico determinan las características particulares de mortalidad de la población.
Ese perfil es el indicador adecuado para identificar los problemas más trascendentales y los cambios a través del tiempo Welti, 1996.
Según el Informe sobre la Salud en el Mundo del 2003, de los 45 millones de muertes de adultos de 15 años o más registradas mundialmente en 2002, 32 millones se debieron a enfermedades no transmisibles, 4.5 millones a traumatismos, y de ellas, cerca de 70 por ciento del total fueron muertes de hombres, más expuestos a sufrir traumatismos en accidentes de tráfico y a ser víctimas de actos de violencia o de guerra.
Los hombres corren un riesgo tres veces mayor en el primer caso y más de cuatro veces mayor en el segundo OMS, 2003.
Los traumatismos, tanto accidentales como intencionales, afectan principalmente a los adultos jóvenes de 15 a 44 años y tienen a menudo graves consecuencias discapacitantes, ellos constituyeron 14 por ciento de la carga mundial de morbilidad adulta y en algunas partes es más de 30 por ciento, como en el continente americano.
Los traumatismos intencionales, que incluyen también las autolesiones, el suicidio y los actos de violencia y de guerra, representan una parte cada vez mayor de la carga, sobre todo entre los adultos jóvenes económicamente productivos.
En los países desarrollados, los suicidios acaparan la proporción más importante de la carga atribuible a los traumatismos intencionales, mientras que en las regiones en desarrollo son la violencia y la guerra las que ocupan el primer lugar OMS, 2003.
Según este informe, Colombia se encuentra catalogada en los países en desarrollo con baja mortalidad, con mayor proporción en los mayores de 60 años, seguido de los adultos de entre 15 y 59 años, y por último, la población menor de cinco años.
Es llamativo el número relativamente elevado de muertes registradas en personas entre los 15 y 59 años de países en desarrollo, donde más del 30 por ciento del total de fallecimientos se produce en esas edades, mientras que en las regiones más ricas ese porcentaje se sitúa en 20 por ciento.
Esta elevadísima tasa de mortalidad prematura entre los adultos observada en los países en desarrollo es un problema de salud pública OMS, 2003.
Los eventos conocidos como de causalidad externa, relacionados con la violencia y los accidentes de tránsito, han registrado un incremento notable, constituyéndose en uno de los principales problemas de la actualidad.
Entre todos los países de América, Colombia tiene uno de los más altos índices de violencia, estimándose que 15 por ciento se debe a causas políticas y 85 por ciento a conflictos cotidianos Dirección de Salud, 2000.
En la ciudad de Medellín, Antioquia, la evolución de la estructura de la mortalidad evidencia tanto los problemas característicos de las deficientes condiciones de vida como de los conflictos propios de los países subdesarrollados.
Hasta el periodo de 1947-1951 predominaron las enfermedades infecciosas y respiratorias como las primeras causas de mortalidad; posteriormente, de 1962 a 1985 se incrementaron las afecciones cardiovasculares, y aunque los accidentes de tránsito, envenenamientos y violencia ocuparon el tercer lugar en la mortalidad desde 1972, a partir de 1986 se ubicaron en el primer lugar y se conservan hasta la fecha Secretaría de Salud, 1994.
Medellín presenta altos índices de violencia, convirtiéndose ésta en la primera causa de muerte desde hace 20 años, también es una de las causas más frecuentes de hospitalización e incapacidad, además de que generó alrededor de 25 por ciento de la carga de la enfermedad Ministerio de Salud, 1994.
Esto despierta un interés por describir las diversas manifestaciones de este fenómeno en la población joven, toda vez que son éstos los más afectados por los actos violentos, puesto que la muerte de una persona joven supone una carga importante para la sociedad, tomando en cuenta que al costo emocional por la pérdida se añaden importantes costos sociales y económicos.
En el estudio de mortalidad en población de 10 a 19 años con énfasis en la mortalidad violenta y por lesiones en Medellín, 1998-1999, se encontró que este grupo poblacional aporta ocho por ciento del total de las defunciones de la ciudad, así como que 90 por ciento de las muertes masculinas y 50 por ciento de las femeninas son ocasionadas por causas externas Zapata, 2003.
Al mismo tiempo que se ven controladas las enfermedades infecciosas por medidas de salud pública y por nuevos medicamentos, el desarrollo tecnológico ha provocado cambios en los patrones de vida que hacen que los accidentes de tránsito se hayan convertido en una de las causas más importantes de morbilidad e incapacidad por las secuelas que dejan en los sobrevivientes Flórez, 2002.
Durante el decenio 1994-2003, la población masculina de 20 a 44 años aportó más a las causas externas debidas a agresiones con arma de fuego tasa 464 por cada cien mil habitantes, agresiones con arma corto punzante 44 por cien mil habitantes, y traumatismos en accidentes de transporte 34 por cien mil habitantes.
Para las mujeres del mismo grupo poblacional, las causas de fallecimiento estuvieron relacionadas con causas externas así: agresión con arma de fuego 22 por cien mil habitantes, fallecimiento por infarto agudo del miocardio tasa cinco por cien mil habitantes, tumor maligno del cuello del útero cuatro por cien mil habitantes, tumor maligno de la mama 4.3 por cien mil habitantes y accidentes de transporte con una tasa de mortalidad de cuatro por cien mil mujeres adultas jóvenes Cardona, 2006.
La mortalidad por causas externas hace de Medellín uno de los municipios con mayores tasas de muerte en el país hasta el año 2003 Secretaría de Salud, 2003, pero a partir de esta fecha se observa una disminución significativa en las causas de muerte de origen extrínseco.
En el año 2006 se registraron 736 decesos por agresiones tasa de moralidad 70 por cien mil habitantes y 381 por accidentes de transporte, lo cual constituyó una tasa de 36.2 por cien mil habitantes Secretaría de Salud, 2006.
Junto al panorama anterior, puede decirse que la ciudad de Medellín es el segundo centro económico de Colombia.
La ciudad representa más de ocho por ciento del producto interno bruto PIB nacional, y en conjunto con el Valle de Aburra aportan cerca de 11 por ciento, siendo una de las regiones más productivas del país, con un PIB per capita de 3 794 dólares estadunidenses, que es superior al de las demás ciudades principales del país.
En su zona urbana se ubica el 95.5 por ciento de sus habitantes, distribuidos en 16 comunas o subáreas geográficas; la tendencia a la urbanización de las grandes ciudades, con desplazamientos internos desde las zonas rurales a las urbanas, ha hecho que ciudades como Medellín sean receptoras de gran cantidad de migrantes y sea considerada el destino final de muchas familias como resultado de conflicto interno, desplazamiento forzado, crisis social y política del Estado, modernización agrícola, búsqueda de nuevas formas de trabajo, diversificación de las exportaciones, sustitución de cultivos, agotamiento de suelos, entre otros.
La población flotante en la ciudad ha generado presiones en diferentes sectores, por la provisión de servicios básicos como salud, educación, empleo, vivienda y la formación de barrios subnormales en las laderas de la montaña, propensas a amenazas naturales, insalubres y con escasos servicios públicos.
La ciudad de Medellín es la capital del departamento de Antioquia, ubicado en Colombia; cuenta con un territorio de 3 80.64 km 105 km urbanos y 270 km rurales; su temperatura promedio es de 24° C. Se encuentra a 1479 metros sobre el nivel del mar. La densidad poblacional es de 5 820 habitantes por kilómetro cuadrado.
Según el censo 2005, la tasa de crecimiento anual es de 14.4 por mil, la población total para ese año fue de 2 219 861 habitantes, 46.7 por ciento de los cuales son población masculina, y 53.7 por ciento, femenina.
Su estructura poblacional muestra que 24.9 por ciento son menores de 15 años; 9.1 por ciento, población adolescente de 15 a 19 años; 29.5 por ciento, mujeres en edad fértil, y 10.4 por ciento, de 60 años y más DANE, 2005.
Este contexto social y de salud registrado en Medellín hace pertinente el estudio del comportamiento de la mortalidad por causas externas en esa ciudad entre 1999 y 2006, según sexo, edady causa básica, tomando como referente los códigos V01-Y89 de la clasificación internacional de enfermedades, décima revisión CIE-10 OMS, 1995, detalladas en el grupo 5, denominado 'causas externas' de la lista corta OPS 6/67 para la tabulación de datos de mortalidad OPS, 1999.
Se entenderá por causa básica de la muerte "La enfermedad o lesión que inició la cadena de acontecimientos patológicos que condujeron directamente a la muerte, o las circunstancias del accidente o violencia que produjo la lesión fatal" OPS, 2002.
Mediante un estudio descriptivo logitudinal se caracterizó la mortalidad por causas externas en la ciudad de Medellín con un análisis univariado y bivariado por sexo, edad y causa de muerte, apoyado en la prueba estadística de asociación chi cuadrada x.
La población de referencia fueron los 2 281 785 habitantes en Medellín en el 2007, según proyecciones del Departamento Administrativo de Planeación Municipal, Subdirección Metroinformación, con base en la distribución por edad y sexo del censo 2005 Planeación Municipal, 2007.
La mortalidad de la población se analizó tomando a Medellín como municipio de residencia de la persona fallecida, según la información del Departamento Administrativo Nacional de Estadísticas DANE, 1999-2003, y de la Secretaría de Salud Municipal de Medellín 2004-2006, los cuales tomaron los certificados de defunción de 96 748 fallecidos en la ciudad durante los años 1999 a 2006, y de ellos, 76.8 por ciento 74 278 presentó una causa natural como probable manera de muerte, el 22.9 por ciento 22 128 de los fallecidos presentó una causa violenta como probable manera de morir y 0.3 por ciento 328 de las muertes no había sido determinado.
Estas 22 128 defunciones registradas como probables muertes violentas constituyen la población de estudio al estar categorizadas como una causa de muerte del grupo cinco de la lista OPS 6/67 y agrupada así: 72.9 por ciento 16 132 fueron homicidios; 15.3 por ciento 3 377, accidentes de tránsito; 7.3 por ciento 1605, traumatismos; 4.2 por ciento 925, suicidios, y 0.4 por ciento 89 por otras causas.
Es decir, por cada cuatro fallecidos por causas externas en Medellín, cerca de tres fueron por agresiones y otros eventos no determinados tabla 1.
La fuente de información fue secundaria de datos primarios, a partir de los certificados de defunción, los censos de población y las proyecciones poblacionales usadas.
El Departamento Administrativo Nacional de Estadísticas, la Secretaría de Salud Municipal y el Departamento Administrativo de Planeación Municipal fueron consultados con el fin de controlar los errores, pero se sabe que las estadísticas provenientes de la mortalidad registrada pueden verse alteradas en cualquier etapa de su producción: recolección de datos, codificación, diligenciamiento del formulario, procesamiento de datos y cómputo posterior OPS, 2003.
El subregistro es mucho menor en las muertes por causas externas, específicamente las generadas en accidentes y agresiones, en razón a que intervienen en su investigación múltiples instancias.
Además, debido al hecho de que el sistema de estadísticas vitales capta un número de estas muertes, que no llegan al conocimiento de las autoridades, pero son certificadas por personal diferente al médico.
Por tanto, la omisión en la certificación ocurre principalmente a expensas de las muertes debidas a causas naturales DANE, 2000.
La población total fallecida por causas externas en el periodo de estudio, residenciada en la ciudad, se distribuyó entre 89 por ciento 19698 defunciones de sexo masculino y 11 por ciento 2 430 de sexo femenino.
La tasa bruta promedio de mortalidad en el periodo de estudio fue de 1.3 por cada mil habitantes de la ciudad, la de los hombres fue de 2.5 por cada mil habitantes masculinos y la de las mujeres de 0.3 por cada mil habitantes femeninas; esto indica que el riesgo de los hombres de fallecer por causas externas en Medellín, entre 1999 y 2006, significó 9.3 veces el riesgo de que las mujeres falleciesen por alguna de estas causas.
El riesgo ha venido disminuyendo a lo largo del tiempo, al pasar de presentar 2.0 muertes por cada mil habitantes en el año 1999 a 0.7 por cada mil habitantes, ocho años después.
Esta disminución se ha reflejado principalmente en el sexo masculino, al pasar de cuatro hombres fallecidos por cada mil efectivos masculinos al inicio del periodo a 1.4 fallecimientos en el 2006; las mujeres no presentaron tendencia a la disminución en la tasa de mortalidad, registraron 0.4 por cada mil en 1999 y 0.2 por cada mil en el año 2006.
Se evidenció asociación estadísticamente significativa en la pertenencia al sexo masculino y el año de ocurrencia de la muerte, según la prueba chi cuadrada x = 68.092; p = 0.000 gráfica 1.
Las defunciones por causas externas fueron predominantemente de población menor de 40 años de edad, al registrarse 71.9 por ciento de las muertes en personas de entre 15 y 39 años; el grupo de edad que más aportó fue el de 20 a 24 años, con 20.7 por ciento 4 570 y originó una tasa de mortalidad de 27.6 por cien mil habitantes, en ese mismo grupo de edad; le siguen los fallecidos de 15 a 19 años con 16.8 por ciento 3 723 y una tasa de 22.5 por cada cien mil habitantes, luego está el aporte de los de 25 a 29 años con 15.2 por ciento 3 358 y una tasa de 20.3 por cada cien mil habitantes.
Los grupos de edad que menos defunciones registraron por causas externas fueron los menores de un año y los mayores de 90 años con 0.3 por ciento cada uno.
La población masculina falleció en edades más jóvenes que la femenina, al registrarse un incremento en los fallecimientos de hombres en edades entre 15 y 39 años, con el nivel más alto en el grupo de 20 a 24 años 21.6 por ciento seguido de los de 15 a 19 años 17.1 por ciento y los de 25 a 29 años 15.8 por ciento; en estos tres grupos de edad se registró 54.5 por ciento, es decir, de cada dos muertes por causas violentas por lo menos una de ellas fue de una persona con edad entre 15 y 29 años.
De otro lado, los decesos de las mujeres por causas externas se ubicaron en el grupo de 15 a 19 años de edad 14.5 por ciento, seguido de las de 20 a 24 años 12.9 por ciento y de 25 a 29 años 10.3 por ciento; en estos tres grupos se concentra 37.7 por ciento de las muertes femeninas registradas en el periodo de estudio.
Según la prueba estadística, existe relación entre pertenecer al sexo masculino y el grupo de edad por el que se transita, para fallecer por causas externas en Medellín, presentándose un riesgo más alto en las edades de 15 a 39 años x = 928 297; p = 0.000.
La tasa de mortalidad promedio según grupo de edad muestra un riesgo de la población masculina de 20 a 24 años de fallecer por causas externas en el periodo de estudio sobremortalidad masculina 15.5 veces superior a las mujeres en este mismo rango de edad.
Igualmente, la sobremortalidad de los hombres de 25 a 29 años es de 14.2 y en los de 15 a 19 años el riesgo equivale a 10 veces más el riesgo femenino.
La tasa de mortalidad menor registrada es la de los grupos extremos, menores de un año y mayores de 90 años gráfica 2.
El sitio de la defunción predominante en los decesos del periodo de estudio fue la vía pública con 42.4 por ciento 9 376; en el hospital, clínica, centro o puesto de salud falleció 41.8 por ciento 9 244 de las personas; luego está en la casa o domicilio, con 7.7 por ciento 1697; en otro lugar diferente a los anteriores se registró 6.7 por ciento 1 478 y no se obtuvo información en 1.5 por ciento 333 de los registros.
Vale decir que los fallecimientos de la población masculina fueron en mayor medida en la vía pública 44 por ciento y luego en la institución de salud 40.9 por ciento; mientras los fallecimientos de la población femenina fueron en primer lugar en la institución de salud 48.7 por ciento, seguidos de los registrados en la vía pública 29.4 por ciento.
Se observó asociación estadísticamente significativa entre el lugar de la defunción y el sexo de la persona fallecida, según la prueba chi cuadrada x = 313 420; p = 0.0000.
Causas de muerte según lista OPS 6/67.
Las defunciones registradas agrupadas en homicidios, suicidios, accidentes de tránsito, traumatismos y otras causas, muestran que 75.8 por ciento 14 925 de las muertes masculinas y el 49.6 por ciento 1 205 de las muertes femeninas fueron por homicidio; en accidente de tránsito falleció 13.7 por ciento 2 689 de hombres y 28.3 por ciento 687 de mujeres; por suicidio falleció 3.7 por ciento 727 de los hombres y 8.1 por ciento 197 de las mujeres; por traumatismos murió 6.5 por ciento 1 280 de la población masculina y 13.4 por ciento 325 de población femenina y los restantes 0.4 por ciento 77 de hombres y 0.7 por ciento 16 de mujeres fallecieron por otra causa externa.
De este modo, por cada 14 homicidios masculinos se presentó un solo homicidio femenino; igualmente, por cada cuatro fallecimientos masculinos en accidente de tránsito se registró un fallecimiento femenino por esta causa.
Según las cinco categorías de causas externas analizadas, la tasa por cien mil habitantes fue de 97.4 por homicidios; por accidente de tránsito, 20.4; por traumatismos, 9.7; por suicidios, 5.6, y por otras causas, 0.6.
Los hombres fallecidos por homicidios presentaron una tasa promedio de 193.2 por cada cien mil habitantes, y por accidente de tránsito, 34.8 por cien mil habitantes masculinos.
Los fallecimientos de mujeres por causas externas se debieron principalmente a homicidios: 13.6 por cada cien mil habitantes femeninas de la ciudad, y por accidente de tránsito la tasa fue de 7.8 gráfica 3.
El patrón de mortalidad general fue similar al comportamiento presentado en el patrón de mortalidad masculina, en donde la tendencia a través de los años de estudio mostró una disminución en las muertes registradas por causas externas, que pudiera estar afectada por los aumentos del denominador y no precisamente porque se hayan disminuido los homicidios, suicidios y demás muertes violentas en la ciudad, puesto que en el año 2002 se aumentaron los decesos en 4.3 por ciento, y en 2006 se aumentaron en 13.1 por ciento con respecto a 2005, pero la mayor disminución se evidenció en el año 2003, con 41.3 por ciento menos que el año anterior.
Esta información muestra que la principal causa externa de muerte en los hombres para el periodo de estudio en la ciudad de Medellín fueron los homicidios, pero la tasa disminuyó con el paso del tiempo, de 319.6 por cada cien mil habitantes en el año 1999a71.1 en 2006; asimismo, disminuyeron los accidentes de tránsito en este grupo poblacional de una tasa promedio de 45.7 por cada cien mil habitantes en 1999 a 28.9 en 2003; pero a partir de este año se observa un aumento de hasta 35.1 porcada cien mil habitantes en 2006.
Los traumatismos y los suicidios han fluctuado a lo largo del periodo, y su disminución no es tan evidente con las dos causas anteriores, los traumatismos pasaron de 20.1 por cada cien mil habitantes en 1999 a 19.1 en 2006, y los suicidios pasaron de 11.8 por cada cien mil habitantes en 1999 a 9.2 en 2006 tabla 1.
Se apoya esta asociación con evidencia estadística, al encontrarse una relación entre fallecer por una causa intencional como homicidio y pertenecer al sexo masculino, que muestra el riesgo al que están expuestos los hombres de morir en un hecho violento de 13 veces más que el riesgo de las mujeres x = 68.092; p = 0.0000.
En la población femenina, las causas externas de fallecimiento han disminuido también como en el caso de los hombres, posiblemente como resultado de la disminución del clima de violencia que ha afectado la ciudad, pero las muertes por traumatismos han aumentado entre las mujeres, al pasar de 3.5 en el año 1999 a 4.8 por cada cien mil habitantes en 2006.
Los homicidios pasaron de registrar una tasa promedio, por cada cien mil habitantes, de 19.3 en 1999 a cinco en 2006, los accidentes de tránsito pasaron de 10.3 en 1999 a 6.5 en el último año de estudio y los suicidios pasaron de 2.6 en 1999 a 2.3 en 2006 tabla 1.
Por grupo de edad, el homicidio fue la primera causa externa que afectó a la población de la ciudad, principalmente en los grupos de edad de 15 a 39 años de edad y específicamente en los adultos jóvenes de 20 a 24 años, con una tasa de 23.1 homicidios por cada cien mil habitantes en el mismo rango de edad.
La mayor tasa de mortalidad por cada cien mil habitantes por homicidio registrada en la población masculina se dio en el grupo de 20 a 24 años, con 46.9; seguido del grupo de 15 a 19 años, con 38.3; de 25 a 29 años, 33.5, y los de 30 a 34 años, 22.5.
En la población femenina, la mayor tasa de mortalidad por homicidio se presentó en el grupo de 15 a 19 años con 2.6 muertes por cada cien mil habitantes femeninas del mismo rango de edad y luego está la mortalidad de las mujeres de 20 a 24 años con 2.2.
Como se ha observado, los hombres tuvieron un riesgo más alto de morir por esta causa que el riesgo de las mujeres en todos los grupos de edad, pero en el grupo de 20 a 24 años, el riesgo de la población masculina equivale a 21 veces el riesgo de la población femenina gráfica 4.
La segunda causa externa de muerte registrada fueron los accidentes de tránsito, que afectaron principalmente a la población de 15 a 49 años; el grupo más afectado fue el de 20 a 24 años con una tasa de mortalidad promedio de 2.8 por cada cien mil habitantes del mismo grupo de edad, seguido de los de 25 a 29 años, con una tasa de 2.3 y de los grupos de 15 a 19, 30 a 34 y 35 a 39 años con 1.6 por cada cien mil habitantes cada uno.
Entre la población masculina, los grupos más afectados por esta causa externa fueron los de 20 a 24 años, con una tasa de mortalidad promedio de 5.2 por cada cien mil habitantes; luego están los de 25 a 29 años, con una tasa de 4.2 y los de 15 a 19 años con 2.9; en la población femenina fallecida por esta causa, el grupo de edad más afectado fue el de 20 a 24 años, con una tasa de mortalidad promedio de 0.8 por cada cien mil habitantes, y le siguen los de 25 a 29 y los de 15 a 19 años, con 0.6 cada uno.
El riesgo más alto de morir en accidente de tránsito se observó en el grupo de 25 a 29 años, donde el riesgo de los hombres equivale a 7.2 veces el riesgo femenino gráfica 5.
La mortalidad por traumatismos, consistentes en caídas y otras causas no intencionales, fue la tercera causa externa de muerte de la población de Medellín.
En este sentido, la tasa de mortalidad promedio más alta registrada fue en los grupos de 35 a 39 y 40 a 44 años, con 0.8 por cada cien mil habitantes cada uno, luego se ubican los grupos de 45 a 49 y 50 a 54 años, con una tasa de 0.7 por cada cien mil habitantes.
Entre la población masculina, los grupos de edad más afectados por esta causa fueron los de 35 a 49 años, con una tasa de 1.5 por cien mil habitantes; la población femenina con la tasa promedio más alta fueron las menores de 10 años y las adultos de 80 a 84 años, con 0.3 por cada cien mil en cada uno de ellos.
En los niños menores de un año, la población femenina presentó un riesgo equivalente a 1.4 veces el riesgo de la población masculina, pero en los demás grupos de edad la población masculina presentó un riesgo mayor que las mujeres, principalmente en el grupo de 25 a 29 años, donde el riesgo fue de 13 gráfica 6.
El suicidio fue la cuarta causa externa de muerte de los habitantes de Medellín, principalmente en el grupo de edad de 15 a 19 años, donde se registraron 163 fallecimientos autoinfligidos que generaron una tasa de mortalidad promedio de un fallecimiento por cada cien mil habitantes de la ciudad; el segundo grupo de edad fue el de 20 a 24 años con una tasa de 0.9.
Los suicidios registrados en el periodo de estudio fueron predominantemente en población masculina, principalmente en los grupos de 15 a 25 años; igualmente, los suicidios en población femenina se registraron principalmente en estos mismos grupos de edad.
Llama la atención el registro de suicidios en población menor de 15 años y aunque en ambos sexos se registren fallecimientos por esta causa, el riesgo mayor lo presenta la población masculina en todos los grupos de edad, principalmente en los de 75 a 79 años, donde el riesgo es de 10 veces el riesgo de la población femenina de este mismo grupo de edad gráfica 7.
La mortalidad por causas externas, según el grupo de edad del fallecido, varía según el ciclo de vida por el que transcurre la persona.
En los 69 infantes fallecidos durante el periodo de estudio, 59.4 por ciento falleció por traumatismos, originados en caídas, accidentes causados por máquinas, por instrumentos cortantes o punzantes, por arma de fuego, por ahogamiento, sumersión, fuego, envenenamiento y exposición a sustancias nocivas; las mujeres aportaron más muertes a esta causa.
Los 170 menores fallecidos entre uno y cuatro años, fueron por traumatismos 55.3 por ciento, accidentes de tránsito 28.2 por ciento y el aporte fue principalmente del sexo masculino.
Los escolares fallecidos fueron 214 niños de cinco a nueve años, de los cuales el 47.2 por ciento murió por accidentes de tránsito, siendo un porcentaje mayor para los individuos de sexo masculino; 31.3 por ciento de las defunciones en este grupo de edad se debió a traumatismos.
A partir de los 10 años y hasta los 59, los homicidios pasan a ser la primera causa externa de muerte en la ciudad de Medellín.
Como se puede observar en la caracterización del comportamiento de la mortalidad por causas externas en la ciudad de Medellín, Colombia, entre 1999 y 2006, según edad y causa básica, la principal causa de muerte para casi todos los grupos poblacionales fueron los homicidios, con excepción de los grupos extremos menores de 15 años y mayores de 60, donde los accidentes de tránsito y los traumas por caídas o accidentes no intencionales ocupan los primeros lugares.
Estos hallazgos corroboran lo expuesto por la Secretaría de Salud en el informe sobre Situación de Salud del Municipio de Medellín, Secretaría de Salud, 2003, que encontró la mortalidad por agresiones homicidios como la principal causa de muerte entre 1992 y 2001.
La mortalidad se analizó tomando a Medellín como municipio de residencia de la persona fallecida, los certificados de defunción registrados en la base de datos fueron los correspondientes a 96 748 personas fallecidas durante los años 1999 y 2006, y de ellas, 22.9 por ciento 22 128 presentó como causa probable de muerte una causa violenta, cuyas variantes están agrupadas en las causas externas de la lista OPS 6/67, grupo 5.
Estos códigos fueron agrupados en: homicidios 72.9 por ciento, accidentes de tránsito 15.3 por ciento, traumatismos accidentales 7.3 por ciento, suicidios 4.2 por ciento y otras causas 0.4 por ciento.
Es decir, de cada cuatro muertes por causas externas, por lo menos tres fueron ocurridas por agresiones homicidios, dato que refleja la violencia que se registra en la ciudad, pero que en años recientes ha venido disminuyendo.
La tasa bruta promedio de mortalidad por causas externas fue de 1.3 por cada mil habitantes de la ciudad; la población masculina registró una tasa promedio de 2.5 por cada mil habitantes masculinos y la población femenina registró una tasa de 0.3 por cada mil habitantes femeninas; esto indica que el riesgo de los hombres de fallecer por causas externas en Medellín, entre 1999 y 2006, fue 9.3 veces el riesgo representado de que las mujeres fallezcan por estas causas, según la razón de mortalidad del periodo de estudio.
Por grupo de edad, la tasa de mortalidad por causas externas fue mayor en las personas de 20 a 24 años, con una tasa de 27.6 fallecidos por cada cien mil habitantes, y la más baja en el grupo en los grupos extremos de la vida.
La población masculina presentó la tasa promedio más alta en el grupo de 20 a 24 arios, con 55.1 por cada cien mil habitantes de la ciudad, y la más baja, en mayores de 90 años.
Entre la poblaciÃ³n femenina, la tasa de mortalidad de origen externo más alta fue en el grupo de edad de 15 a 19 años, con cuatro fallecidas por cada cien mil habitantes, y la más baja, en las mujeres mayores de 85 años.
Por sexo, 75.8 por ciento de las muertes masculinas ocasionadas en una causa externa se debieron a homicidios, frente a 49.6 por ciento de muertes femeninas por la misma causa; los accidentes de tránsito ocasionaron 13.7 por ciento de los fallecimientos masculinos y 28.3 por ciento de los femeninos; los traumatismos no intencionales ocasionaron 6.5 por ciento de los decesos masculinos y 13.4 por ciento de los femeninos, y los suicidios fueron causantes de 3.7 por ciento de las muertes de hombres de Medellín en el periodo de estudio y de 8.1 por ciento de las muertes en mujeres.
La tasa de mortalidad promedio, según grupo de edad, muestra el riesgo de la población masculina sobre mortalidad masculina de 20 a 24 años de fallecer por causas externas en el periodo de estudio equivalente a 15.5 veces el riesgo de la población femenina en este mismo rango de edad de fallecer por causas externas.
El sitio de la defunción predominante en los decesos del periodo de estudio fue la vía pública 42.4 por ciento, institución de salud 41.8 por ciento y el domicilio 7.7 por ciento.
Los decesos masculinos por causas externas se registraron principalmente en la vía pública y los fallecimientos femeninos se dieron en mayor medida en una institución de salud.
Por los cinco grupos de causas externas, según la lista 6/67, por homicidios se registró una tasa promedio de mortalidad de 97.4 fallecidos por cada cien mil habitantes, por accidentes de tránsito se registró una tasa promedio de 20.4 fallecidos por cien mil habitantes, por traumatismos la tasa fue de 9.7 fallecidos por cada cien mil habitantes, por suicidios fallecieron 5.6 personas por cada cien mil habitantes y por otras causas externas, se registraron 0.6 muertes por cada cien mil habitantes de la ciudad.
Los hombres fallecidos por homicidios presentaron una tasa de 193.2 por cada cien mil habitantes masculinos y por accidente de tránsito la tasa fue de 34.8 por cada cien mil habitantes.
Las mujeres fallecidas por causas externas, se debieron principalmente a homicidios, según una tasa de 13.6 por cada cien mil habitantes femeninas de la ciudad y por accidente de tránsito la tasa fue de 7.8 por cada cien mil habitantes.
La mortalidad por causas externas varía según el ciclo vital por donde transita el ser humano; en los menores de un año de edad los fallecimientos son originados en traumatismos caídas, accidentes causados por máquinas, por instrumentos cortantes o punzantes, por arma de fuego, por ahogamiento, sumersión, fuego, envenenamiento y exposición a sustancias nocivas.
En los niños de uno a cuatro años las causas externas de fallecimiento son traumatismos y accidentes de tránsito, en los menores escolares las causas son originadas en accidentes de tránsito; a partir de los 10 años hasta los 59 años, los homicidios pasan a ser la primera causa externa de muerte en la ciudad de Medellín y en los adultos mayores las causas son accidentes de tránsito.
El análisis particular de las causas externas, homicidio, accidentes de tránsito, traumatismos y suicidios revela algunas características importantes de interés para la salud pública, por los costos sociales y familiares que genera la muerte en la población y mucho más cuando la causa de la misma es extrínseca al ámbito individual, producto en muchas ocasiones de la violencia y la intolerancia social.
A esto se suman los costos del sistema de salud en la atención médica, tratamientos, procedimientos, medicamentos y su posterior demanda laboral, originada en incapacidades y discapacidades.
La tendencia de la mortalidad por causas externas mostró una disminución en las muertes registradas a través de los años, que pudiera estar afectada por la calidad de información, aunque se tomó información de fuentes oficiales, para el año 2002 se aumentaron los decesos en 4.3 por ciento y en 2006 se aumentaron en 13.1 por ciento con respecto al año 2005, pero la mayor disminución se evidenció en el año 2003 con 41.3 por ciento menos que el año anterior.
Con respecto a la calidad de la información, es sabido que en ella incide la capacidad de recopilación de los datos de cada país, por ello es común que el estudio de la violencia se haga a través de la información sobre mortalidad recolectada en los sistemas de registro de hechos vitales que concentran los datos y los publican oportunamente OPS/OMS, 2002.
Si bien es cierto que los errores de cobertura y de contenido están presentes en la información censal y en las estadísticas vitales que fueron usadas en este estudio, es probable que la fuente más afectada corresponda a las estadísticas sobre defunciones, las cuales fueron controladas tomando la información de fuentes confiables, como el Departamento Administrativo Nacional de Estadísticas y la Secretaría de Salud de Medellín, pero en los análisis pudieran estar quedando de lado muchas muertes externas mal clasificadas o no registradas en las fuentes usadas, lo cual es difícil de controlar.
Introducción
La UNODC calcula que en el año 2009 entre 12 y 21 millones de personas en todo el mundo habían consumido opiáceos, y de ellas unas tres cuartas partes consumieron heroína, aproximadamente 375 toneladas de esta sustancia.
Europa y Asia siguen siendo los principales mercados de consumo, el primero con 3 millones de consumidores y el segundo con un poco más de 6 millones.
Los cálculos de UNODC en su informe Mundial de Drogas de 2010 sobre el consumo de opiáceos, sobre todo de prescripción, en América es de 1.290.000 consumidores en Norte América; 100.000 en América Central; 60.000 en Región del Caribe y 840.000 en América del Sur.
En EEUU y la frontera norte de México se conocían datos del consumo de heroína, pero en el resto del continente era una droga desconocida.
A mediados de la década del 2000, empiezan a aparecer casos en las consultas de centros de tratamiento en grandes ciudades de Colombia y más recientemente la CICAD/OEA advierte de casos en Republica Dominicana, Honduras y Chile.
En Colombia no existen estudios específicos de prevalencia de consumo de heroína.
Ha habido mención a consumos de esta sustancia sin especificar la vía de administración, en varios trabajos, donde se evidencia aumento en las prevalencias, aunque no comparables por las diferentes muestras de población y metodologías empleadas.
El primer reporte del consumo de esta droga en este país data del año 1992, en el Primer Estudio Nacional de Salud Mental y Consumo de Sustancias Psicoactivas con unas prevalencias de vida y anuales muy bajas que no alcanzaban el uno por mil en la población general.
El mismo estudio realizado en 1997 reporta un doce por mil de prevalencia anual Una investigación realizada en jóvenes entre 10 y 24 años en 2002 reportó prevalencias de vida de 11 por mil.
Finalmente un reciente estudio realizado en el 2008 da cuenta de cifras que alcanzan una prevalencia de vida del diecinueve por mil y anual y mensual del dos por mil Tabla 1.
Los patrones de consumo de esta sustancia están asociados con el grado de dependencia y los riesgos biosicosociales que pueden afectar al individuo, con repercusiones importantes en la salud pública.
Los problemas ocasionados están más relacionados con las vías de administración: hepatitis, abscesos e infecciones, celulitis y el VIH/SIDA por el uso de agujas contaminadas y los relacionados con las actitudes y comportamientos: conductas delictivas, accidentalidad, problemas familiares, abandono escolar y desempleo.
Son muchas las evidencias de la morbilidad provocada por esta sustancia.
Giner et al. resume en el cuadro siguiente los efectos sobre el organismo producidos por el consumo de heroína.
Las formas de abuso y dependencia de los opiáceos son tan variadas como los medios culturales, los fines de su consumo, las creencias y costumbres de las personas que consumen estas sustancias; por ejemplo, el hombre de negocios del sureste asiático habitualmente fuma una pipa de opio antes de irse a dormir, algunos chinos suelen beber una suspensión de opio en agua y el joven que consume heroína en Gran Bretaña con frecuencia prefiere tomar la droga fumando la sustancia para evitar así los riesgos médicos de la inyección y los legales implícitos de poseer una jeringa hipodérmica con huellas de opio.
Las prevalencias de consumo se dan mayormente en hombres y esto posiblemente se deba a que los consumos más arriesgados o peligrosos son más atrayentes para los varones que para las mujeres.
El objetivo del estudio es describir y hacer un análisis de los patrones de consumo de heroína en una muestra de consumidores de Medellín y su área metropolitana, con el fin de develar los riesgos de las prácticas de consumo, proponer alternativas de prevención y animar a otros investigadores a continuar las investigaciones y de paso aportar al conocimiento de esta problemática en Latinoamérica, pues la heroína se está produciendo y consumiendo en Colombia y existe un alto riesgo que se extienda a otros países de la región.
Materiales y método
La investigación responde a un diseño cuantitativo-cualitativo, mediante el estudio de casos múltiples.
El reclutamiento de participantes para el estudio se realizó a través de los centros de tratamiento de consumo de drogas existentes en la ciudad de Medellín y su área Metropolitana y por medio de la técnica de "bola de nieve".
El número de participantes se cerró cuando las categorías del estudio fueron saturadas, por tanto la muestra fue intencional y finalmente quedó conformada por 42 sujetos consumidores regulares de heroína.
Llegar a este número fue muy difícil por las dificultades de acceso que se tiene, en general, a la población consumidora de drogas y más a usuarios de heroína, por ser aún un grupo minoritario y apenas emergente en Colombia
Para recoger la información se utilizó una entrevista estructurada, como técnica cualitativa, considerada ésta como la más adecuada para la consecución de los objetivos del estudio, ya que con ella se obtienen datos descriptivos, basados en las propias experiencias y palabras de las personas directamente vinculadas a las prácticas del consumo de heroína.
La guía de preguntas fue construida por los investigadores a partir de la revisión de la bibliografía existente y validada por 03 profesionales expertos en el tema de las drogodependencias y que han tenido contacto con consumidores de heroína.
Se realizó además una prueba piloto con 03 consumidores de heroína para validar y afinar el instrumento.
La entrevista fue aplicada cara a cara y tuvo una duración de 40 min.
El cuestionario recogía información necesaria para dar cuenta de las características del consumo y los consumidores.
Además de algunos datos demográficos se solicitó información sobre la edad de inicio del consumo, patrones y frecuencia de consumo de heroína en el momento de la entrevista, los cuales fueron susceptibles de cuantificar y constituyeron el componente cuantitativo del estudio.
La hipótesis a probar fue la similitud de las características del consumo y los consumidores con los usuarios de esta droga en otros países.
Las entrevistas fueron aplicadas por cuatro profesionales: una especialista en farmacodependencia y tres psicólogos ya graduados y en formación para esta misma especialidad, todos conocedores del tema y del universo de estudio en la ciudad de Medellín y en su área metropolitana.
Las entrevistas se concertaron con los directores de los centros de tratamiento y las personas consumidoras de heroína que estaban internadas en ellos.
Para el caso de los contactos obtenidos a través de la técnica "bola de nieve", se concertó un lugar para la entrevista.
No se entregó ninguna retribución por contestarla.
Los datos cuantitativos se analizaron con el paquete estadístico EPI-Info 2.000 y los cualitativos con Atlas ti, versión 5.5, para Windows.
Las categorías analizadas fueron: características de la sustancia, del consumo y los consumidores.
El procesamiento de los datos incluyó una fase de codificación y captura.
Primero se describieron los contenidos de las entrevistas por pregunta a partir de las trascripciones realizadas, luego se agrupó la información por párrafos según categorías emergentes, construyéndose unidades "hermenéuticas".
Se procedió a hacer análisis inferenciales y de tendencias, deteniéndose en similitudes y diferencias, se contrastó con otra información recogida en fuentes secundarias, se procedió a escribir los resultados argumentados y a cotejarlos con la interpretación del grupo de investigación.
Manteniendo las normas éticas obligatorias en este tipo de investigaciones, a los entrevistados se les solicitó permiso para grabar las entrevistas y se les garantizó el anonimato y la confidencialidad.
Con todos ellos se firmó un consentimiento informado, mediante el cual decidían participar voluntariamente en el estudio, podían retirarse en cualquier momento y autorizaban utilizar los datos proporcionados con fines académicos.
El estudio fue sometido al Comité de Ética de Investigación de la Fundación Universitaria Luis Amigó y fue aprobado y acompañado por éste durante su desarrollo.
Resultados
Los consumidores de heroína de este estudio son predominante hombres, 80,9% 34 y mujeres 8, 19.1%. La edad de los consumidores entrevistados está entre los 18 y 23 años, 59,5% 25, 26,1% 11, tenía en el momento entre 24 y 30 años y el resto 6, 14,2%, era mayor de 31 años.
La gran mayoría, 37, el 87%, son solteros, 04, 11% casados y un viudo 2%.
Con respecto a su nivel educativo: 38% 11, tienen bachillerato incompleto; 45% 19, están cursando universidad; 4, 9.5%, tiene estudios técnicos y sólo uno 2%, sin estudios.
En esta muestra están representados todos los estratos socioeconómicos, con una mayor presencia de los estratos medio bajo y medio, con un 42% 18 y un 40% 17, respectivamente.
Los demás estratos, el bajo con 06 consumidores 15% y el alto con tan sólo una persona consumidora 3%.
Edad de inicio de consumo de heroína
Es interesante observar que el consumo inicial de heroína se da en edades más avanzadas que lo que ocurre con otras drogas.
Entre el total de los encuestados el 71% de los consumidores de heroína la probó por primera vez entre 15 y 20 años.
Pero es destacado el porcentaje que lo hizo ya en una vida adulta 18% Tabla 2.
En todos los consumidores de heroína la droga de inicio fue la marihuana, cuyos consumos ocurrieron entre los 8 y los 12 años.
No hubo ningún usuario que se hubiera iniciado directamente con este opiáceo.
Cuando llegaron a esta sustancia todos eran ya policonsumidores.
Todos los participantes informaron ser policonsumidores, destacándose el consumo de alcohol, marihuana, cocaína, drogas recreativas y medicamentos no prescritos como las drogas más usadas.
Casi la totalidad de los participantes 95% usaba la marihuana, su droga de inicio, más de tres veces al día.
Para el total de los entrevistados la droga de mayor impacto es la heroína.
La gran mayoría de los consumidores, el 95%, la consumía más de tres veces al día.
Todos los entrevistados consumieron la heroína, pero no todos se engancharon a ella inmediatamente.
El 90% experimentó con ella, dejó de consumirla por un periodo más o menos largo 03 a 04 meses y después la volvió a consumir, esta vez sí para engancharse.
Denominaciones de la heroína
El nombre más frecuente con el que los consumidores de heroína de Medellín nombran la sustancia es "H" 34 de los entrevistados; muy en relación a este nombre también la llaman: "hachechina".
Otros nombres están muy relacionados con el color de la sustancia: "La mona", "el quipito" por el color café lechoso, "chocofan", nombre que le dan según algunos de los entrevistados a la modalidad californiana similar a la plastilina y que solo disuelve en agua con limón.
También se encontraron en el argot de los consumidores: "merca", "caballo", "guajiro", "guache", "lonchugas", "chanchenco", speed-ball cuando la mezclan con cocaína.
Apelativos para cada consumo y para los consumidores
Varios son los nombres que los usuarios de heroína dan a los consumos, denominaciones éstas relacionadas con la vía por la cual introducen la sustancia al organismo.
De manera general llaman a los consumos: vuelo, viaje, "vamos a dormir", muchos de estos relacionados con los efectos depresores y alucinógenos que produce la heroína, y "la cura", "la medicina", cuando lo que buscan con ello es aliviar los malestares por el no consumo y que anuncian la aparición del síndrome de abstinencia.
Cuando el consumo se hace por vía nasal- inhalada-, los consumidores lo denominan: "pase", "lance", denominación con la que también denominan el consumo de cocaína cuando se hace por esta vía; "chupe", "esquirlazo", si usan las dos ventanas de la nariz y "cojo", si este se hace solo por una de las fosas nasales.
Si es por vía fumada la llaman: "balazo", "perseguir al dragón".
Llama la atención este último término, donde se nombra esta técnica de consumo como en los países asiáticos.
Cuando la vía de administración es la intravenosa, los consumidores la denominan: "chute", "picada", "chuzón", "pinchazo", "pinche"; nombres todos estos relacionados con el acto de introducir una jeringa con aguja en una de sus venas.
En relación a cómo se nombran o se les llama en el argot de los consumidores de drogas a los usadores de heroína, los entrevistados mencionan una gran cantidad de denominaciones, algunas muy generales y otras relacionadas con las vías de administración.
Con respecto a la generalidad al nombrarlas aparecen las siguientes: "heroinómanos", "haches", "hacherolos", "hachinos", "hachesinos", "hachenáutas", "hachechinos", todos ellos relacionados con la manera como se denomina a la sustancia "H"- hache- y "zombis", por la manera como se observa a un usador de heroína cuando está bajo sus efectos.
A los consumidores que se inyectan les dicen: "Yanquis", "yonking", "pinchetos", "chutaos".
Si la vía es la inhalada, se les conoce como: "güelengues", y si es fumada, "pistoleros" porque se dan "balazos".
Características morfológicas y presentación de la heroína que se consigue en Medellín
En general todos coinciden en que su color es café con algunas leves variaciones hacia "crema", beige o amarillo; algunos pocos hablan de heroína blanca.
Otra característica es que se trata de un polvo con textura arenosa, olor entre "farmacia", "mantequilla dulce", "pegamento-colbón", "éter" y que tiene un sabor "amargo".
La presentación más frecuente con que la consiguen en el mercado es en bolsitas plásticas pequeñas con cierre hermético y en papeles doblados, tipo papeleta.
Los consumidores identifican la calidad de la sustancia por su costo, color tonalidad, textura sensación táctil; el sabor sensación que les deja en la garganta cuando es inhalada o fumada, solubilidad en los casos de consumo inyectable y por último los efectos psicodislépticos que les produce el consumo.
Llama la atención aquí el grado de refinamiento que tienen los consumidores para dar cuenta de la pureza de la sustancia, sin recurrir a pruebas de laboratorio sofisticadas.
Todos los consumidores entrevistados manifiestan que entre más cara la heroína ésta es mejor.
Muchos entrevistados aseguran haber consumido heroína barata de mala calidad, por la falta de dinero y ante la urgencia de consumir la sustancia por los malestares que le empiezan a aparecer cuando no consumen.
Reconocen que el consumir heroína de mala calidad les lleva a tener una ansiedad más rápida por consumir, a sentir menores efectos y por ende a aumentar la frecuencia de consumo.
Con respecto al color, comentan que en Medellín y Valle de Aburra se consigue heroína marrón, heroína negra y blanca.
Esta última según la mayoría 38 entrevistados es la de mejor calidad.
A decir de ellos aunque la que se consigue más frecuente en Medellín y Valle de Aburra es "café claro", afirman que entre más clara es mejor.
Sin embargo, algunos 04 entrevistados consideran que entre más oscura, la calidad es más alta.
Algunos testimonios de los entrevistados dan cuenta de esto:
"Sí, entre más clara mejor.....de esos amarillitos claros... es la de mejor calidad."
Entrevista No.
8 "Yo diferenciaba por la textura y por el color, si el color era tirando a muy opaco, a muy café muy oscuro, era de menor calidad, o de menor pureza.
La blanca es la mejor..."
Entrevista No.
16 "... La calidad la sabía por el color, si es muy café, es pura, y si es como cafecita con blanquito, esta mala, está cortada." Entrevista No.
23 Textura y solubilidad son las otras características manifestadas por los consumidores de heroína, que tienen que ver con la pureza y calidad.
La suave al tacto, no grasosa ni grumosa y que es fácil de "esparcir" en una superficie y triturar, es la considerada por ellos como la mejor.
"... sé que es buena cuando la trituro.
Si la trituro y sale menudita ... es buena..., si quedan grumos o granitos un poquito más grandes es de mala calidad..."
Entrevista No.
49 "... la heroína más pura no es carrasposa, la heroína mala, cuando usted la está picando en un papel, se siente como arena, como "chirriando" en el papel, la heroína más pura es más blanca, y cuando usted la pica en el papel no "chirrea" no hace ruido." Entrevista No.
39 Con respecto al sabor, los entrevistados comentan que el sabor amargo en la garganta, cuando inhalan o fuman la sustancia, es una prueba de su calidad.
"Por el sabor, cuando usted la inhala, le empieza a bajar como una sustancia por la garganta amarga y si es muy amarga es muy buena la heroína.
Y si usted no siente eso, es porque no es buena." Entrevista No.
40 Los usuarios que utilizan la vía intravenosa para hablar de la calidad se refieren a la solubilidad y relacionan mucho esto con los cortes que los "jivaros" vendedor de droga al menudeo hacen para hacer rendir la sustancia; estos testimonios ilustran bien estos aspectos y su correlación:
"... hubo una época que.. nos estaban mezclando la heroína con "chocolisto" bebida en polvo de chocolate, uno probaba eso y sentía la amargura pero a la vez también sentía... el sabor a chocolate, y ya uno revolvía eso y eso le quedaba era como una espuma, y la aguja se le taponaba y eso indicaba que estaba mala.
Otra vez me acuerdo que compré heroína, la probé y me sabía como con leche Klim de ésa en polvo..."
Entrevista No.
12 ".... uno la disuelve, si se disuelve, sin calentarse, es heroína pura, ésta es la forma de saber.
La cortada no se disuelve fácil."
Entrevista No.
2 Finalmente, en relación con la calidad y los efectos de la sustancia, los consumidores entrevistados reconocen que con heroína de mayor calidad los efectos son más intensos y tienen una mayor duración.
"... la buena, yo me la inyectaba, y de una me cogía y pues me dopaba, en cambio, una heroína mala ... me empezaba la picazón, el malestar, pues, como si no hubiera pasado nada prácticamente."
Entrevista No.
41 "La heroína cortada casi no te hace nada, medio te tranquiliza, y la heroína más pura, es... una tranquilidad total y algo muy placentero." Entrevista No.
23 "... una buena, te dura unas ocho horas, nueve horas, y no te da tanta ansiedad de volver a consumir ahí mismo.
La que es más malita, la que es más cortada, al momentico otra vez tenés ganas de volverte a "yunquear" y no te dura tanto el efecto."
Entrevista No.
22 Vías de administración y razones para preferirla
De los 42 consumidores de heroína entrevistados el 57% 24 la inhala, el 24% 10 la consume por vía intravenosa y el 19% 9, alterna la vía fumada e inhalada.
Con respecto a los que se inyectan 10, los entrevistados dicen que los lugares más típicos para inyectarse son: los brazos, las muñecas y dorso del pie.
Las razones aducidas para preferir estos sitios fueron: "las venas de más fácil acceso", "las que más se sienten y uno puede ver" y en el caso de los pies "para evitar marcas que los delaten".
De otro lado, a la hora de expresar las razones para preferir la vía intravenosa, los informantes afirmaron que con el tiempo el consumir por otras vías diferentes a la inyección ya no les producía placer porque su cuerpo ya había generado una tolerancia a los efectos de la heroína y esto los llevó a incursionar en otras formas de administración para volver a sentir las sensaciones iniciales que les había brindado la droga.
Asimismo, hay otros que dicen que se pasaron a la vía intravenosa porque consumiendo de esta forma necesitaban una menor cantidad de dosis, se ahorraban dinero, porque necesitaban menos heroína y además porque los efectos eran más rápidos y más duraderos.
De otro lado los que prefieren no inyectarse 32, 09 prefirieron no hacerlo porque le tenían miedo a las agujas, 08 confirmaron que la vía intravenosa es más peligrosa que las demás, 04 consideraron que al inyectarse se vuelven más adictos, 04 dijeron que consumiendo de esta forma tenían más riesgos de una sobredosis o de morir mientras dormían y 02 opinaron que el síndrome de abstinencia es mayor.
Finalmente, 05 de las personas entrevistadas manifestaron explícitamente que no se inyectaban porque hacerlo dejaba marcas en el cuerpo y que conocían a otros consumidores que lo hacían y que ya tenían las señales de la "degradación", y esto los alejaba de esta vía.
Finalmente, los que prefieren la vía nasal la defienden argumentando que es más sencilla, más rápida, menos vistosa consumos más discretos y que haciéndolo de esta forma no pierden tanto el control.
Cantidades y costos de heroína consumida
En cuanto a las dosis consumidas, las tendencias en el análisis de los datos suministrados por los 42 entrevistados dan cuenta de que alrededor del 21% 9 consume en promedio hasta 0,25 g/día; el 25 % 11, entre 0,5 y 0,75 g/día; 34 % 14, 1 g/día; el 8 % 3, 2 g/día; y el 12 % 5 consumía más de 2 g/día.
La frecuencia de consumo por la vía inhalada, la más alta, en promedio sucedía cada 2-3 horas; cuando la vía utilizada era la intravenosa, era más espaciada, cada 6-8 horas en promedio.
Todos reconocen que a medida que el consumo se incrementa se aumenta también la cantidad de heroína; se denota de esta manera la aparición del fenómeno de tolerancia entre los consumidores Figura 1.
En cuanto al costo de la heroína, se pudo observar cómo sólo uno de los participantes afirmó que gastaba menos de $10.000 pesos colombianos US 4,5 dólares para comprar heroína, en tanto un gran porcentaje de la muestra que incluyó a un total de 37 personas aceptó realizar sus compras por valores entre $10.000 y $40.000 US 5 a 21 dólares diariamente.
Sólo 04 de ellos aseveraron que invertían más de $40.000 más de US 21 dólares diarios para el consumo de la sustancia.
En lo referente a quién compra la heroína se observaba una continua preocupación del consumidor por la calidad del producto, de ahí que en su gran mayoría enfatizaran sobre la creación de grupos o redes de confianza conformadas por consumidores y "jíbaros", que en buena medida contrarrestaran los riesgos de las "rebajadas", las "mezclas" y los "cortes", que van desde las intoxicaciones, pasando por la reducción de los efectos, hasta la posible muerte.
En relación con las facilidades para conseguir la heroína, aunque los entrevistados reconocen que esta sustancia es aún de acceso restringido, afirman que para los que ya están metidos en el consumo es fácil adquirirla.
En 28 casos, los entrevistados compran la heroína a personas cercanas: amigos o personas de confianza.
Esta proximidad les da seguridad sobre la calidad, disponibilidad, frecuencia e incluso les abre un margen de endeudamiento.
Por otro lado, 14 de los consumidores la compra a los "dealer" y los "jíbaros" cuya disponibilidad de 24 horas asegura la consecución de la droga.
Dentro de estos existen dos modalidades; de un lado, el consumidor conoce el lugar de venta y se desplaza hasta allí a comprarla; del otro, a través de una llamada a un teléfono móvil, en la cual el jíbaro o "dealer" que se mueve por toda la ciudad variando continuamente el sitio de encuentro, por seguridad, informa en qué lugar se encuentra o la lleva a domicilio.
En la tabla 3, se resumen los patrones de consumo de heroína en Medellín.
Elementos utilizados en la administración de la heroína En las prácticas de consumo de la heroína se utilizan elementos de acuerdo a la vía de consumo.
Para inhalarla, un pitillo de gaseosa o una hoja de navaja o un carnet, para extraer la sustancia de la bolsita e introducirla a la nariz.
Al ser inyectada se usa una bandeja de aluminio o cuchara o en su defecto la parte posterior de una lata o una tapa de envase, que pueda sostener un líquido, un encendedor para calentar la heroína, jeringas de insulina; agua destilada, agua corriente, alcohol o algún tipo de licor para disolver la droga; torniquete una correa, cordones de zapatos o hacerse presión con las piernas y en ocasiones algodón o el filtro de un cigarrillo.
La forma fumada requiere de papel de aluminio, un pitillo u hoja de papel o cartón enrollada y un encendedor Tabla 4.
Rituales de consumo
Conocer los rituales asociados al consumo de drogas aporta elementos importantes para prevenir sobre todo la morbilidad relacionada con las vías de administración y el empleo de malas técnicas para el consumo.
En primer paso para el consumo de heroína de todos los consumidores es conseguir todos los implementos necesarios para dicha actividad, de acuerdo a la vía utilizada.
Los detalles de los rituales del consumo se describen en la Tabla 5.
Lugares donde consumen
Los sitios utilizados para el consumo de heroína son diversos, haciéndolo tanto en lugares públicos como privados.
Los baños, las viviendas donde residen o la de sus amigos, los parques públicos, las zonas verdes de las Universidades, las discotecas y bares, el interior de vehículos, las fiestas y las fincas.
Con quién consume heroína
Veintisiete de los pacientes entrevistados consumen con amigos y desarrollan prácticas grupales alrededor de la heroína.
La mayoría de los consumidores atribuyen esta preferencia a que en el grupo se puede compartir el gasto de la compra de la dosis, mantener rituales comunes y asimismo se puede obtener un respaldo frente al riesgo de una sobredosis.
Algunos testimonios lo evidencian:
"Siempre era bueno consumirla acompañado porque usted sabe que es una droga muy peligrosa donde de pronto el no saberla consumir de inmediato le puede causar una sobredosis y el estar acompañado le da más seguridad y si pasa algo va a estar el compañero que puede ayudarlo." Entrevista No.
4 "Hay síntomas que nosotros les ponemos atención: nos miramos mucho los labios, si tiene los labios morados, le tocaba el corazón, pero la principal forma eran los labios, si tenía los labios morados es porque le dio un paro cardiorrespiratorio, inmediatamente pa'l hospital, eso hacíamos mucho, cuidarnos entre todos."
Entrevista no. 32 Por otro lado, dieciséis de los entrevistados coinciden en preferir el consumo en solitario, atribuyendo esta decisión a la necesidad de mantener el anonimato y la adicción en una esfera íntima, sin el riesgo de ser observado y juzgado por otros.
Nueve de los consumidores entrevistados consumían heroína con sus parejas como una forma de establecer el vínculo amoroso, cuidarse y experimentar relaciones sexuales placenteras.
"Tuve una novia que consumía conmigo.
El ritual con ella era básicamente el mismo que hacía cuando estaba solo, pero con ella presente lo hacía sin ropa y colocábamos música y colocábamos películas... yo la inyectaba, ella me inyectaba y, nos acostábamos a pasar la traba, dormíamos sin ropa, nos abrazábamos, al principio teníamos relaciones sexuales más bien seguido pero con el tiempo, el interés se pierde." Entrevista No.
8 Dos de los consumidores lo hacían con miembros de su familia tíos, primos y 2 consumían en lugares de expendio con personas desconocidas.
Del total de entrevistados 42, diez 23.8% han utilizado la vida intravenosa y de éstos, seis 14% han compartido jeringas y parafernalia el agua, las tapas o cucharas para diluir la heroína, los algodones para filtrar la sustancia, etc..
Mezclas de drogas por parte de los consumidores de heroína
Diferentes estudios epidemiológicos y cualitativos sobre las características de los consumidores de heroína han mostrado que éstos son generalmente policonsumidores.
En este trabajo se puede evidenciar una alta tendencia entre los usadores de heroína entrevistados a mezclar drogas para lograr efectos distintos.
En algunos casos los consumos se hacían al mismo tiempo en que se consumía la heroína y en otros en los lapsos entre un consumo y otro.
Muchos de los casos de intoxicación y síntomas de sobredosis referidos por los consumidores se debieron a la mezcla de sustancias.
Entre las drogas habitualmente combinadas por los consumidores se pueden enumerar:
Cuándo no consigue la heroína con que sustancia la reemplaza
Por la dependencia que produce la heroína y su consecuente síndrome de abstinencia cuando se suspende el consumo, los consumidores tienden a consumir otro tipo de sustancia para mitigar su malestar.
Entre las sustancias consumidas por los 42 entrevistados cuando no podían tener la heroína se encuentran las siguientes mezclas: Rivotril benzodiacepinas y marihuana; Rivotril, cocaína y licor; marihuana, cocaína y alcohol; tramadol, codeína, metadona y morfina derivados opiáceos y Rivotril, carbamazepina, akineton, hidroxicina.
Es de anotar que ninguno de los medicamentos nombrados eran formulados por un médico, sino automedicados y muchos de ellos conseguidos en el mercado negro.
Actividades paralelas al consumo de heroína
En el análisis de las entrevistas emerge una gran cantidad de actividades que los consumidores desarrollan durante sus prácticas de consumo: la mayoría de ellos escucha música entre los géneros preferidos está el rock, el reggaetón, la electrónica, el punk, la salsa, el reggae y el rap, ven televisión algunos de ellos sin volumen, tienen relaciones sexuales, hacen ejercicio caminar, patinar, jugar fútbol, dormir porque la droga se manifiesta en la mayoría de ellos con somnolencia o relajación total, ver videos o películas, pintar un paciente por ejemplo dice que durante su consumo aprovechaba las alucinaciones para dibujar escenas abstractas que aparecían en su mente, conducir vehículos algunos manifiestan que les gustaba conducir moto o carro porque la sensación de velocidad se magnifica, conversar con el grupo con que compartían el consumo, navegar en internet, escuchar radio, escribir, leer, tocar instrumentos musicales, jugar videojuegos y cartas.
Discusión
En Colombia sólo existe un antecedente de investigaciones que indaguen sobre las características del consumo y los consumidores de heroína, realizada por Pérez Gomez. Esta pesquisa de carácter cualitativo fue realizada mediante entrevistas a 96 consumidores de drogas de 07 ciudades de Colombia que asistían a Centros de tratamiento.
De los 96 entrevistados, 21 eran consumidores de heroína.
La investigación, aunque buscaba dar cuenta de las transiciones del consumo de drogas en el país, hizo una pregunta abierta indagando por las características de los consumidores de heroína y éstos fueron los resultados: Una mayoría considerable de las personas encuestadas "no sabe" qué características tienen los consumidores de heroína.
El porcentaje restante de participantes basa sus opiniones fundamentalmente en las consecuencias que produce en el aspecto físico y en el síndrome de abstinencia generado por el consumo de heroína.
Con respecto a la vía de consumo, este mismo autor comenta que el consumo de heroína fumada es mucho más común que el de heroína inyectada; pero quienes fuman tienden a hacerlo de manera irregular e infrecuente, mientras que quienes se inyectan tienden a hacerlo diariamente En las fases iniciales, el consumo de heroína fumada se hace en grupos y se financia colectivamente, pero poco a poco se convierte en una conducta más solitaria se evita compartir.
En nuestro estudio la vía más frecuente de uso es la inhalada.
El mismo estudio dio cuenta de la transición del consumo de drogas hasta llegar a la heroína, mostrando una tendencia del paso de benzodiacepinas a la heroína.
Las proporciones de consumidores entre las distintas clases sociales reportó usadores en la clase media con una proporción de 1:3, mientras que en clase baja es de 1:8. En nuestro estudio los consumos se daban con mayor presencia en los estratos medio.
La edad de inicio en el estudio de Pérez Gomez, es de 16 años en las mujeres y de 21 en los hombres; por sexo, la proporción es de 1:10 en mujeres y de 1:35 en los hombres.
En el nuestro la edad de inicio fue mayor; un 64% consumió heroína por primera vez después de los 18 años, aunque cerca de una tercera parte, el 36% 16, inició el consumo en la adolescencia 15 a 17 años.
La proporción de mujeres en la pesquisa realizada por nosotros es mucho más alta, 08 mujeres de 42 sujetos, lo que podría explicarse porque la técnica utilizada fue la bola de nieve y los consumidores, los casos que refieren son sus propias parejas, las que se inician en el consumo de esta droga por presión de ellos.
Los veintiún consumidores de heroína de este estudio tenían una larga historia previa de consumo de otras drogas, igual a nuestra encuesta.
La heroína en todos ellos substituyó las demás sustancias.
Esto también fue encontrado por nosotros.
Entre las razones que adujeron los entrevistados para no inyectarse, son muy variadas, pero las más sobresalientes se relacionan con la generación de mayor dependencia, mayor riesgo de muerte, daño a la salud y temor a las agujas. Igual sucedió con nuestro estudio.
Sobre los perfiles sociodemográficos de los consumidores de heroína en nuestro país, no existen datos.
Los únicos reportados hasta ahora son los presentados en este estudio, los cuales coinciden con los estudios realizados por Sánchez y Borjano, que en España encontró que los sujetos adictos a la heroína eran predominantemente varones, solteros, de unos 26 años, sin hijos; diferenciándose nuestra investigación por ser un poco más jóvenes 18 a 23 años y con un grado de escolaridad mayor 88,3% con estudios de bachillerato y universitario, en tanto los participantes en la muestra española tenían mayoritariamente sus estudios primarios sin finalizar, aspecto éste que es confirmado por autores, quienes también reportan mayores prevalencias en poblaciones con baja formación académica.
En relación con el estado civil, datos semejantes se encuentran en trabajos realizados por Amodiaet al., Marina, Cervera Valderrama et al. y San Narciso, Carreño et al..
Con respecto al sexo de los consumidores, Gutiérrez, Sáiz, García, Fernández, González, Fernández y Bobes, encontraron en su estudio que los consumidores de heroína eran sobre todo hombres, entre los 25 y los 29 años, manteniéndose una relación por sexo de 85% hombres y 15% mujeres, muy similar a nuestra muestra en cuanto a sexo y a las que presentan la mayoría de autores.
El consumo de heroína en mujeres, aunque de poca prevalencia, merece una mención por las implicaciones psicosociales y socioculturales que las diferencian.
Orte afirma que una de las razones para que haya menos mujeres consumidoras es que puede ser que los consumos más arriesgados o peligrosos son más atrayentes para los varones, haciendo éstas últimas un mayor uso de drogas legales.
El inicio del consumo en las mujeres también es distinto.
En un trabajo etnográfico realizado por Meneses, se observaron algunos diferencias: el consumo previo de otras drogas el tabaco es común en todas, posteriormente el consumo de alcohol; para las mujeres la heroína era la primera droga ilegal consumida los varones han consumido otras sustancias previamente, familiarización con la sustancia y el entorno, es decir, la persona ha observado el consumo en otras personas de su entorno este período es más largo en mujeres que en hombres, en mujeres las vías de uso más comunes son la esnifada o fumada, son iniciadas por otra persona posiblemente la pareja, los amigos, familiares, se financian su consumo con actividades menos delictivas y no suelen tener excesivos problemas para conseguir la heroína, pues muchas de ellas la consiguen con prostitución.
Según el género, las consecuencias de ser heroinómano no son iguales para varones y mujeres, ya que el estigma social es mayor en mujeres sobre todo por su rol de madres y esposas.
Por su condición, las consecuencias son más problemáticas al estar relacionadas con su maternidad al delegar la responsabilidad a terceros se les dificulta recuperar a los hijos, al igual que el reproche de ellos por su ausencia, frente a una nueva relación afectiva es difícil que un hombre les acepte un pasado de heroinómana, el ser posible portadora de SIDA, frente al mercado laboral sea por falta de preparación profesional, falta de aspiraciones, su pasado, la estigmatización y el deterioro de la salud caracterizado casi siempre por morbilidad genital como contagio de enfermedades de transmisión sexual, amenorrea, embarazos no deseados, abortos.
En relación con la edad de inicio, llama la atención en nuestro estudio que el 36% de los consumidores se iniciaran antes de los 18 años, lo que tiene implicaciones importantes para la salud pública, por la posibilidad de desarrollar una mayor dependencia con el consecuente mayor deterioro bio-psicosocial y un mayor riesgo de transición hacia la vía venosa con los riesgos asociados a las malas prácticas y el contagio de VIH/Sida y hepatitis B y C. La mayoría de consumidores de nuestra muestra iniciaron el consumo después de los 18 años, lo que coincide con el estudio de De la Fuente De Hoz et al..
De otro lado y con respecto a la forma cómo los consumidores nombran la heroína y los apelativos que usan para dar cuenta del consumo y los consumidores, es importante agregar que la "jerga" utilizada parece a veces ser universal.
Esto seguramente es debido a la globalización de los medios de comunicación, sobre todo la internet, que permite fácil acceso a consultas, conformar grupos a través de redes sociales donde comparten sus experiencias, e incluso para proveerse de la sustancia.
Caballo, es nombrada la heroína por algunos consumidores de nuestro estudio como la nombran en España, al igual que "chute", para referirse a inyectarse y "yonqui" al sujeto que se inyecta.
Los demás nombres de los que da cuenta nuestra pesquisa están muy relacionados con la descripción de la apariencia de la sustancia y las vías de administración.
Otras denominaciones de la sustancia descritas por Álvarez y Farre son: "smack" "pasta", "H" así se le dice en Colombia, "skag" "polvo blanco", y "junk" "lenguazo", "mexicanblacktar" "goma", "agua de primavera", "caballo", "Harry", "león rojo" o "reina".
En cuanto a las características de la heroína y teniendo en cuenta lo descrito por Stockley y confirmado por Gómez, en relación con el color de esta sustancia y su grado de pureza podría afirmarse por los relatos obtenidos de los consumidores de heroína entrevistados en este trabajo, que en Medellín y Área Metropolitana se están consiguiendo los tres tipos de esta droga, heroína marrón, blanca y negra, con una mayor presencia de la marrón o brown sugar, las cuales están siendo producidas por los traficantes colombianos para llevarlas a los mercados ilegales internacionales; sin embargo, debido a las controles de la fuerza pública, ésta se queda muchas veces en el país y sale a los mercados locales.
La heroína denominada No.
3, conocida como sugarbrown, parece ser el tipo de la droga más común en el mercado mundial.
Originalmente ha procedido del Triángulo de Oro conformado por Laos, el norte de Tailandia y el noroeste de Birmania, Su aspecto es terroso y granulado de color gris sucio, marrón, terracota o amarillo pálido, de textura parecida a la de yeso de construcción.
Su contenido de heroína oscila entre el 25 y el 50% y está destinada generalmente a ser fumada.
Este tipo de heroína, también producida en México y llamada Tecata, tiene una textura como de tierra granulada y reseca.
Su color es chocolate en diversas tonalidades y se mercadea ordinariamente en la costa oeste norteamericana.
También hay referencias a la Heroína No. 4, conocida también con el nombre de tailandesa o China; es la más refinada y su contenido de heroína puede alcanzar el 90% antes que la sustancia sea manipulada.
Es de color blanco crema o amarilloso, de consistencia fina y esponjosa.
Su textura es la de la leche en polvo mezclada con algo de azúcar y se destina indistintamente a ser fumada o inyectada por vía intravenosa o subcutánea.
En la información obtenida hay mención a una heroína que Gómez ha denominado "Black Tar", un tipo muy común en el mercado estadounidense, en especial en la costa oeste, con una apariencia similar a la brea o a las rocas de carbón, de un color café muy oscuro, casi negro.
Esta heroína procedente de México tiene un proceso deficiente y burdo; es cortada - mezclada - con escarcha de harina de maíz, se vende para inyectar, pero también es adquirida por algunas bandas que la vuelven a refinar, hasta darle la apariencia de la asiática.
El tipo de heroína producida y que se consigue en el mercado tiene implicaciones importantes con respecto a la vía de administración y los consecuentes problemas.
De la Fuente, Saavedra, Barrio, Royuela, Vicente, han confirmado esto en su estudio realizado en las ciudades de Madrid y Sevilla en España, donde en la primera parece que circula y se usa casi exclusivamente heroína base y por tanto se fuma, se aspira o se inyecta y en Barcelona predomina la heroína-clorhidrato, que no es apta para fumar y por tanto la vía preferida es la inyección.
Dando cuenta de las vías de administración, en un trabajo realizado por Bravo y Colbs en España se encontró que la mayoría de los usuarios inició el uso de heroína generalmente por vía fumada en Sevilla 88.9%, Madrid 65.6% y esnifada 46.6% o fumada 39.7% en Barcelona.
El inicio por inyección fue raro 4%.
La mayoría tardó menos de 6 meses entre el primer uso y el uso semanal.
Al iniciarse el uso semanal la vía esnifada había perdido relevancia a favor de la inyectada en Barcelona y de la fumada en Madrid.Estos hallazgos también fueron similares en nuestro estudio, a excepción del paso al consumo frecuente, entre el inicio y la frecuencia semanal que fue más corta, unos 04 meses; este aspecto es importante, ya que denota que los consumidores están llegando a la dependencia más tempranamente.
Finamente y a decir de estos autores corroborando estudios previos realizados por De la Fuente, Barrio, Royuela, Bravo, la vía de uso de la heroína puede cambiar a lo largo de la carrera de un consumidor, y no siempre hacia la inyección considerada la vía más eficiente en términos de efecto/coste.
Muy ligado a la vía de administración y sobre todo de interés por la morbilidad que esto puede ocasionar, es importante dar cuenta de los sitios de inyección, siendo frecuente encontrar en la literatura que son los antebrazos, a nivel de pliegues del codo o el dorso de las manos.
Esto también ocurre en nuestro medio.
Llama la atención sin embargo algunos otros sitios referidos por nuestros consumidores como el dorso de los pies, para ocultar las marcas dejadas por esta práctica.
Una gran parte de la bibliografía ha revisado los riesgos de las malas prácticas de inyección y la incidencia del VIH/sida, entre los consumidores de heroína.
Junto con esta patología infecciosa, las hepatitis B y C también han sido uno de los temas más tratados entre este tipo de usuarios.
Ahora bien, aunque el sida y las hepatitis parecen haber dejado en un segundo plano otras infecciones, lo cierto es que los consumidores de drogas están en riesgo de adquirir una amplia variedad de patología infecciosa: infecciones cutáneas y de partes blandas, infecciones óseas y articulares, afectación ocular, infecciones intravasculares —especialmente endocarditis—, infecciones pulmonares con inclusión de la tuberculosis, enfermedades de transmisión sexual y otras de menor relevancia, como el tétano, el botulismo y el paludismo, todas estas infecciones asociadas con la drogadicción parenteral.
Algunos estudios también han dado cuenta de los lugares donde los usuarios de estas drogas realizan el consumo.
Conocerlos sirve para comprender los riesgos y consecuencias de prácticas relacionadas con la inyección, en cuanto a las condiciones de asepsia de los lugares donde se hace y la facilidad de acceder a agua para diluir la sustancia.
Hacerlo en condiciones no óptimas puede representar la aparición de abscesos en los sitios de punción, septicemias y un sinnúmero de infecciones.
En Madrid y Barcelona los lugares preferentes de uso de heroína eran las zonas de venta y uso masivo de drogas, seguidas de los alojamientos donde vivían y los espacios abiertos calles, plazas, parques, etc..
En cambio, en Sevilla apenas se consumía en zonas de venta y uso masivo, prefiriéndose los alojamientos, los espacios abiertos, y otros lugares.
Esta última parece ser la tendencia de los consumidores de Medellín y Área Metropolitana, recogida en nuestra investigación.
Llama la atención este aspecto, pues cabe la pregunta por la presencia de los padres o familiares, que no se dan cuenta que hay consumo en sus propias viviendas.
Relacionado con los sitios de consumo, se han documentado también las sobredosis, aspecto éste que podrá tener relación con lo que se ha denominado tolerancia conductual que podría explicar algunas muertes súbitas en usuarios de heroína.
Esta tolerancia se presentaría ante una cantidad de droga esperada pero no se presentaría ante la misma cantidad de droga no esperada, siendo esta diferencia entre droga esperada o no el condicionamiento ambiental.
Ello explicaría la posibilidad de que algunas sobredosis aconteciesen ante la administración de drogas en un contexto inusual, bien por la ubicación física, bien por la compañía.
Asimismo, consumir en zonas públicas estaría más asociado a padecer sobredosis, mortales o no, probablemente debido a la compra en escenas abiertas donde los vendedores son habitualmente desconocidos o cambiantes, siendo este detalle un factor de riesgo en sí mismo.
Además, este consumo en escenas abiertas es más susceptible de ser objeto de intervenciones policiales, y el miedo a estas intervenciones hace que se consuma con más urgencia que cuando se hace en un lugar privado. De todos modos, también se ha visto que si el consumo es en un lugar público es más probable que la sobredosis sea atendida y no llegue a ser mortal.
Otro hallazgo relevante es la presencia de mezclas de drogas entre los consumidores de este estudio, por los riesgos y consecuencia que esta práctica trae para la salud individual y colectiva.
Lo encontrado por nosotros da cuenta de la presencia de múltiples sustancias que son consumidas en paralelo, lo cual no difiere de lo hallado por otros investigadores.
De la Fuente et al., encontraron referencias frecuentes a la mezcla de heroína y cocaína - speedball, tabaco, marihuana, alcohol e hipnosedantes.
Los usuarios de heroína raramente consumen una sola sustancia.
La práctica habitual es el consumo de varias drogas, sean depresoras o no del sistema nervioso central.
El consumo combinado de dos o más sustancias depresoras a dosis sub-letales puede potenciar su efecto y producir la muerte por sobredosis; éste es el caso del consumo concomitante de heroína y alcohol o benzodiacepinas.
Mientras que el consumo concomitante de heroína y alcohol como causa de sobredosis parece incuestionable, no sucede así con el consumo de benzodiacepinas y heroína, ya que los resultados son controvertidos.
En nuestro trabajo encontramos que existe desconocimiento entre los entrevistados sobre los riesgos y consecuencias de estas prácticas, muchas de ellas potenciadoras de los efectos depresores de la heroína marihuana, benzodiacepinas, alcohol, derivados opiáceos, lo que explicaría la referencia hecha por los consumidores con respecto a la presencia en ellos de signos y síntomas de intoxicación y sobredosis.
Finalmente y aunque no encontramos estudios para comparar nuestros hallazgos en relación con la realización de actividades paralelas y consumo, excepto las referencias a la accidentalidad entre los consumidores que se supone que conducen bajo efecto de la heroína, hecho que también fue corroborado en nuestro estudio y que obliga a intervenciones de control por parte de las autoridades, consideramos también pertinente dar cuenta de otras acciones cotidianas que hacen los entrevistados de esta pesquisa, cuando están bajo efectos de la droga, como oír música, ver televisión, hacer ejercicio, ver videos, dibujar, pintar, conversar, navegar en internet, escuchar radio, leer, escribir, tocar instrumentos musicales, jugar cartas de baraja, lo cual da cuenta de la "normalidad" y "funcionalidad" de estos consumidores, aspecto este dado quizás por el poco tiempo que llevan en esta actividad, pues son innegables los deterioros a nivel cognitivo, emocional y social a los que lleva el uso de esta sustancia.
Limitaciones y conclusiones
Este estudio representa solamente una pequeña muestra de los consumidores de Medellín y área metropolitana, debiéndose realizar en muestras más grandes para poder reconfirmar estos resultados.
Igualmente los datos no se pueden extrapolar en su totalidad a otras regiones de Colombia, porque las características del consumo y los consumidores suelen cambiar en un mismo país, pues esto ya ha sido demostrado en otras investigaciones.
Con la investigación se prueba la hipótesis de la similitud que tienen los consumos y los consumidores de heroína de la ciudad de Medellín con la de otros países y se llama la atención sobre la importancia de conocer los patrones de consumo, las costumbres, rituales, vías de administración y características de los consumidores como un elemento valioso para prevenir las posibles consecuencias, reducir el impacto en la salud pública y adelantarse a una epidemia que ya ha diezmado otras poblaciones de toxicómanos, como la española, donde prácticamente todos los inyectores de heroína se infectaron con VIH y virus de hepatitis.
El manejo de la conducta del paciente pediátrico exige un entrenamiento y conocimiento del desarrollo emocional y sociológico del niño.
Cuando se lleva a cabo cualquier manejo de la conducta es importante tener en cuenta cuáles son los objetivos de tratamiento del paciente y determinar la factibilidad de lograrlos con técnicas no farmacológicas.
De lo contrario, deben considerarse otras alternativas tales como: la sedación o anestesia general.
Por lo tanto el objetivo del presente estudio consiste en evaluar el conocimiento de los padres o tutores acerca de la aplicación de técnicas de manejo de conducta, explicación de riesgos y complicaciones mediante el uso del consentimiento informado a través de un cuestionario a 50 padres los cuales acudieron por primera vez al Servicio de Odontopediatría para realizar historia clínica en un periodo de 3 meses.
La técnica de manejo más utilizada y aceptada fue el manejo conductual, presentándose ésta más en el sexo femenino que en el masculino, mientras que la sedación seguida de anestesia general son más complicadas de explicar y por lo tanto de comprender; pero aún así la mayoría de las técnicas utilizadas que se explicaron a los padres; conocieron los riesgos y complicaciones de cada una de ellas.
Ya que el Consentimiento Informado se llevo a cabo tanto de forma verbal como escrita y fue obtenido en el 80% de los casos.
El manejo de la conducta del paciente pediátrico exige un entrenamiento y conocimiento del desarrollo emocional y sociológico del niño.
De igual forma, las tendencias sociales, las actitudes de los padres, los aspectos éticos y las controversias acerca de los cuestionamientos jurídicos han llevado a que se reevalúen muchas técnicas restrictivas utilizadas tradicionalmente.
El manejo de la conducta en el niño es un aspecto crítico durante los procedimientos dentales.
Por eso, en la actualidad, se utilizan diversas técnicas para manejar la conducta del paciente en el consultorio, estas técnicas pueden ser farmacológicas y no farmacológicas.
Dentro de la Odontopediatría existen varios métodos para el control de la conducta en pacientes pediátricos, las cuales podemos dividirlas en dos grandes grupos:
Las técnicas no farmacológicas se llevan a cabo para el control de la conducta sin el efecto de ningún fármaco, las cuales se pueden dividir en 3 grupos:
* Técnicas por medio de la comunicación 1. Decir-mostrar-hacer 2. Control de voz 3. Comunicación no verbal * Modificación de conducta 4. Refuerzo positivo 5. Refuerzo negativo 6. Modelado * Restrictores de movimiento 7. Mano sobre boca 8. Inmovilización parcial o total
Algunos de estos métodos son acompañados de restricciones físicas, las cuales pueden ir desde poner la mano sobre la boca del paciente hasta sujetarlos con técnicas convencionales o lograr una buena conducta del pequeño si se le intercambia o promete algún premio por ello.
Al realizar este tipo de técnicas para el manejo del paciente pediátrico; los dentistas pueden encontrar ciertos problemas que pueden evitarse si se pone al tanto al paciente, padres o tutores en caso de ser menor de edad que este tipo de técnicas se pueden utilizar dentro del tratamiento y por qué, hoy en día el número de demandas cada vez es mayor, la CONAMED reporta en 1999 que el número de Odontólogos que han recibido demandas ha ido en aumento; por lo que es necesario que el dentista se proteja de ellas por diversos medios, siendo uno de éstos el consentimiento informado para la aplicación de técnicas de manejo conductual, el cual debería de aplicarse de manera general y no sólo en ciertas especialidades para prevenir con ello por el medio más efectivo para que se encuentre legalmente protegido con algún documento que lo ampare de cualquier problema legal.
El manejo del comportamiento consiste en una evaluación del paciente y una adaptación constante mediante la aplicación de diversas técnicas de manera aislada o simultánea, de acuerdo con cada situación tanto en el desarrollo emocional como entorno social y familiar son importantes para definir qué tipo de manejo requiere cada paciente.
Se reportan en la Literatura escalas restrictivas y globales que pueden servir de orientación para la evaluación del niño dentro de la cual incluye la escala de Frankl, utilizada frecuentemente en el Hospital Infantil de México Federico Gómez la cual se describe a continuación.
Son aquellos pacientes que rechazan el tratamiento, gritan fuertemente, están temerosos o tienen otra evidencia de negativismo extremo.
Son pacientes que difícilmente aceptan el tratamiento, no cooperan, tienen algunas evidencias de actitudes negativas, pero no muy marcadas.
Se presentan ariscos o lejanos.
Aceptan el tratamiento, a veces cautelosos muestran voluntad para obedecer las órdenes del dentista, con cierta reserva, pero siguen las indicaciones.
Son pacientes que tienen un elevado nivel de ansiedad, lo que les impide su cooperación.
Niños que mantienen una armonía en la relación con el dentista, se interesan por los procedimientos odontológicos, ríe y disfruta la situación.
Descripción: Consiste en permitir que el paciente conozca con atención qué procedimientos se le van a realizar.
Se hace mediante una secuencia donde primero se le explica en un lenguaje adecuado para su desarrollo, que es lo que se le va hacer Decir, luego se le hace una demostración Mostrar y por último se le realiza el procedimiento Hacer.
Se recomienda utilizarla continuamente durante la cita para la cual es de utilidad un espejo facial.
Contraindicaciones: No está contraindicada para ningún paciente.
Sin embargo, es poco eficaz en pacientes de muy corta edad donde aún no se ha desarrollado bien la comunicación verbal.
Descripción: Se trata de una modificación del tono y volumen de la voz, así como la velocidad con que se hace.
No debe confundirse sin embargo, con gritar al paciente o enfadarse con él.
Puede implicar un aumento o una disminución del tono, por lo que muchas veces se hace hablándole en tono muy bajo al oído del niñoa.
Indicaciones: Puede usarse en cualquier paciente.
Es más útil en aquellos que han desarrollado ya su comunicación verbal y especialmente cuando se trata de un comportamiento rebelde que pretende manipular o cuestionar la autoridad.
Descripción: Consiste en la utilización de actitudes tales como cambio de la expresión facial, postura y contacto físico, para dirigir y modificar el comportamiento.
Indicaciones: Puede usarse en todos los pacientes.
Es especialmente útil en pacientes de temprana edad que aún no han desarrollado bien la comunicación verbal.
Descripción: Esta técnica busca reforzar un comportamiento deseado.
Se trata de felicitar al niño cuando exhibe un comportamiento deseado.
Es importante hacer el refuerzo inmediatamente y repetirlo varias veces con el objetivo de condicionar positivamente el comportamiento.
Generalmente se utiliza acompañada de las técnicas de Decir-mostrar-hacer y de Refuerzo negativo.
En cuanto a los premios o regalos al final de la cita son útiles como reforzadores sociales y para establecer una buena empatía con el paciente Sin embargo, no son condicionantes ya que no pueden ser utilizados inmediatamente.
Descripción: Pretende modificar un comportamiento no deseado mediante la expresión de rechazo.
Al igual que la técnica de refuerzo positivo, por tratarse de un condicionamiento, debe hacerse inmediatamente y de manera repetida.
Generalmente se utiliza en conjunción con el control de voz para expresar desaprobación.
De igual forma puede hacerse condicionando algo que el paciente desea ej. que ingresen sus padres a la sala de trabajo a que mejore su comportamiento.
El esfuerzo negativo no debe confundirse con castigos.
Estos están contraindicados, ya que son contraproducentes y llevan a que se genere una actitud negativa hacia el tratamiento.
En cuanto a las promesas que se utilicen para condicionar el comportamiento, éstas deben ser factibles, inmediatas y siempre deben cumplirse.
No cumplir con lo prometido o no decir la verdad destruye la confianza del paciente.
Contraindicaciones: No debe utilizarse en niños de corta edad que no tengan un desarrollo emocional comunicativo para entender el condicionamiento.
Descripción: Esta técnica consiste en permitir que el paciente observe el comportamiento apropiado que se desea, mediante la utilización de un modelo que está en una situación similar a la que estará sometido.
Puede realizarse en vivo o por medio de videos.
Contraindicaciones: No se contraindica en ningún paciente.
Sin embargo, es de poca utilidad en pacientes de corta edad que no tengan un desarrollo emocional para entender la técnica.
Descripción: Esta es una técnica muy controversial que tiende a ser utilizada cada vez menos.
Consiste en colocar la mano suave pero firmemente sobre la boca del niño con el fin de aislar el sonido y lograr la comunicación.
Se utiliza en conjunción con la técnica de control de voz y se condiciona la remoción de la mano a la colaboración del niño.
Cuando éste acepta, se remueve la mano.
No debe utilizarse colocando la mano simultáneamente sobre la boca y nariz impidiendo la respiración como se reportó durante un tiempo en la literatura.
Se recomienda obtener consentimiento escrito y verbal de los padres antes de aplicarla.
Indicaciones: Un paciente sano que tenga desarrollada la comunicación verbal y tenga potencial de cooperación pero que exhiba un comportamiento desafiante y rebelde.
Contraindicaciones: Pacientes que no tengan capacidad para cooperar debido a su corta edad, inmadurez emocional o discapacidad física o mental.
Descripción: La inmovilización total o parcial del paciente es necesaria en ciertas situaciones con el fin de proteger la integridad física de éste.
Se busca hacer una restricción de no ejercer un exceso de fuerza que pueda lastimarlo.
Puede hacerse directamente por el odontólogo, personal auxiliar y padres o puede usarse un dispositivo de restricción papoose board, Pedi-Wrap, etc..
También se puede inmovilizar la boca con el uso de bloque de mordida o distintos tipos de abrebocas.
Se recomienda obtener el consentimiento escrito y verbal de los padres antes de utilizar la técnica.
Objetivo: Proteger la integridad física del paciente con el fin de realizar el tratamiento de una forma segura y con los parámetros clínicos de calidad ideales.
También se busca proteger la integridad física del odontólogo y el personal auxiliar.
Indicaciones: Pacientes incapaces de cooperar debido a su corta edad, inmadurez emocional o discapacidad física o mental.
Es el documento médico legal mediante el cual se garantiza que el sujeto ha expresado voluntariamente su intención de participar en el tratamiento establecido, después de haber comprendido la información que se le ha dado, acerca de los objetivos del estudio, los beneficios, las molestias, los posibles riesgos y las alternativas, sus derechos y responsabilidades.
El sujeto participante expresará su consentimiento por escrito o, en su defecto, de forma oral ante un testigo independiente del equipo de investigadores que lo declarará por escrito bajo su responsabilidad.
En el caso de las personas menores de edad o incapaces de dar el consentimiento, éste será otorgado por su representante legal, siempre de manera escrita, y tras haber recibido y comprendido la información mencionada.
Sin embargo, cuando las condiciones del sujeto lo permitan, éstos, también pueden dar su consentimiento o negarse a participar en el estudio, después de haber recibido la información pertinente y adaptada a su tipo de entendimiento.
El consentimiento informado será firmado por cada persona incluida en la investigación, un testigo y el investigador o la persona que explica el consentimiento informado.
En él, el participante manifestará expresamente haber sido informado sobre la finalidad perseguida por la investigación, requisitos, procedimientos, riesgos, descripción de posibles molestias, secuelas, evolución previsible, peligros y beneficios personales de la investigación.
En el caso de los ensayos clínicos, explicar otras alternativas de tratamiento existentes, así como su anuencia para ser sujeto de investigación.
Cuando los individuos sean menores de edad o incapaces, la anuencia debe ser otorgada por los padres o el representante legal, condiciones que deben ser demostradas con la certificación de nacimiento o del tribunal que hubiere nombrado al representante.
El sujeto de investigación o representante legal recibirá una copia del consentimiento informado con la fecha y las firmas respectivas.
El método utilizado en dicha investigación fue la aplicación de un cuestionario directo a 50 padres de pacientes pediátricos que acudieron al Servicio de Estomatología Pediátrica del Hospital Infantil de México Federico Gómez en un periodo que comprende del mes de abril-junio del año 2007.
La encuesta consistía en 10 preguntas, las cuales las primeras 8 eran resueltas por vía telefónica y 2 fueron resueltas a través de los expedientes clínicos, para conocer si los Odontopediatras utilizan el consentimiento informado para explicar el manejo de la conducta que se llevarán a cabo en el paciente Anexo 1.
El estudio no implicó ningún riesgo para los pacientes ya que sólo es un estudio de tipo observacional.
La técnica de manejo más utilizada fue el manejo conductual, presentándose ésta más en el sexo femenino que en el masculino, siendo totalmente aceptada por los padres, mientras que la sedación seguida de Anestesia General son más complicadas de explicar y por lo tanto de entender; pero aún así la mayoría de las técnicas utilizadas los padres conocieron los riesgos y complicaciones de cada una de ellas.
Ya que el Consentimiento Informado se llevó a cabo tanto de forma verbal como escrita y fue obtenido en el 80% de los casos.
La técnica del manejo del niño en relación al género, se puede observar que para la técnica de manejo conductual el género femenino presentó la mayor proporción 75% versus género masculino 39.2%; la protección estabilizadora se tuvo que utilizar en mayor proporción para el género masculino 25% y la sedación para el femenino 66.6%.
La técnica de manejo más utilizada fue la conductual 50% seguida en frecuencia por sedación 27.5%, protección estabilizadora 20.0%, y anestesia general 2.5% Cuadro I.
Al preguntarle a los padres si habían entendido el manejo que iba a realizarse a su hijo/a, en el cuadro II se muestra la relación de esta pregunta con la técnica de manejo electiva y se encontró que la técnica de manejo conductual representa la mayor proporción 48.7% como mejor entendimiento por parte del padre seguida en frecuencia por sedación 44.0%, protección estabilizadora 20.5% y anestesia general 4.0% Cuadro II.
En cuanto a la explicación clara de atención del niño en cuanto a la técnica de manejo electiva con la pregunta siguiente en cuanto al género.
En el sexo femenino se demostró que la técnica de manejo conductual fue la que se presentó con una explicación más clara 52.6%.
Para anestesia general y sedación los porcentajes fueron similares ambos con un 26.3%, seguido por la protección estabilizadora 18.4%.
Mientras que en el sexo masculino la técnica de protección estabilizadora tiene el mismo porcentaje 50% que la sedación en cuanto a la explicación clara de la técnica utilizada Cuadro III.
En el cuadro IV se muestra que la explicación clara sobre los riesgos y complicaciones se realizó en mayor porcentaje para el sexo femenino 95% versus masculino 5% Cuadro IV.
Con respecto a las quejas de los padres en la atención del niño se observa en el cuadro V que el género masculino representa el mayor porcentaje 28.5% en comparación con el femenino el cual representa un 16.6% cuadro V.
En relación a si los pacientes realmente firman el consentimiento informado conociendo lo que significa nos demuestra que el 72% lo hace sin conocerlo realmente.
El 82.7% de la población que dice conocer el consentimiento lo firma, pero de los que no lo conocen y no saben lo están firmando en un 17.1% Cuadro VI.
El consentimiento informado descrito tanto en forma oral como escrita, demuestra que en la mayoría de los casos 84.8% se lleva a cabo, seguido por el tipo de consentimiento de forma escrita 66.6% y finalmente de forma oral 50.0% como se muestra en el cuadro VII.
El cuadro VIII describe lo relacionado a las quejas en relación a la técnica de conducta aplicada.
La técnica de sedación 60.0% refleja mayor número de quejas por parte de los padres en relación con protección estabilizadora 10.0%.
El consentimiento informado de forma tanto oral como escrita ambos representa el 80% de las quejas que refieren los padres a los cuales se les aplicó la encuesta y sólo un 10% de forma escrita Cuadro IX.
En el cuadro X se muestra la relación que existe entre la técnica electiva y la presencia de firma en los consentimientos, se encontró que, los padres a los cuales se les realizó la encuesta demostraron que aquellos que no firmaron el consentimiento en relación al manejo conductual representó un 63.6%, seguido en frecuencia por la protección estabilizadora con un 27.2%.
Únicamente el 34.4% de los padres firmaron para sedición y el 3.4 de ellos lo hicieron para anestesia general.
Se observa que la mayoría de los Odontopediatras nunca han sido demandados por utilizar técnicas de manejo conductual, sin embargo han reportado quejas por parte de los padres por su utilización y no habérseles consultado, lo que nos da lugar a pensar que se debe explicar a los padres para que no existan malos entendidos al respecto en un consentimiento informado escrito.
Por otro lado la CONAMED 1999 reporta que el número de odontólogos que han recibido demandas ha ido en aumento.
Lo verdaderamente importante de esto es que el odontólogo en general, y no sólo el Odontopediatra se prevenga por el medio más efectivo para que esté legalmente protegido con un documento que lo ampare de algún problema de tipo legal.
El manejo de la conducta en el niño en la consulta odontológica, significa lograr mantener la colaboración de éste durante el tratamiento, por medio de procesos de enseñanza y aprendizaje, promoviendo así en el niño una actividad positiva hacia la consulta.
La selección de la técnica utilizada va a influir notoriamente en el estado emocional del niño.
Los mayoría de los padres conocen la técnica de manejo conductual que va a ser empleado con su en su hijo/a y la entienden; así como sus riesgos y complicaciones que pueden presentarse durante el tratamiento, manejo independientemente si se presenta de forma verbal o escrita así como favorecer la comunicación entre el padre y el Odontopediatra para un mejor manejo del niño en el consultorio dental.
Es necesario evaluar y adaptar al paciente pediátrico, mediante la aplicación de diversas técnicas independientemente de la edad, adecuando el lenguaje y el tono de voz a su estado emocional.
Por eso se debe conocer adecuadamente los patrones de conducta típicos en las diferentes edades, teniendo en cuenta que éstos pasan por diferentes etapas en su crecimiento y desarrollo.
Autor para correspondencia: Cra 23 n.° 118-31 apto.
Correos electrónicos: celaverde@husi.org.co, kakayy@gmail.com C.E. Laverde-Sabogal.
El diagnóstico de acidosis metabólica por ayuno en el paciente quirúrgico es un reto para el anestesiólogo.
La cetosis euglicémica tiene 2 causas, la primera es la disminución en la cantidad circulante de glucosa por ayuno originada por vómito, dieta extrema y embarazo.
La segunda, por exceso de hidrogeniones debido a intoxicaciones con salicilatos, metanol y sepsis entre otras.
La disminución de los niveles de glucosa y los depósitos de glucógeno por falta de ingesta conlleva una disminución en la secreción de insulina, generando un aumento de la lipolisis.
Estos ácidos grasos son oxidados a nivel hepático, formando cuerpos cetónicos B: hidroxibutirato, acetoacetato y acetona.
Posteriormente, en los tejidos son trasformados por intermedio de la succionil CoA mitocondrial en acetil CoA, permitiendo el ingreso al ciclo de Krebs, garantizando así una fuente alternativa de energía.
Un gramo de betahidroxibutirato genera 4,69 calorías frente a la glucosa con 3,72 calorías.
La acumulación del primero genera acidosis metabólica.
En la práctica clínica, el ayuno raras veces se sospecha como causa de acidosis metabólica y menos aún en pacientes asintomáticos, no embarazados, ni diabéticos y sin consumo de alcohol.
Adicionalmente, el ayuno prequirúrgico en niños y los niveles plasmáticos de glucosa menores de 144 mg/dl se asocian con disminución del vaciamiento gástrico.
Con autorización del Comité de Ética, este es el primer caso de la institución.
Un paciente de 71 años, sexo masculino, origen étnico mestizo y ocupación agricultor. Con 48 h de dolor abdominal tipo cólico en mesogastrio e hipocondrio derecho, asociado a vómito en múltiples oportunidades, y sin fiebre.
Se documenta una colecistitis colelitiasis y se programa para colecistectomía laparoscópica más colangiografía.
Antecedentes personales: dislipidemia en tratamiento con lovastatina.
Se inicia manejo antihipertensivo oral por cifras de tensión arterial no controladas.
Su electrocardiograma y paraclínicos son normales.
En las últimas 48 h, sin nuevos episodios eméticos.
Se realiza intubación de secuencia rápida con midazolam 2 mg, fentanil 150 mcg, propofol 70 mg, rocuronio 50 mg, sin complicaciones.
A continuación, presenta hipotensión refractaria a manejo con cristaloides y vasopresores.
Los gases arteriales y venosos perioperatorios y postoperatorios evidencian una acidosis metabólica severa sin hipoperfusión tisular.
Se traslada a UCI con soporte ventilatorio invasivo y vasopresor tablas 1 y 2.
En UCI, la curva de enzimas cardiacas es negativa.
Química sanguínea y coagulación normales. Gasto urinario normal.
Como hallazgos positivos: valor elevado de anión gap con DIF bajo y lactato normal.
Parcial de orina con cetonas positivas 3 cruces.
Se sospecha acidosis metabólica por ayuno, se maneja con dextrosa al 10% por 12 h con posterior normalización de su estado ácido base.
Después de 24 h, el paciente es retirado de su soporte ventilatorio y vasopresor tablas 2 y 3.
La utilización del anión gap, la diferencia de iones fuertes DIFa y la medición de lactato son herramientas sencillas para la aproximación diagnóstica de la acidosis metabólica.
La DIFa hace relación a la diferencia de la suma de todos los aniones y todos los cationes fuertes, es decir aquellos iones que se disocian completamente en agua, representando un alto poder electroquímico sobre la disociación del agua y, por consiguiente, sobre la concentración de hidrogeniones.
En humanos sanos, el valor de DIFa plasmática es de 40 a 42 meq/lt.
El anión gap está determinado por la diferencia que existe entre las concentraciones de cationes iones de carga positiva y aniones iones de carga negativa en la sangre, plasma u orina.
Se estima usando la siguiente fórmula:
Regularmente la concentración de cationes excede en proporción a la de aniones a nivel corporal, por lo que el valor del anión gap se encuentra normalmente entre 8 y 16 mEq/L. Las utilidades del anión gap son las siguientes: 1 Aproximación al origen de la acidosis metabólica. 2 Determinación de fuentes adicionales básica o ácida que contribuyan al empeoramiento de la acidosis de origen mixto.
3 En caso de ser bajo, la acidosis secundaria a alteraciones de aniones albúmina, hidroxibutirato o cationes K, Ca, Mg y Li no medidos de rutina.
En 1970 Feling y Linch describieron la mayor incidencia en el tercer trimestre del embarazo.
Durante este último trimestre de gestación se incrementa la producción de glucagón, cortisol y lactógeno por parte de la placenta, las cuales aumentan la resistencia periférica a la insulina y generan una mayor producción de cuerpos cetónicos como fuente bioquímica de energía.
El vómito es un factor estresor que aumenta la producción endógena no placentaria de glucagón y cortisol, conduciendo a una agudización de la acidosis.
Con relación a este último punto encontramos 8 reportes de casos, en los cuales los elementos comunes son: la aparición de vómito con un tiempo de evolución menor a las 24 h, en 2 casos infección, un caso de diabetes gestacional y acidosis metabólica de moderada a severa.
Todos estos casos fueron manejados con infusión de dextrosa al 10%, insulina cristalina en infusión, control del foco infeccioso, monitorización fetal, cesárea en algunos casos y seguimiento gasométrico estricto en UCI
En adultos voluntarios no embarazados sometidos a ayuno, se encontró que el aporte calórico depende de glucosa en un 10%, de la oxidación de cuerpos cetónicos en un 32% y de los ácidos grasos libres en un 50%, con una producción máxima de cetonas hacia el tercer día de ayuno.
Durante el embarazo su presentación es más temprana debido al mayor consumo calórico con la subsiguiente producción de cetonas, asociada a la resistencia fisiológica a la insulina como se describió anteriormente.
La cetoacidosis en pacientes diabéticos se presenta de novo, por un tratamiento inadecuado euglucémica o asociada a infección.
Por otra parte está asociada a alcoholismo, dietas muy severas frugitarismo, dieta de Atkins, ejercicio extremo o desnutrición, situaciones en las cuales la ingesta está muy comprometida.
Igualmente, en los pacientes obesos con banda gástrica disfuncionante con subsiguientes cuadros eméticos crónicos, llegando a requerir corrección quirúrgica.
David et al. describen el caso de una paciente joven no embarazada que presenta vómito de 3 días de evolución, generándole una cetoacidosis severa, la cual es manejada con dextrosa al 10% por 12 h con posterior resolución.
Igualmente, Toth y Greenbaum reportan el caso de un menor de un año en un estado posreanimación con edema cerebral con sospecha de lesión cerebral hipóxica, el cual recibe líquidos intravenosos sin dextrosa ni ningún soporte nutricional por 5 días por el aparente efecto deletéreo cerebral de la hiperglucemia.
Se diagnostica una severa acidosis metabólica con anión gap elevado y cetonas positivas.
Manejado con dextrosa.
No encontramos ningún caso específico de ayuno prequirúrgico.
Presentamos el caso clínico de un paciente adulto mayor, quien presenta acidosis metabólica severa posterior a ayuno mayor a 80 h sin aporte de glucosa o soporte nutricional.
El diagnóstico de acidosis metabólica por ayuno se realizó por descarte con ayuda del valor de anión gap elevado con cetonas en orina y la rápida respuesta terapéutica.
Nuestro caso es inusual porque se trata de una persona mayor, sin historia de diabetes ni consumo de alcohol.
La polipnea fue el único factor de su cetosis severa.
Encontramos que el tiempo desarrollo de la cetosis por ayuno es de 3 días en adultos voluntarios sanos pero en menos de 24 h en niñnos y ancianos por la depleción en los depósitos de glucógeno, lo que se corresponde con el tiempo de ayuno de nuestro paciente.
Se presenta con grado moderado de severidad con un bicarbonato entre 17 a 22 mEq/L 17-a 22 mmol/L, explicado por la disminución la síntesis de catecolaminas y cortisol para prevenir de alguna manera la producción excesiva de cetonas.
En nuestro paciente la severidad de la acidosis estaría explicada por la suma factores.
El costo metabólico del ayuno es subestimado especialmente en el paciente asintomático; la cetosis con respuesta compensadora y su efecto fisiológico invita a pensar en un cambio de actitud.
El anestesiólogo debe contemplar esta posibilidad en pacientes con acidosis metabólica inducida por ayuno con valores de lactato normal y clínica de deterioro hemodinámico, que estén en los extremos de la vida, no diabéticos ni con antecedentes de abuso de alcohol.
El cálculo de anión gap es una sencilla herramienta de aproximación diagnóstica.
Su incidencia aumenta durante el embarazo.
1 Especialista de II grado en Medicina Interna.
Profesor Titular y Consultante.
Hospital Universitario "Manuel Ascunce Domenech".
Servicio de Medicina Interna.
2 Especialista de I grado en Anatomía Patológica.
Hospital Universitario "Manuel Ascunce Domenech".
Servicio de Medicina Interna.
3 Especialista de II grado en Medicina Interna.
Profesor Asistente.
Hospital Universitario "Manuel Ascunce Domenech".
Servicio de Medicina Interna.
4 Residente de II año en Medicina Interna.
Hospital Universitario "Manuel Ascunce Domenech".
Servicio de Medicina Interna.
El término "tumor del estroma gastrointestinal" GIST: Gastrointestinal Stromal Tumors fue introducido por Mazur y Clark en 1983 1 y aceptado mundialmente por la OMS en su clasificación internacional de los tumores en 1990.
Se estima que la incidencia anual de los GIST es de 10-20 casos por millón de habitantes, de ellos el 20-30% son malignos, y aunque representan solo el 2% de las neoplasias del tubo digestivo, son las neoplasias mesenquimales más frecuentes del tracto gastrointestinal 2.
Estas cifras pueden variar después de la revisión de los nuevos criterios de clasificación pues ahora son reportados como GIST y anteriormente eran incluidos en otra variedad de tumores del tracto gastrointestinal desde las primeras descripciones de Golden y Stout, ya que este grupo de lesiones mesenquimales se consideró de origen muscular y recibió diferentes nombres como: leiomioma, leiomioma celular, leiomioma epitelioide, leiomioblastoma, leiomioma bizarro y leiomiosarcoma 3.
Hoy, se sabe que su origen está en derivados mesenquimales como los progenitores de células fusiformes y epitelioides 1.
En general, los GISTs ocupan un distante tercer lugar en prevalencia detrás de los adenocarcinomas y los linfomas, entre los tipos histológicos de los tumores del tracto gastrointestinal 1.
Kindblom y asociados reportaron, en 1998, que el real origen de los GISTs es una célula madre mesenquimal pluripotencial programada para diferenciarse en la célula intersticial de Cajal 4 que funciona como marcapasos del intestino coordinando la peristalsis y requiere la expresión y función normal del receptor tirosina quinasa KIT para su desarrollo 5, 6.
Casi todos los casos de GIST son considerados el resultado de mutaciones somáticas en el proto-oncogen c-kit, existiendo raros casos KIT negativos asociados a síndromes hereditarios, como la neurofibromatosis tipo I 1, 7.
El objetivo de este trabajo es presentar un GIST situado en el intestino delgado en un paciente de 39 años de edad, lo que constituye datos clínicos bastante infrecuentes en esta entidad.
Paciente masculino de 39 años, que no presenta antecedentes dignos de mención; es hospitalizado por presentar dolor abdominal de carácter cólico, difuso, que después se hace más intenso, localizado en hipocondrio derecho e irradiado en cinturón a la espalda; se acompaña de náuseas, vómitos ocasionales, estreñimiento y pérdida de 12 kg en los últimos 2 meses.
Afectación del estado general, adinámico, consciente, orientado y con ligera deshidratación.
Aparato cardiorrespiratorio: frecuencia respiratoria: 20 resp/min, auscultación pulmonar normal en ambos hemitórax; auscultación cardíaca: tonos rítmicos de buena intensidad, no soplos; frecuencia cardíaca central: 100 lat/min, tensión arterial: 120/70 mm Hg.
Abdomen: blando, depresible, con dolor a la palpación profunda en hemiabdomen derecho; a nivel del flanco se palpa una masa abdominal, polilobulada, algo movible, de 20 cm de diámetro, dolorosa discretamente; en el lóbulo derecho del hígado se palpa una lesión nodular única de 3 cm, irregular y no dolorosa, siendo el resto del abdomen negativo.
En el examen de los otros sistemas, incluyendo el tacto rectal y el fondo de ojo, no hay nada que señalar.
Hb: 11 g/dL, hematocrito: 35%, leucocitos: 5,6x10/L con fórmula diferencial normal.
Velocidad de sedimentación globular: 112 mm/1ª h. LDH: 515 U/L N < 400 U/L. Glucemia, creatinina, enzimas pancreáticas, iones, ácido úrico: normales.
Enzimas hepáticas normales, excepto la fosfatasa alcalina: 435 U/L N < 190 U/L. Alfa fetoproteína: 6 ng/mL N: 0-8,5 ng/mL.
VIH y VDRL: no reactivos.
Electrocardiograma: taquicardia sinusal.
Radiografía de tórax: elevación del hemidiafragma derecho.
Ultrasonido abdominal: masa con imagen compleja, predominantemente sólida, de 25x18 cm, que desplaza asas delgadas y que ensancha y distiende segmentos del intestino delgado.
Se observa imagen nodular de 3,5 cm en el lóbulo hepático derecho, de posible etiología metastásica, se sugiere biopsia de dicha lesión.
Tomografía axial computarizada TAC de abdomen: masa hiperdensa de 26x18 cm que desplaza el intestino delgado, a nivel del lóbulo hepático derecho se aprecia lesión mestastásica de 3,5-4 cm, resto del examen sin alteraciones.
Se realiza citología por aspiración con aguja fina CAAF dirigida por ultrasonido de la tumoración con el siguiente informe: positiva de células neoplásicas fusoepitelioides de bajo grado citológico, se realiza estudio inmunohistoquímico al extendido citológico, el cual fue positivo para CD117, confirmándose el diagnóstico de un GIST e igualmente se realizó citología a la metástasis hepática y se obtuvo el mismo resultado figuras 1 y 2.
Se somete a laparotomía exploratoria y se encuentra una masa tumoral de 25x6x7 cm, que afectaba la pared del intestino delgado con distensión de asas, con las cuales hace cuerpo.
Se practicó exéresis del tumor, cuyo estudio informó un GIST de intestino delgado fusoepitelioide de alto grado con estudio inmunohistoquímico de: CD117, CD34, S-100, desmina figuras 3, 4, 5 y 6.
Se inicia tratamiento con Imatinib STI-571-Glivec con dosis de 400 mg diarios durante 6 meses.
Hasta el momento, el paciente ha manifestado regresión de los síntomas y no se han reportado recurrencias ni nuevas metástasis después de este tiempo con controles periódicos.
Los GIST aparecen frecuentemente en ancianos y personas mayores de 50 años; la edad media reportada en largas series está en el rango de 55-65 años, en proporciones similares en hombres o mujeres; sin embargo, como lesión maligna puede presentarse en edades más tempranas 7; nuestro paciente tenía 39 años y pertenecía al sexo masculino.
Estos tumores pueden encontrarse con menor frecuencia de forma incidental en la serosa del intestino delgado y del estómago durante cirugías por otras causas, durante gastroscopias como nódulos mucosos o, accidentalmente, en lesiones esofágicas en estudios radiográficos 8.
En alrededor del 95% de los pacientes se presenta como un tumor primario único y en el 10-40% como tumores que invaden otros órganos, y se reporta una estrecha relación entre la localización anatómica y el pronóstico; así, tumores pequeños del intestino delgado tienen un peor pronóstico que grandes tumores del estómago 2, 3, 7.
Los GIST gástricos pueden formar parte del síndrome de Carney tumores estromales gástricos epitelioides, condromas pulmonares y paragangliomas extraadrenales 1, 9.
La clínica varía de acuerdo a la localización, el patrón de crecimiento y el tamaño del tumor; no obstante, dentro de la inespecífica sintomatología que presentan, algunos estudios han mostrado: dolor 40-70%, hemorragia 20-50% y masa palpable 20%, siendo los signos más constantes 10 los dos primeros, y que estaban presentes en nuestro caso; también puede ocurrir perforación y obstrucción 11.
Los más agresivos pueden presentarse con diseminación abdominal y/o metástasis hepáticas, pulmonares y peritoneales 10, 11.
En este enfermo se presentó una metástasis hepática única de 3,5 cm.
Estos tumores se localizan en el estómago 50-60%, intestino delgado 20%, intestino grueso 10%, esófago 5% y ocasionalmente en el epiplón, mesenterio y en el retroperitoneo ~2% 12.
Su aspecto macroscópico depende del tamaño, que oscila entre 0,8 y 38 cm; microscópicamente se distinguen tres categorías: tumores de células fusiformes 77%, tumores epitelioides 8% y tumores mixtos 15% 3, 5, 7.
En nuestro enfermo, el tumor se localizaba en el intestino delgado, medía 25x16x7 cm y estaba constituido por células fusiformes.
Se estableció un cambio importante en la interpretación de estas patologías debido fundamentalmente a los aportes de la inmunohistoquímica, microscopia electrónica, biología molecular y estudios de histogénesis 13.
Los GISTs pueden expresar gran cantidad de antígenos, el más constante es el CD117 que se encuentra en, prácticamente, el 100% de los casos; de hecho, las únicas células del tracto gastrointestinal que normalmente expresan CD117 son las células intersticiales de Cajal por lo que se cree que comparten un precursor común 4, 14; es recomendable utilizar otros marcadores simultáneamente para su diagnóstico, tales como: CD34, actina, desmina, S-100, enolasa, cromogranina 13, 14; de estos, varios fueron realizados en nuestro paciente.
Las técnicas imagenológicas son útiles en el diagnóstico de los GIST y de las metástasis.
Las imágenes endoscópicas muestran masas que hacen protrusión hacia la luz desde la pared, en ocasiones con signos de ulceración y hemorragia 15.
La presencia de una masa > 4 cm, de bordes irregulares, focos ecogénicos y espacios quísticos es muy sugestiva de GIST 2, 3, 8, 10, 12 y fue observada en este caso.
La TAC y la RMN son esenciales en la evaluación del tumor primario y la presencia de metástasis 2, 3.
El diagnóstico diferencial debe tener presente a las neoplasias fibrohistiocitarias, a las de la vaina nerviosa periférica, a las del músculo liso, al sarcoma de Kaposi y a los adenocarcinomas poco indiferenciados 16.
El pronóstico depende de factores que se interrelacionan entre sí como son: edad, presencia de metástasis, características histológicas, tamaño tumoral, número de mitosis, inmunofenotipo, ploidía y mutaciones genéticas 9, 12.
El principal tratamiento es la resección quirúrgica completa 17 como fue practicado en este paciente.
Si el tumor se rompe en el interior de la cavidad abdominal mientras se intenta extirpar, la recaída es segura, por este motivo la cirugía laparoscópica está contraindicada 17.
El mesilato de Imatinib STI-571-Glivec es un medicamento fabricado para el tratamiento de la leucemia mieloide crónica.
BCR-ABL es una enzima aberrante que ocasiona la leucemia en las células de la sangre de manera análoga a como KIT origina los GIST en las células de Cajal 18.
El Glivec fue producido para interferir con la reacción química mediante la cual el ATP proporciona energía a la enzima BCR-ABL; se emplea en tumores irresecables principalmente 19.
En nuestro caso, además de la cirugía se empleó el Glivec, con dosis de 400 mg diarios, durante seis meses desde el día posterior a la operación hasta el momento actual, y nuestro paciente se encuentra libre de sintomatología y metástasis, con controles analíticos e imagenológicos frecuentes debido a las reacciones adversas del medicamento.
1 Profesor asistente de Gastroenterología, Universidad Nacional de Colombia. Gastroenterólogo, Hospital El Tunal, Bogotá, Colombia
El hematoma esofágico intramural es una entidad infrecuente, con pocos casos registrados en la literatura.
Existen factores de riesgo que favorecen la aparición de esta condición como las náuseas y el vómito. Su presentación clínica más frecuente es la tríada de hematemesis, disfagia y dolor torácico.
El tratamiento es conservador en la mayoría de los casos.
En este trabajo presentamos nuestra experiencia en 7 casos recolectados durante los últimos 8 años, en los cuales se puede apreciar todo el espectro de la enfermedad desde la disección submucosa hasta la perforación del esófago.
El hematoma esofágico intramural es una condición infrecuente, en la que la hemorragia contenida entre la capa mucosa y la capa muscular del esófago puede llevar a la disección de la submucosa y su perforación.
Se presenta normalmente tras el incremento súbito de la presión intratorácica en situaciones como trauma, vómito, tos y arcadas 1.
Los factores de riesgo como várices esofágicas, úlceras esofágicas y coagulopatía también favorecen su aparición.
Sus manifestaciones clínicas más comunes son hematemesis, disfagia y dolor torácico 2, 3.
El diagnóstico se puede realizar mediante estudios radiológicos, pero es la endoscopia digestiva alta el examen confirmatorio 4-6.
Esta entidad usualmente tiene un curso benigno y su tratamiento está dirigido a la observación clínica; sin embargo, ante complicaciones como perforación esofágica, sangrado mayor, obstrucción esofágica y de la vía aérea su tratamiento debe ser la intervención endoscópica o quirúrgica 7.
En este artículo revisamos nuestra experiencia con 7 casos registrados en alrededor de 40 000 endoscopias desde el 2002 hasta el 2011, con diagnóstico endoscópico en múltiples escenarios clínicos como hematoma, disección y perforación de la mucosa véase tabla 1.
Paciente femenina de 65 años de edad, con antecedente de hipertensión arterial, que ingresó por cuadro de 2 días de múltiples episodios eméticos de contenido alimentario, y posteriormente presentó hematemesis sin inestabilidad hemodinámica.
Se realizó endoscopia digestiva alta que permitió observar en el esófago, desde el tercio proximal hacia la pared derecha, un hematoma que disecó la mucosa y se extendió hasta el tercio distal figura 1.
La conducta a seguir fue retiro de la vía oral y observación.
En el control endoscópico a las 48 horas se apreció resolución del hematoma y cicatrización de la mucosa figura 2.
La paciente evolucionó satisfactoriamente y se dio egreso al tercer día.
Paciente femenina de 70 años de edad, con antecedente de hipertensión arterial, que ingresó por cuadro de 2 días de sensación de cuerpo extraño en hipofaringe, disfagia y dolor torácico.
Se realizó endoscopia digestiva alta que permitió observar cuerpo extraño hueso de pollo en el esófago proximal y hematoma en la pared derecha del esófago.
Se procedió a realizar la extracción del cuerpo extraño, sin complicaciones. La conducta a seguir fue retiro de la vía oral y observación.
La paciente evolucionó satisfactoriamente y se dio egreso al tercer día.
Paciente femenina de 72 años de edad, con antecedente de falla cardíaca, que ingresó por cuadro de 8 días de evolución de dolor torácico y hematemesis.
A su ingreso se le realizó endoscopia digestiva alta que permitió observar, en el esófago en tercio medio hacia la pared derecha, disección de la mucosa que se extendió hasta el tercio distal.
Para evitar confusiones con lesión tumoral se tomaron biopsias las cuales fueron negativas para malignidad.
La conducta a seguir fue observación.
La paciente presentó una evolución favorable.
Paciente femenina de 66 años de edad, con antecedente de hipertensión arterial, que ingresó por cuadro de 2 días de dolor torácico, disfagia y melenas.
Se realizó endoscopia digestiva alta que permitió observar, desde el tercio proximal del esófago hacia la pared derecha, desgarro mucoso longitudinal que se extendía hasta el tercio distal.
La conducta a seguir fue observación. La paciente evolucionó satisfactoriamente y se dio egreso al tercer día.
Paciente femenina de 72 años de edad, con antecedente de accidente cerebrovascular ACV antiguo, que ingresó por cuadro de 1 día de múltiples episodios eméticos y posteriormente presentó hematemesis y anemia.
Se realizó endoscopia digestiva alta que permitió observar, en el tercio proximal del esófago hacia la pared derecha, disección de la submucosa figura 3.
Desde el tercio medio del esófago hacia la pared izquierda se apreció un gran hematoma que disecó la pared hasta el tercio distal figura 4.
La conducta a seguir fue hospitalización y realización de esofagograma que descartó perforación figura 5.
Se llevó a cabo control endoscópico a las 48 horas y se confirmó drenaje del hematoma a la luz del esófago y disección submucosa figura 6.
La resolución de los síntomas y la evolución fueron satisfactorias, con egreso de la paciente al cuarto día.
Paciente femenina de 76 años de edad, con antecedente de enfermedad pulmonar obstructiva crónica EPOC, que ingresó por cuadro de 3 días de tos y disnea.
Fue llevada a unidad de cuidados intensivos UCI por falla respiratoria hipoxémica y derrame pleural derecho masivo que se manejó con toracostomía.
A las 24 horas presentó hematemesis.
Se realizó endoscopia digestiva alta que permitió observar en el tercio medio hacia la pared derecha del esófago gran perforación con tejido necrótico figura 7.
La conducta a seguir fue manejo quirúrgico.
Paciente femenina de 82 años de edad, hospitalizada por ACV y con sonda nasogástrica para nutrición enteral. Presentó drenaje sanguinolento a través de la sonda y melenas.
Se realizó endoscopia digestiva alta para apreciar, desde el tercio distal del esófago, múltiples coágulos que no permitieron la evaluación de la mucosa.
La conducta a seguir fue retiro de la sonda y observación.
Se llevó a cabo control endoscópico a la semana y se encontró, desde el tercio medio del esófago hacia la pared posterior, disección de la mucosa que se extendía hasta el tercio distal y resolución completa de los hematomas.
La paciente presentó una evolución satisfactoria figura 8.
Desde 1957 cuando Williams describió el hematoma esofágico intramural, este ha sido un reto diagnóstico dado que es una entidad poco frecuente y solo se conoce a partir de series de casos 8.
El esófago es un órgano susceptible de lesiones por mecanismos extrínsecos como cuerpos extraños, intubación orotraqueal, sondas nasogástricas e intervenciones endoscópicas como dilataciones y terapia hemostática; y por mecanismos intrínsecos como arcadas, vómito y tos.
Los factores de riesgo como úlceras esofágicas, esclerosis de várices esofágicas, hemofilia y coagulopatía han sido asociados con la aparición de esta entidad 9-11.
En nuestro trabajo fue más frecuente el mecanismo intrínseco de lesión esofágica y la comorbilidad más común fue la hipertensión arterial y el ACV, a diferencia de los registros en las distintas series de casos.
Las manifestaciones clínicas como dolor torácico, disfagia y hematemesis están presentes en un tercio de los pacientes 12.
En nuestra serie predominó la disfagia y el dolor torácico en el 57% de los pacientes.
Solo en 1 caso se describió la tríada clínica reportada en la literatura; por lo tanto, es necesario realizar diagnósticos diferenciales como disección aórtica, infarto agudo de miocardio y tromboembolismo pulmonar 13.
Para su diagnóstico se utiliza la endoscopia digestiva alta; sin embargo, ante la sospecha de perforación se puede emplear: radiografía de tórax, esofagograma, tomografía axial computarizada TAC y resonancia nuclear magnética RNM 14, 15.
Todos nuestros casos fueron diagnosticados mediante endoscopia digestiva y en uno de ellos, ante la sospecha endoscópica de perforación, requerimos el soporte diagnóstico con esofagograma que permitió descartarla.
A pesar del creciente uso de estudios radiológicos para el diagnóstico del hematoma esofágico, consideramos que la endoscopia digestiva alta es precisa, detallada y con alternativas terapéuticas inmediatas en caso de complicaciones como la descompresión endoscópica por obstrucción esofágica.
La evolución del hematoma esofágico tiene un curso benigno; la mayoría de los pacientes se recuperan espontáneamente con el tratamiento conservador.
No se recomienda el control endoscópico rutinario 16-18.
La evolución clínica en los pacientes presentados fue similar, excepto en un caso de perforación que requirió manejo quirúrgico y su desenlace fue fatal.
En los otros casos realizamos seguimiento endoscópico sin obtener cambios en el curso de la enfermedad, lo cual sugiere que la endoscopia de control no es necesaria siempre y cuando la clínica indique una evolución favorable.
Podemos concluir que el hematoma esofágico intramural es una entidad infrecuente; predomina en mujeres, su sospecha diagnóstica es clínica y su confirmación, endoscópica.
Su manejo es conservador en la mayoría de los casos y sus complicaciones más frecuentes son la disección submucosa y la perforación.
Los cementos a base de resina dual utilizados para la cementación de las restauraciones estéticas indirectas presentan encogimiento por polimerización, el cual puede incrementarse al aumentar el grosor de las restauraciones cerámicas; dicho encogimiento genera esfuerzos de contracción que son responsables de los problemas en la interfase diente-restauración.
El objetivo de este estudio fue determinar la influencia del grosor de cerámica en el encogimiento por polimerización de tres cementos duales.
Se realizaron discos de cerámica IPS Empress de 1, 1.5 y 2 mm de grosor, se calculó el encogimiento por polimerización de los cementos Variolink II Ivoclar Vivadent, Liechtenstein, Maxcem Kerr, Orange, EUA y Duolink Bisco, Schaumburg, EUA, mediante el método de Watts y Cash.
Se realizaron para cada cemento 10 determinaciones control, incidiendo la luz sin usar un disco de cerámica, 10 incidiendo la luz a través de un disco de cerámica de 1 mm de grosor, 10 a través de un disco de cerámica de 1.5 mm y 10 a través de un disco de 2 mm. Los resultados se analizaron con ANOVA y se encontraron diferencias estadísticamente significativas entre los tres cementos del grupo control y los grupos experimentales.
El cemento con menor porcentaje de encogimiento en todos los grupos fue Variolink II.
El grosor de las restauraciones influye significativamente en el encogimiento por polimerización, lo que debe ser tomado en cuenta por el clínico durante la preparación dental.
En la actualidad, existe una gran demanda por la colocación de restauraciones dentales que ofrezcan no solamente una función adecuada, sino una estética favorable.
Es por eso que la odontología ha logrado una gran evolución, mediante la llegada de las restauraciones libres de metal.
Las resinas compuestas fueron introducidas al mercado a mediados de la década de los sesenta y han sido utilizadas como material restaurador de lesiones producidas por caries, erosiones y fracturas como materiales de adhesión para brackets y, recientemente, como cementos adhesivos de las restauraciones indirectas de porcelana y resina.
Con la aparición de los materiales libres de metal para la restauración dental, se introdujeron los cementos autocurables a base de resina, los cuales presentaban colores idóneos similares a la estructura dental.
Sin embargo, mostraron desventajas: un corto tiempo de trabajo y los tiempos para la cementación no podían ser controlados por el clínico.
Por estas razones, se introdujeron los cementos fotopolimerizables de resina que vinieron a mejorar esta situación; no obstante, al ser utilizados se observó que su polimerización no era uniforme, ya que el rayo de luz debía incidir, en primer lugar, a la restauración antes de llegar al cemento de resina, lo que daba como resultado una polimerización inadecuada del mismo.
Para remediar estas limitaciones, surgieron los cementos a base de resina dual, los cuales presentan tanto la polimerización inicial inducida por luz, como la autopolimerización.
Cabe mencionar que en este tipo de cementos, al igual que en las resinas, se observa el fenómeno de encogimiento por polimerización al realizar su endurecimiento.
El encogimiento por polimerización se produce debido a que las moléculas de la matriz de una resina se encuentran alejadas unas de otras, una distancia promedio de 4 nm antes de la polimerización.
Al polimerizar y establecer uniones covalentes entre sí, esa distancia se reduce a 1.5 nm, dando como resultado la reducción volumétrica del material.
Lo anterior, corresponde clínicamente a un espacio que se genera entre el diente y la restauración, el cual permite la entrada de bacterias que favorecen la presencia de caries con secundaria sensibilidad dentaria postoperatoria o pulpitis, cambios de color de la restauración en la interfase con el tejido dentario, entre otras características, mismas que tienen repercusión en el éxito o fracaso de la restauración final.
Es importante mencionar que el fenómeno de encogimiento por polimerización está directamente asociado con algunos factores como la rapidez con la que la luz es absorbida y la cantidad de luz que absorbe el cemento de resina durante la polimerización, circunstancias que podrían estar relacionadas con el grosor de la restauración.
Un incremento en el grosor de las restauraciones indirectas produce una reducción en la cantidad de luz que es absorbida por el cemento de resina, provocando una deficiencia en las propiedades físicas y mecánicas del cemento y, a su vez, una agresión fisiológica a los tejidos dentarios debido a los componentes del cemento que no reaccionaron.
El odontólogo es el responsable de realizar preparaciones dentales con las características adecuadas, que permitan la colocación de restauraciones libres de metal con grosores uniformes y aptos para la polimerización de los diferentes medios cementantes.
El objetivo de este estudio fue determinar la influencia que tienen los diferentes grosores de cerámica en el encogimiento por polimerización de tres cementos duales a base de resina.
En esta investigación se utilizó el método de Watts y Cash para calcular el encogimiento por polimerización de los cementos a base de resina dual.
La realización de este método es posible, ya que los materiales a base de resina tienen la propiedad de adherirse a un vidrio, misma que permite medir el encogimiento.
Al aplicar luz al material, el vidrio se flexiona por acción de la reducción volumétrica.
Esta flexión es medida de forma indirecta por un transductor tipo LVDT.
Se fabricaron 3 discos de cerámica inyectada IPS Empress Ivoclar Vivadent, Liechtenstein de diferentes grosores: 1, 1.5 y 2 mm, mismos que fueron maquillados en color A3 para ser usados en el experimento.
Se utilizaron 3 cementos a base de resina dual: Variolink II Ivoclar Vivadent, Liechtenstein; Maxcem Kerr, Orange, EUA y Duolink Bisco, Schaumburg, EUA, de los cuales se tomaron porciones para realizar cada determinación, cuyo peso osciló entre 0.12 g y 0.16 g de peso.
Para cada cemento dual se realizaron 10 determinaciones control grupo control, incidiendo la luz de una lámpara de polimerización Visilux 2, 3M, EUA en forma directa, es decir, sin disco de cerámica; 10 incidiendo la luz de la lámpara a través del disco de cerámica de 1 mm de grosor grupo 1; 10 haciendo incidir la luz a través del disco de cerámica de 1.5 mm de grosor grupo 1.5 y 10 haciendo incidir la luz a través del disco de cerámica de 2 mm de grosor grupo 2.
Cada cemento fue dosificado en la misma relación de base y catalizador, sobre una loseta de vidrio.
Dos de los cementos duales utilizados incluyeron puntas especiales para su mezclado Duolink y Maxcem, mientras que el tercero fue mezclado manualmente Variolink II.
Para realizar cada determinación, una vez mezclado el cemento Variolink II fue colocado en el centro del anillo de cobre que estaba montado sobre un portaobjetos, con ayuda de una espátula de cementos.
Para realizar cada determinación de los cementos Duolink y Maxcem, éstos fueron dosificados sobre la loseta de vidrio y al mismo tiempo, mezclados por la punta mezcladora para posteriormente, ser colocados en el centro del portaobjetos que tiene el anillo de Cobre con ayuda de una espátula de cementos.
Cada una de las determinaciones fue cubierta con un cubreobjetos antes de ser colocada en el instrumento de medición de encogimiento por polimerización.
Para realizar la medición del encogimiento por polimerización se utilizó un transductor de desplazamiento LVDT Londres, Inglaterra, así como un programa de computación PICO ADC-16, donde se registraron los datos.
Se obtuvieron los valores promedio de encogimiento, utilizando el método de Watts y Cash, para cada uno de los cementos del grupo control y grupos 1, 1.5 y 2, los cuales se observan en la figura 1.
Los resultados fueron analizados con ANOVA de una vía y se compararon los grupos con la prueba de Tukey, utilizando el programa Sigma Stat 2.0 para encontrar las diferencias estadísticas entre los valores obtenidos.
Para las determinaciones del grupo control en las que no se usó un disco de cerámica y los grupos 1, 1.5 y 2, se encontraron diferencias estadísticamente significativas entre los tres cementos p < 0.001.
Para el cemento Variolink II se registraron diferencias estadísticamente significativas entre el grupo control y los grupos 1, 1.5 y 2.
Al comparar los valores promedio de encogimiento utilizando el cemento Maxcem se encontraron diferencias estadísticamente significativas entre el grupo control y los grupos 1, 1.5 y 2.
Para los valores de encogimiento del cemento Duolink se registraron diferencias estadísticamente significativas entre el grupo control y los grupos 1, 1.5 y 2.
Los cementos a base de resina dual para la cementación de las restauraciones estéticas indirectas generan esfuerzos como resultado del encogimiento de polimerización, los cuales producen la mayor cantidad de los problemas en la interfase diente-restauración.
Uno de los factores que intervienen en el desarrollo del encogimiento por polimerización es el grosor de las restauraciones, ya que esta característica determina la absorción de luz en la capa de cemento de resina.
En esta investigación, se eligieron los espesores de cerámica de 1, 1.5 y 2 mm por considerarlos espesores empleados en algunas situaciones clínicas de restauraciones con material cerámico, aunque se debe tomar en cuenta que existen ciertas situaciones clínicas en donde la cerámica debe restaurar una mayor superficie dentaria y puede presentar un mayor grosor, como ocurre en dientes vestibularizados, lingualizados o girovertidos.
Con respecto al grosor de las restauraciones de cerámica, algunos autores como Cardash 1993 afirman que para conseguir mejores propiedades físicas en un cemento de resina es preferible el manejo de espesores cerámicos de hasta 2 mm, que permiten la absorción adecuada de la luz por el cemento.
Dumfahrt 1999 recomienda que durante el tallado de dientes anteriores, se realice una reducción del borde incisal para permitir un espesor de porcelana en esta zona, de 1 a 1.5 mm.
En esta investigación se registró el comportamiento de los diferentes cementos a base de resina dual, observándose una disminución del fenómeno de encogimiento por polimerización en todos los grupos al incrementar el grosor del disco de cerámica.
Esta disminución fue estadísticamente significativa y aunque no existen estudios donde se evalúe el porcentaje de encogimiento de los cementos a base de resina dual al incrementar el grosor de la cerámica, algunos investigadores como Uctasli 1994 y El-Mowafy 1999 mencionan que al incrementar el grosor de una restauración de cerámica, se produce una reducción en la dureza del cemento de resina, lo que coincide con estudios realizados por Jung 2006, donde se señala que un aumento en el grosor de los discos de cerámica tiene un efecto negativo en la profundidad de curado y las propiedades físicas y mecánicas de los cementos de resina.
Braga 2005 menciona que también existen factores relacionados con la composición del cemento como son: la cantidad de matriz orgánica e inorgánica y el tamaño de las partículas, los cuales tienen influencia en el encogimiento por polimerización.
Los cementos utilizados en este estudio presentaron cantidades variables de material de relleno, por un lado, Variolink II presenta 73.4% de relleno, Maxcem 67% y Duolink 50-70%.
El cemento que obtuvo un menor porcentaje de encogimiento en todos los grupos fue el Variolink II, este comportamiento está relacionado con el alto contenido inorgánico que el cemento presenta, ya que de acuerdo con estudios realizados por Aw 2001 y Labella 1999, a mayor cantidad de material inorgánico y menor cantidad de matriz orgánica habrá menor cantidad de enlaces dobles, por lo tanto, un menor grado de conversión y un menor encogimiento.
Del mismo modo, es importante tomar en cuenta el tamaño de la partícula de relleno.
Los cementos utilizados en esta investigación presentan diferente tamaño en su partícula.
El cemento Variolink II presenta un tamaño promedio de partícula de 0.7 µm, el cemento Duolink presenta un tamaño de partícula de 1 µm, y el cemento Maxcem, por otra parte, presenta un tamaño de partícula de 3.6 µm.
Como se ha mencionado anteriormente, el cemento Variolink II es el cemento que presentó menores valores de encogimiento, siendo a su vez, el cemento con un menor tamaño de partícula, lo que coincide con las investigaciones realizadas por Aw 2001, donde menciona que una partícula pequeña origina menor encogimiento de polimerización.
Las partículas pequeñas de relleno le proporcionan al cemento la viscosidad que permite que éste fluya durante el inicio de la polimerización, lo cual permite liberar los esfuerzos de contracción, reduciendo así el encogimiento por polimerización.
Es importante señalar también que el cemento Variolink II fue mezclado de forma manual durante esta investigación, a diferencia de los otros dos cementos utilizados.
El mezclado manual de los materiales produce burbujas o poros en el interior de los mismos en cantidad y tamaño importantes.
Alster 1992 describió la disminución del esfuerzo de contracción que se produce al incorporar intencionalmente y de manera controlada poros en el interior de un material.
Los poros se distribuyen en toda el área y proporcionan una superficie libre interna que facilita el flujo del material y alivia el esfuerzo de contracción en su entorno, por lo que en esta investigación, el bajo porcentaje de encogimiento por polimerización observado en el cemento Variolink II, en comparación con los otros cementos utilizados, puede estar relacionado con su manipulación manual.
El incremento del grosor de las restauraciones cerámicas tiene como consecuencia la reducción del encogimiento por polimerización de los cementos a base de resina dual.
El mezclado manual de un cemento a base de resina dual origina poros en el interior del material que permite liberar el esfuerzo de contracción, dando como resultado la disminución del encogimiento por polimerización del cemento.
Se propone la realización de estudios posteriores en donde se utilicen cementos a base de resina dual, polimerizados a través de diferentes espesores de cerámica, evaluando sus propiedades físicas y mecánicas que, a su vez, pueden verse alteradas al incrementar el grosor de cerámica.
También se propone la realización de estudios en donde se utilicen lámparas con programas de polimerización, ya que el fenómeno de encogimiento por polimerización es dependiente de numerosas circunstancias y no únicamente del grosor de las restauraciones de cerámica.
1 Médico Internista, Residente Gastroenterología Universidad Militar Nueva Granada, Hospital Militar Central.
2 Médico Internista Gastroenterólogo, Jefe del departamento de Gastroenterología Hospital Militar Central, Docente Universidad Militar Nueva Granada.
4 Médico Internista, Residente Gastroenterología Universidad Militar Nueva Granada, Hospital Militar Central.
Paciente femenina de 49 años de edad con hipertensión arterial como único antecedente médico quirúrgico.
Consulta por cuadro que inicia seis meses atrás de disfagia intermitente para alimentos sólidos que se presenta en la región retroesternal sin asociarse a pérdida de peso, vómito, regurgitación alimentaria, dolor precordial, síntomas respiratorios o de otro sistema.
Niega factores que aumenten o calmen la sintomatología la cual se presenta solamente con la ingestión alimentaria.
La disfagia, aunque no constante, ha aumentado de frecuencia, por lo cual consulta.
Al examen físico no se encontró ningún hallazgo relevante.
Como estudios iniciales se realizaron una endoscopia de la vía digestiva alta que no mostró alteración y un esofagograma que reporta lateralización del esófago hacia la izquierda por el cayado aórtico y la aorta descendente sin otro hallazgo figura 1.
Con el fin de caracterizar mejor estas alteraciones se realiza una angiorresonancia de tórax la cual confirma los hallazgos de la tomografía y además demuestra una dilatación al final del cayado aórtico divertículo de Kommerell el cual es el origen de la arteria subclavia izquierda aberrante y la presencia de un origen común de las arterias carotídeas comunes tronco bicarotídeo figura 4.
La paciente es revalorada con estos resultados nueve meses después del inicio de su cuadro, el cual persiste con la misma frecuencia e intensidad del momento de su primera visita a nuestro servicio sin asociarse a nuevos síntomas.
Dados los hallazgos, se remite a cirugía vascular para definir la necesidad de manejo quirúrgico, valoración que está pendiente en el momento.
Disfagia lusoria se define como aquella disfagia secundaria a la compresión extrínseca del esófago por estructuras vasculares, aunque anomalías de cualquier vaso mediastinal pueden ser el origen de esta patología; es la arteria subclavia derecha aberrante ASDA la alteración asociada con más casos descritos en la literatura, claramente en relación con el hecho de ser la alteración congénita más común del arco aórtico con una prevalencia de 0,5-1,8% de la población general 3-8.
Otras alteraciones de los grandes vasos pueden encontrarse hasta en el 1,2% de la población según publicaciones de series de autopsias, estando presente el desarrollo de un divertículo de Kommerell en al menos 1% de los individuos estudiados y arco aórtico derecho en 0,1% de los mismos.
Estas alteraciones pueden presentarse de forma aislada pero más frecuentemente se relacionan con otras anomalías en el desarrollo fetal de estructuras cardiovasculares tetralogía de Fallot, atresia de la válvula tricúspide, estenosis de la válvula pulmonar y defectos septales 7-13.
Igualmente es conocido que ciertos grupos poblacionales, como son los pacientes con síndrome de Down, presentan una prevalencia mucho mayor de malformaciones vasculares documentadas hasta en el 37% de los casos 14.
Múltiples sistemas de clasificación se han desarrollado para estas alteraciones, la más común las divide en cinco grupos principales según los vasos comprometidos:
Como se mencionó previamente, cualquiera de estas puede producir síntomas digestivos o respiratorios y, generalmente, el mismo paciente puede presentar varias alteraciones al tiempo 12, 13.
Aunque la presencia de una arteria subclavia derecha aberrante fue descrita desde 1735, no fue sino hasta 1794 cuando David Bayford asoció esta alteración con la presencia de historia de disfagia en una paciente de 62 años, utilizando el término dysphagia lusus naturae naturaleza caprichosa para referirse a esta alteración 3, 15-17.
El diagnóstico de ASDA permaneció como un hallazgo post mortem hasta 1936, cuando Burckhard Friedrich Kommerell describe por primera vez esta anomalía durante el estudio radiológico de una paciente de 65 años con sospecha de cáncer gástrico, al tiempo que demuestra su origen desde un divertículo aórtico que a partir de esa fecha se conoce como "divertículo de Kommerell" y que es frecuentemente el sitio donde nace la arteria subclavia aberrante; 60% de los casos reportados de estas alteraciones nacen de dicho divertículo, ya sea derecho o izquierdo 3, 7, 10, 18, 19.
Igualmente se estima que el 3-8% de los pacientes con este divertículo presentan dilatación aneurismática del mismo, situación que implica un alto riesgo de compresión, ruptura y muerte 4.
Normalmente, durante la etapa embrionaria se desarrolla un doble sistema aórtico siendo necesaria la obliteración de varios componentes de este sistema para conformar la anatomía vascular normal.
Si por algún motivo esta atresia se realiza de forma inadecuada se producirá una de las diferentes alteraciones vasculares de los grandes vasos como las citadas previamente.
En el caso específico de la ASAD se plantea una involución inadecuada del cuarto arco vascular derecho y de la aorta dorsal derecha, de esta manera la séptima arteria intersegmental derecha permanece adherida a la aorta descendente y posteriormente conformará la arteria aberrante figura 5 3, 6, 10, 12-14, 17.
La arteria subclavia derecha aberrante es la alteración más común y durante su trayecto de salida del tórax hacia el brazo derecho pasa atrás del esófago y la tráquea en el 80% de los casos, entre la tráquea y el esófago en el 15% de los casos y por delante de estas dos estructuras en el 5% de los casos restantes figura 6; de forma similar, una arteria subclavia izquierda aberrante puede realizar un recorrido homólogo a su contralateral figuras 3 y 4.
Este paso cercano al esófago es el fundamento anatómico para realizar compresión de esta estructura y así producir disfagia 5, 7.
Hay autores que plantean la necesidad de otra alteración congénita del arco aórtico ya sea el origen de las carótidas comunes desde un tronco común, conocido como tronco bicarotídeo figura 4, o por lo menos el origen cercano de estas arterias, para que se pueda presentar disminución de la capacidad de distensibilidad del esófago el cual quedaría cercado dorsalmente por la ASAD y ventralmente por el origen de las arterias carótidas y así establecerse la presencia de disfagia; sin embargo, hay múltiples publicaciones que presentan casos de disfagia en ausencia de la segunda anomalía y se plantea que el desarrollo de rigidez y tortuosidad de la subclavia, secundario al proceso de ateroesclerosis, sería un fenómeno suficiente para provocar una alteración en la capacidad del esófago para distenderse y así producir los síntomas compresivos 3, 8, 11.
Otras alteraciones congénitas que se asocian a disfagia son la presencia de arco aórtico derecho, el cual suele ser asintomático, y se presenta junto a un divertículo de Kommerell con origen aberrante de la arteria subclavia izquierda en el 50% de los casos 7, 10-12, 16, 18.
Existen casos de disfagia producidos por el divertículo de Kommerell sin asociarse a otra alteraciones anatómicas, y en menor número de casos se ha descrito el divertículo de Kommerell asociado a un arco aórtico izquierdo con aorta descendente derecha que junto con un ductus arterioso derecho o al ligamento arterial, pueden conformar un anillo que rodea el esófago favoreciendo presencia de disfagia.
Menos frecuente aun, se describe una aorta torácica tortuosa y aneurismática o aumento del tamaño de la aurícula izquierda como causa de disfagia 10, 16, 14, 20.
El 60 al 80% de los individuos con estas anormalidades vasculares son asintomáticos durante su vida gracias a que el anillo vascular es generalmente incompleto y aunque los síntomas se pueden presentar a cualquier edad, con reportes incluso en edad neonatal, es al final de la quinta década de la vida la época en que debuta la mayoría de los síntomas; este fenómeno se ha tratado de explicar por los cambios propios del envejecimiento que se presentan en el esófago y los vasos sanguíneos con disminución de elasticidad y distensibilidad de estos componentes anatómicos; el 20-40% de individuos que desarrollan cuadro clínico asociado presentan una gran diversidad de síntomas siendo la disfagia el más común de ellos 90%; menos del 20% presenta dolor torácico, regurgitación alimentaria, distensión postprandial, pérdida de peso, síndrome de Horner o impacto de los alimentos en el esófago 6, 8, 9, 14, 17, 21.
Algunos pacientes reportan que los síntomas pueden variar de intensidad con el cambio de posición, mejorando en la posición de pie, sin embargo, este no es un hallazgo constante ni específico para el diagnóstico de esta patología.
Igualmente, los pacientes suelen referir mejoría sintomática con el consumo de abundante cantidad de líquido y con alimentos adecuadamente masticados.
Otros signos y síntomas como dolor abdominal o vómito no se describen 14, 17.
En varios casos, los pacientes presentan múltiples valoraciones previas por otras especialidades como cardiología y otorrinolaringología, incluso se presentan individuos que están en manejo por gastroenterología con el diagnóstico de enfermedad ácido-péptica o reflujo gastroesofágico antes de plantearse la posibilidad del diagnóstico de disfagia lusoria 7, 14, 22, 23.
Hay pacientes que presentan asociados síntomas no gastrointestinales que son secundarios a compresión de estructuras respiratorias o a disminución de irrigación sanguínea de los territorios vasculares de los vasos comprometidos.
Igualmente, un alto porcentaje de pacientes con divertículo de Kommerell, se descubren al presentar disección o ruptura de aneurismas originados en esta estructura sin presentar síntomas gastrointestinales o respiratorios previos 4, 7-9.
Una adecuada historia clínica permite la sospecha de organicidad cuando se presenta disfagia; sin embargo, como se ha mencionado, la mayoría de los pacientes son asintomáticos, e igualmente el examen físico suele ser normal, especialmente si otras alteraciones vasculares no están presentes.
Se describe en algunos casos la presencia de una diferencia de presiones entre los miembros superiores mayor a la encontrada normalmente que pueden orientar hacia la presencia de una o más alteraciones vasculares, aunque este hallazgo es poco específico 1, 7, 14.
Los estudios imagenológicos van desde la realización de una placa simple de tórax, la cual puede presentar ensanchamiento mediastinal por la existencia de un divertículo de Kommerell o por la presencia de arco aórtico derecho figura 1, hasta estudios de última generación digital 4, 16, 23, 24.
El estudio endoscópico del esófago es normal en la mayoría de los pacientes o con hallazgos de patología péptica gástrica y esofágica; en ocasiones, se puede observar la presencia de compresión extrínseca en la pared posterior del esófago que en algunos casos puede ser más evidente al levantar el brazo del vaso comprometido o encontrar alimentos impactados en el área del defecto 6, 14, 17, 23.
La realización de endosonografía permite confirmar el origen vascular de la compresión cuando esta es evidente en la endoscopia 5, 23.
La manometría suele presentar alteraciones inespecíficas sin ser patognomónicas para el diagnóstico ni adecuados predictores de pronóstico o necesidad de cirugía.
Entre los hallazgos que se describen están: zonas de alta presión sincronizada con la pulsación arterial y con la onda de electrocardiograma, ausencia de relajación tras el estímulo deglutorio y evidencia de alta presión peristáltica proximal al sitio de compresión, alteraciones motoras que pueden contribuir con el desarrollo de disfagia en conjunto con el efecto mecánico del vaso y son más evidentes al levantar el miembro superior comprometido, secundario al aumento del flujo vascular a través de la arteria aberrante 14, 17, 25, 26.
El esofagograma siempre debe incluir placas laterales y oblicuas para mejorar el rendimiento diagnóstico y evitar que el defecto de llenado pueda pasar inadvertido.
Se describe una imagen oblicua ascendente, hacia la izquierda o derecha según el lado del vaso aberrante, a nivel de la tercera o cuarta vértebra torácica como el hallazgo más común; sin embargo, el esofagograma puede ser normal hasta en el 40% de los pacientes y no existe una clara relación entre los hallazgos del esofagograma y los de la manometría en todos los pacientes.
En algunos casos, la realización del examen conjunto con la toma de una pastilla mejora la ubicación del defecto y permite la reproducción de los síntomas del paciente 6, 14, 17, 24, 26.
Aunque la angiografía es la prueba de oro para el diagnóstico de anormalidades vasculares, los avances en la tecnología de diagnóstico por imágenes permiten que los estudios angiográficos con tomografía y resonancia magnética sean actualmente los elementos de mayor rendimiento dados su disponibilidad, menor invasión del paciente y capacidad de discriminación de otras alteraciones vasculares presentes en el paciente figuras 3 y 4.
Con el desarrollo de la tomografía con multidetectores y reconstrucciones 3-D es mucho más fácil determinar las características anatómicas del arco aórtico 3, 6, 11, 12, 16, 17, 24.
Dada la poca frecuencia de esta patología, la mayoría de las recomendaciones son tomadas de extrapolación de otras causas de disfagia o de recomendaciones de expertos 6, 14.
En casos leves, los cambios en estilo de vida y educación sobre comportamientos de alimentación pueden mejorar sustancialmente la condición clínica del paciente.
Masticar bien los alimentos, comer lentamente, tomar suficiente líquido con las comidas y evitar los alimentos que más sintomatología produzcan, son herramientas siempre útiles para los pacientes.
Existen autores que proponen el uso de inhibidores de ácido gástrico y procinéticos lansoprazol y cisaprida como complemento de las medidas mencionadas previamente con buenos resultados, sin que dichas conductas hayan sido valoradas en estudios con peso estadístico.
Si este efecto refleja que la disfagia era producida por reflujo o alteración motora en vez de ser producida por el vaso aberrante, es una interrogante que no se ha definido por la ausencia de estudios epidemiológicos adecuados para sustentar esta hipótesis 2, 14.
Las estrategias e indicaciones quirúrgicas no son claras.
La elección del abordaje quirúrgico depende de los detalles anatómicos, la urgencia de la cirugía y la experiencia del cirujano; la técnica ha cambiado constantemente desde la descripción de la primera intervención exitosa en el abordaje de esta alteración en 1946.
Como meta, siempre está remover el vaso aberrante y reconstruir el sistema vascular de forma funcional y es necesario, en la mayoría de las situaciones, más de un procedimiento para lograr corregir todas las alteraciones 4.
Dado que la sola sutura del vaso aberrante se asocia a inadecuados resultados con debilidad, isquemia del brazo comprometido y desarrollo de síndrome de robo de la arteria subclavia años después del procedimiento, esta estrategia quirúrgica ha sido prácticamente abandonada 6, 7, 27.
Por otra parte, siempre debe tenerse en cuenta la alta tasa de morbilidad y mortalidad de este tipo de procedimiento, algunas series refieren hasta 18% de eventos adversos mayores, datos que deben balancearse con la transcendencia de los síntomas del paciente y con el riesgo de ruptura de aneurisma, para definir el beneficio de estas intervenciones 7.
Pacientes no candidatos quirúrgicos pueden sufrir otro tipo de estrategias no tan bien establecidas en la literatura, que corresponden a dilatación endoscópica del esófago a necesidad y oclusión endovascular por radiología intervensionista sin que exista mucha información acerca de los resultados a largo plazo 14.
1 Especialista en Cirugía general. Fellow de Gastroenterología y Endoscopia digestiva, Fundación Universitaria Sanitas, Clínica Universitaria Colombia, Clínica Reina Sofía, Bogotá, Colombia
Especialista en Medicina interna. Gastroenterólogo, Clínica Universitaria Colombia, Clínica Reina Sofía.
Coordinador académico programa de Gastroenterología y Endoscopia digestiva, Fundación Universitaria Sanitas, Bogotá, Colombia
El hematoma espontáneo del esófago es una manifestación poco frecuente de lesión esofágica.
El dolor torácico, la disfagia y la hematemesis son los síntomas más comunes de presentación, los cuales se resuelven espontáneamente en la mayoría de los casos.
El conocimiento de esta patología es importante para un manejo adecuado y evitar así las intervenciones quirúrgicas y tratamientos innecesarios.
El sangrado intramural del esófago, espontáneo o traumático y asociado con disección de la submucosa constituye un cuadro clínico de lesión esofágica poco frecuente, denominado hematoma esofágico 1.
Los síntomas más comunes son dolor torácico, disfagia y hematemesis; solo en el 35% de los casos se presentan los tres al tiempo, y el dolor torácico se destaca como el más frecuente y difícil de diferenciar de otras causas de dolor 2.
El análisis de los factores fisiopatológicos sugiere como evento desencadenante, en el caso del hematoma espontáneo, un cambio súbito de presión secundario a deglución, Valsalva o tos, generalmente en pacientes mayores de 60 años de edad y con ingesta de antiagregantes plaquetarios, anticoagulantes o sometidos a terapia trombolítica 2, 3.
Dentro de los diagnósticos diferenciales en el servicio de urgencias están: infarto agudo de miocardio IAM, disección aórtica y fístula aortoesofágica, entre otros.
En la mayoría de los casos, el sangrado es autolimitado y no genera síntomas de hipovolemia, aunque en raras ocasiones se presenta como hemorragia masiva que afecta la estabilidad hemodinámica y la vida del paciente 4.
Mujer de 67 años de edad que consultó al servicio de urgencias de la Clínica Reina Sofía Bogotá por cuadro de inicio súbito de dolor torácico, retroesternal y opresivo.
Al ingreso en el servicio de urgencias presentaba varios episodios de hematemesis abundante mayor de 500 mL asociada con diaforesis e hipotensión que requirió reanimación con cristaloides y monitorización.
Como antecedentes refería diabetes mellitus tipo 2 controlada, hipotiroidismo y dislipidemia en tratamiento, cuadrantectomía en seno izquierdo 40 años atrás por cistadenoma, ingesta de metformina 850 mg/día, levotiroxina 75 mg/día y ácido acetilsalicílico 100 mg/día.
En el examen físico se encontró consiente, orientada, ansiosa, con una frecuencia cardíaca de 100 latidos por minuto, tensión arterial de 90/50 mm Hg, frecuencia respiratoria de 20 respiraciones por minuto, saturación de oxígeno de 90% con FIO2 de 28%, palidez generalizada y sin hallazgos patológicos a la auscultación cardiopulmonar ni en el resto del examen.
Se realizaron paraclínicos que reportaron: hemoglobina al ingreso de 14 g/dL y hematocrito de 38%; leucocitos de 11 100, con neutrófilos de 85% y linfocitos de 12%; plaquetas de 255 000; tiempo de protrombina de 11 segundos con control de 10,6 e INR de 1,03; creatinina de 1,1 mg/dL y nitrógeno ureico de 22 mg/dL.
Se llevó a cabo una hemoglobina de control luego de los episodios hemateméticos y de la reanimación volumétrica con resultado de 9,5 g/dL y hematocrito de 30%.
Se realizó endoscopia digestiva alta con la que se encontró abundante material hemático en el cricofaríngeo, con gran hematoma inmediatamente distal a él, de aspecto azulado y mucosa pálida, que se extendía hasta la unión esofagogástrica y ocupaba el 50% de la luz figura 1.
Dado el tamaño del hematoma y el episodio de hematemesis abundante con compromiso hemodinámico, se solicitó tomografía axial computarizada TAC de tórax de alta resolución, la cual reportó hematoma esofágico que comprometía toda su extensión, con obstrucción parcial de la luz, desviación posterior y a la izquierda de la aorta torácica; se descartó patología vascular asociada figuras 2 y 3.
Se decidió continuar el manejo médico con el traslado de la paciente a la unidad de cuidados intensivos UCI para monitorización hemodinámica, en donde permaneció durante 48 horas sin nuevos episodios de sangrado ni anemia; no requirió transfusiones sanguíneas.
Al cuarto día se inició dieta líquida con leve disfagia, la cual mejoró al sexto día.
La paciente fue dada de alta con orden de control por consulta externa.
Se realizó esofagogastroduodenoscopia a los 6 meses del episodio de sangrado, y esta mostró una cicatriz en la unión esofagogástrica, sin compromiso funcional figura 4.
El esófago es un órgano susceptible a lesiones agudas de causa extrínseca tales como ingesta de cuerpos extraños, impactación de alimentos, instrumentación para procedimientos diagnósticos o terapéuticos y sondas nasogástricas de larga permanencia; también por trauma de origen intrínseco secundario a procesos como arcadas nauseosas, vómito, eructos o tos 5.
El espectro de esta lesión va desde desgarro mucoso síndrome de Mallory-Weiss hasta laceración transmural síndrome de Boerhaave pasando por hematoma disecante, el cual es el menos frecuente de los tres.
Los informes en la literatura son en su mayoría reportes de casos, con una revisión sistemática que recolectó 119 pacientes de 87 estudios publicados desde 1968, desarrollada por Jaejun Shim y colaboradores 1.
Dentro de los factores asociados se encuentran: edad, consumo crónico de ácido acetilsalicílico y anticoagulantes, terapia trombolítica, hipertensión portal y antecedente de escleroterapia esofágica para sangrado variceal en pacientes cirróticos.
La fisiopatología descrita comienza con una hemorragia en la submucosa, que se origina clásicamente en el esófago distal debido al menor soporte de órganos y de tejidos adyacentes en este punto, y que se extiende de manera proximal 2.
El dolor torácico es el síntoma inicial y se debe diferenciar de: IAM, disección y ruptura aórtica con fístula aortoesofágica, úlcera péptica perforada o pancreatitis, para lo cual la historia clínica específica sobre los antecedentes cardiovasculares es de gran importancia.
Los medios diagnósticos de elección son la esofagogastroduodenoscopia y la TAC de tórax de alta resolución, principalmente en la presentación con sangrado, cuyos hallazgos endoscópicos característicos son: gran masa de color púrpura, fluctuante, que ocupa la luz esofágica parcial o totalmente, con mucosa suprayacente de aspecto normal, lo que indica la localización submucosa del hematoma, y en casos de sangrado, el área de ruptura y drenaje 6.
En la TAC se observa engrosamiento concéntrico o excéntrico de la pared esofágica, con bordes bien definidos y diferentes grados de extensión y de obliteración de la luz 7.
La ultrasonografía endoscópica confirma la ubicación submucosa del hematoma diferenciándolo de localizaciones extraesofágicas, principalmente hacia los tejidos blandos del mediastino posterior 5, 8.
Generalmente la evolución es benigna y solo requiriere medidas de soporte y suspensión de la ingesta.
Los procedimientos endoscópicos de seguimiento no están indicados dado el alto riesgo de ruptura de un hematoma contenido.
Las dos mayores complicaciones son obstrucción esofágica con disfagia severa y drenaje espontáneo del hematoma con sangrado masivo, lo que hace necesaria, en este caso, la intervención endoscópica y/o quirúrgica 8.
Otra opción terapéutica descrita en caso de sangrado masivo es la embolización por angiografía, cuando la terapia endoscópica ha fallado y el riesgo quirúrgico es alto 1.
Cuando se realiza endoscopia de control a los 7 a 14 días se encuentran úlceras sobre el área comprometida, que luego de 30 días, en la mayoría de los casos, no dejan cicatrices o secuelas 9, 10.
El hematoma esofágico espontáneo debe ser un diagnóstico diferencial en caso de dolor torácico agudo, especialmente en pacientes mayores con ingesta de ácido acetil salicílico y/o anticoagulantes.
La realización de endoscopia digestiva alta y TAC de tórax de alta resolución permite la confirmación del diagnóstico y, en casos de presentación de hematemesis, descartar la presencia de otras patologías que podrían requerir intervención inmediata, a diferencia del hematoma, que en la gran mayoría de los casos solo requiere manejo conservador.
En la actualidad se requieren nuevos aprendices y en la sociedad de la información, que queremos sea del conocimiento, hace falta adquirir la competencia ''aprender a aprender''.
Precisamente, el estudiante debe aprender a desarrollar su autonomía y responsabilidad ante la sobreabundancia de información.
Para ello, tiene que ser un aprendiz estratégico en el que el aprendizaje autorregulado sea un proceso clave.
El aprendizaje autorregulado supone un avance en la autodirección personal del estudiante lo cual le permite transformar sus aptitudes mentales en competencias académicas.
Exige a los estudiantes universitarios que reflexionen sobre su propia actividad de aprendizaje.
La adquisición de esta competencia es importante en sí misma para los que defienden que el objetivo último de la formación universitaria es preparar a los estudiantes a aprender por ellos mismos.
La autonomía implica una actitud activa por parte del estudiante hacia la adquisición de conocimientos, además de una serie de habilidades que la permitan.
La noción de autonomía se puede entender en el contexto del aprendizaje como un proceso de autorregulación.
El aprendizaje autorregulado, o también llamado Aprendizaje Basado en Problemas -ABP- es proceso activo y constructivo mediante el cual el alumno fija sus propias metas de aprendizaje, supervisa y controla su motivación, comportamiento y conocimientos al realizar una actividad o tarea en un contexto de aprendizaje.
Los aprendices que autorregulan su proceso son conscientes de sus puntos fuertes y débiles y se guían por objetivos de aprendizaje y estrategias relacionadas con la tarea.
Estos estudiantes monitorizan supervisan y regulan su aprendizaje en términos de logro y autodirección con el fin de aumentar su efectividad, así aumenta su satisfacción y motivación para mejorar el método de aprendizaje.
El objetivo del estudio fue evaluar si el aprendizaje autorregulado mejora en los estudiantes de Enfermería de segundo curso de Grado de la Universidad de Valladolid España, después de las prácticas de aula con metodología Aprendizaje Basado en Problemas.
Durante el segundo semestre del curso académico 2011-2012 se ejecutó un diseño cuasiexperimental, pretest y postest, en una muestra no probabilística tomada por conveniencia de 129 estudiantes de Enfermería de segundo curso de Grado de la Universidad de Valladolid España matriculados en la asignatura Salud Sexual y Reproductiva.
Se excluyó a los alumnos sin posibilidad de asistencia a todas las tutorías ABP en el aula y a todas las reuniones del grupo de estudiantes fuera del aula.
Para esta investigación, se seleccionó el Cuestionario de Indagación del Perfil Autodirigido CIPA+ de Cázares y Aceves por ser un instrumento válido y fiable que le confiere validez interna al estudio.
Se eligió este instrumento por estar adaptado a la lengua castellana.
Se trata de una adaptación de la escala norteamericana SDLRS de Guglielmino, siendo el instrumento más utilizado de su tipo en el mundo.
Este cuestionario realiza la evaluación del perfil de autodirección en estudiantes que pertenecen a la sociedad del conocimiento.
Presenta 41 reactivos que incorporan los cinco componentes que conforman la autodirección del aprendizaje: planificación y selección de estrategias, autorregulación y motivación potencial interno, independencia y autonomía potencial externo, uso de la experiencia y la conciencia crítica, e interdependencia y valor social.
La escala se puntúa entre 1 y 5 y los resultados se obtienen de la suma de las puntuaciones brindando las siguientes categorías de calificación de aprendizaje autorregulado: 41 a 73 = óptimo, 74-106= muy bueno, 107-139 = moderado, 140- 172 = insuficiente y 173-205 = bajo.
Además, la escala se divide en cinco componentes y como incluye ítems diferentes en los mismos, aquellos no son comparables entre sí.
La validez y fiabilidad del instrumento fueron probadas tanto en la prueba piloto que llevaron a cabo las autoras del instrumento como en la aplicación del estudio definitivo durante el período que va del 2005 al 2007.
Como aspectos éticos contemplados en este estudio se pidió participación voluntaria a los estudiantes para contestar el cuestionario. Cuando se trabajaron los casos clínicos a través del ABP, se siguieron las recomendaciones de la Declaración de Helsinki 2009 protegiendo los datos confidenciales de los pacientes.
La muestra correspondió a 129 alumnos; el 84.5%, mujeres.
La edad media fue de 23±5.4 años, con un rango de 19 a 51 años.
Se consideró que el cuestionario CIPA+ tiene un buen nivel de fiabilidad para este estudio, hallando el alfa de Cronbach en la primera evaluación de 0.89 y la segunda de 0.92.
Al medir el efecto de la estrategia didáctica ABP en la autodirección del aprendizaje, en los resultados de las puntuaciones globales del cuestionario, se encontró correlación lineal entre las evaluaciones pre y posintervención coeficiente de correlación Pearson = 0.588; p< 0.05.
Con una confianza del 95%, se puede afirmar que después de aplicar ABP a los alumnos de Enfermería, la puntuación global del perfil autodirigido mejora en promedio 8.41 puntos.
En los cinco componentes del CIPA, se obtuvo una mejoría estadísticamente significante en el puntaje, como se muestra en la Tabla 1.
Para comprobar la relevancia del resultado se calculó la d de Cohen en 0.551 en este estudio, considerándose mediano el tamaño del efecto. Tabla 1.
En este estudio se obtuvo una diferencia estadísticamente significativa en la que mejora la autodirección de los estudiantes entre los puntajes globales de las pruebas pre y posintervención del aprendizaje autorregulado, resultados que son similares a los reportados por otras investigaciones similares realizadas con el instrumento CIPA.
En contraste, Olivares quien realizó una investigación en una universidad de México en tres carreras de salud, solo obtuvo una mejoría mínima en autodirección en la carrera de Nutrición, una diferencia desfavorable en Medicina y no hubo diferencias en Ingeniería Biomédica después de utilizar ABP.
En los cinco componentes del CIPA encontramos diferencias estadísticamente significativas entre los puntajes pre y posintervención.
En cuanto a los resultados por componentes del aprendizaje autorregulado, en el primero de ellos, planificación y selección de estrategias didácticas, se demostró que existen diferencias estadísticamente significativas entre los puntajes pre y posintervención tras utilizar ABP.
Los estudiantes de Enfermería acudieron a las prácticas de aula con el material necesario leído; además con la información encontrada resumida. A su vez, debían programar su tiempo de estudio individual y organizar sus reuniones de grupo.
Muchos de los alumnos realizaron esquemas y mapas conceptuales para mejorar la comprensión de los contenidos; también planificaron la elaboración de material propio -videos, folletos-, planificaron actividades -trabajo de campo, rol playing-, y ensayaron sus presentaciones.
En la investigación de Sleight y Mavis se confirmó que los alumnos con mejor nota en el examen tenían una mayor motivación, disciplina, concentración y atención, y utilizaban con frecuencia esquemas, tablas y mapas conceptuales propios.
ABP promueve el aprendizaje autodirigido porque exige a los estudiantes prepararse para las tutorías.
En nuestro estudio observamos que en ABP el 60% de tiempo se requiere para aprendizaje autónomo y el 40% para tutorías o trabajo de grupo.
Se ha descrito que una mayor dedicación con ABP se reflejará siempre en los resultados académicos. Dos estudios afirman que ABP mejoró la elaboración, el aprendizaje en equipo, el pensamiento crítico y la autorregulación metacognitiva. Esos hallazgos coinciden con los resultados que obtuvimos en la presente investigación en el componente de planificación y selección de estrategias didácticas.
Los resultados del segundo y tercer componente del CIPA autorregulación y motivación e independencia y autonomía corresponden al potencial interno del estudiante y están relacionados con su personalidad.
Siguiendo a Cázares, una persona con potencial interno muestra interés por obtener conocimiento y comprender lo que le rodea, así como por sobresalir.
Varios autores han evaluado el cambio en el potencial interno usando ABP y han confirmando que los alumnos estudian por razones como el reto, la curiosidad y la necesidad de dominio de un tema, siendo indispensable que el aprendizaje les resulte interesante, importante o útil, lo que aumenta la motivación intrínseca y mejora la autopercepción para enfrentar problemas, siendo estos resultados similares a los obtenidos en el presente estudio, en el que algunos de nuestros estudiantes afirmaron que aprender era un reto, los contenidos les resultaron interesantes y útiles para su futuro profesional.
El cuarto componente uso de experiencia y conciencia crítica, se refiere al aprendizaje por la experiencia acumulada en resolver problemas y corregir acciones.
En nuestro estudio, algunos estudiantes manifestaron comprender muy bien un caso clínico relacionado con la adolescencia, con el cual recordaron sus propias vivencias durante esa fase de la vida; otro sobre la menopausia porque sus madres estaban atravesando esta etapa y en algunos casos, las propias alumnas de más edad habían padecido síntomas similares, mostrando además empatía hacia las pacientes protagonistas del caso clínico.
En el estudio de Ozturk et al. se mostró que, comparando la enseñanza tradicional versus la metodología ABP, los estudiantes de Enfermería que se exponían a la segunda mejoraban en pensamiento crítico, especialmente en la búsqueda de la verdad, sin establecer diferencias significativas en el análisis, la autoconfianza, la indagación y la madurez de juicio.
Respecto al quinto componente interdependencia y valor social, se sabe que las habilidades sociales e interpersonales, como son el trabajo en equipo, la comunicación, la comprensión y las habilidades para resolver problemas, son importantes y se desarrollan con ABP.
En nuestros resultados se obtuvieron diferencias estadísticamente significativas entre los puntajes pre y posintervención.
Broussard et al. reportaron que este componente mejoraba cuando se tenía una actitud favorable para el trabajo en equipo.
Como el aprendizaje se genera a través de la participación guiada en una actividad social con compañeros que apoyan y estimulan la comprensión, y es necesaria la implicación en la actividad, el ABP permite el desarrollo de competencias como el trabajo en equipo y la comunicación.
Del mismo modo, los alumnos de este estudio afirmaron que habían aprendido a pensar como equipo y que, como habían surgido diversidad de opiniones e ideas, fue necesario respetar los puntos de vista de los otros.
No obstante, también se observaron algunos conflictos grupales que finalmente fueron resueltos de buena forma. Lo anterior ha sido señalado también por Faidley et al. quienes encontraron que el trabajo en equipo y las habilidades sociales se desarrollan dependiendo de la dinámica del grupo, y que, por el contrario, la competición, los conflictos y la pasividad dificultan la cooperación.
En este estudio se comprobó que ABP favorece la autodirección en cada uno de los componentes de la escala CIPA, coincidiendo con los hallazgos de Litzinger et al. El aprendizaje autorregulado es un constructo complejo en el que hay que actuar sobre el alumnado, el profesorado y las interacciones entre todos.
Su promoción ayuda a que los alumnos aumenten su motivación para el aprendizaje académico, con el cual se mejora la competencia de ''aprender a aprender'' y se puede enseñar mediante la instrucción y la práctica repetida de experiencias diversas en diferentes contextos.
Como conclusión, el ABP favorece la autodirección en las puntuaciones globales y en cada uno de los componentes del aprendizaje autorregulado.
El desarrollo de la competencia ''aprender a aprender'' es de suma importancia para el desarrollo de la autonomía y autorregulación en el proceso de aprendizaje de los estudiantes de Enfermería, además, los prepara para el ambiente profesional del mañana en el que hay una constante necesidad de actualización y resolución de problemas clínicos cada vez más complejos.
El objetivo de este trabajo es explorar la condición del estado de Chiapas como territorio de movilidad laboral transfronteriza, así como su creciente participación en la emigración intrarregional, nacional e internacional y su situación como espacio de tránsito migratorio de personas -guatemaltecos en su mayoría, y centroamericanos en general- que se dirigen a otras entidades mexicanas y a Estados Unidos en busca de oportunidades laborales.
The main objective of this article is to explore the current status of Chiapas as a territory of cross-border labor mobility, as well as the Chiapas emergent participation in the intra-regional, national and international migratory flows, and its position as a space of transit for people who are moving trough its territory trying to find a job in another Mexican State or in the United States, most of these people are from Guatemala and Central American.
Germán Martínez Velasco se preguntaba en su tesis doctoral 1999 por qué los chiapanecos, a diferencia de los oaxaqueños, no emigraban en busca de oportunidades laborales fuera de su estado.
En menos de una década, esa situación parece estar cambiando aceleradamente, pues la emigración chiapaneca se ha incrementado de manera notoria, alcanzando entre sus destinos primarios la Riviera Maya, la frontera norte mexicana y Estados Unidos de América. Se ha advertido en años recientes una participación creciente de los chiapanecos en movimientos migratorios de larga distancia, particularmente reconocidos a partir de las cifras registradas por fuentes oficiales respecto al monto de remesas enviadas desde el exterior de la entidad y del país.
A la par, Chiapas está posicionándose como una entidad de inmigración y tránsito migratorio para trabajadores centroamericanos, mayoritariamente guatemaltecos, que se dirigen tanto a su territorio como a otras entidades mexicanas y Estados Unidos, básicamente en busca de oportunidades de empleo.
El objetivo de este trabajo es explorar la condición actual de Chiapas como territorio de inmigración laboral, como entidad expulsora de migrantes que se dirigen al resto del país y Estados Unidos, y como espacio y trayecto de tránsito migratorio mayoritariamente de guatemaltecos, pero también de centroamericanos y migrantes de otras nacionalidades.
Para ello utilizaremos información que proporcionan el Instituto Nacional de Geografía, Estadística e Informática, el Consejo Nacional de Población, el Instituto Nacional de Migración y dos encuestas de flujos en las que participa El Colegio de la Frontera Norte.
Según se aprecia en el cuadro 1, de los cuatro estados limítrofes del sur de México, Chiapas es el que tiene la mayor colindancia internacional, pues su frontera con Guatemala se extiende a lo largo de 654 kilómetros, cantidad que representa longitudinalmente el 68.4 por ciento de la frontera sur mexicana.
Con 4.3 millones de habitantes, Chiapas también concentra el mayor número de residentes de las entidades fronterizas del sur del país, población que representa poco más de la mitad 52.4 por ciento del total de las cuatro.
De acuerdo con el Consejo Nacional de Población, Chiapas ocupó en el año 2005 el segundo lugar en el conjunto nacional por su índice y grado de muy alta marginación, si bien algunos de sus indicadores socioeconómicos la sitúan en el primer sitio, por ejemplo, cerca de 60 por ciento de los chiapanecos residen en localidades menores a cinco mil habitantes 58.46 por ciento; la quinta parte de su población es analfabeta 21.32 por ciento; cuatro de cada diez habitantes de 15 años de edad y mayores no concluyeron su educación primaria 42.76 por ciento, y poco más de tres cuartas partes de su población ocupada 78.14 por ciento recibía un ingreso menor a dos salarios mínimos mensuales CONAPO, 2005: 56.
Sin embargo, por su localización geográfica, Chiapas es una entidad que registra intensos flujos de ingreso y salida de personas, especialmente movimientos de carácter laboral.
Al interior de lo que hoy conforma la entidad chiapaneca, aun antes de su integración como territorio mexicano, ocurrían movimientos de carácter laboral de personas que se desplazaban hacia sus localidades o a través de ellas para emplearse principalmente en actividades del sector primario.
En la actualidad, por distintos puntos de la frontera internacional chiapaneca ingresan y retornan trabajadores extranjeros, principalmente centroamericanos, que se emplean en labores agrícolas en la región del Soconusco, y en la construcción, el comercio y los servicios en otras localidades de la entidad; movilidad que se ha extendido hacia otros estados de la región sur mexicana.
En décadas más recientes, las ciudades de Tapachula, Tuxtla Gutiérrez, Comitán de Domínguez y San Cristóbal de las Casas se han consolidado como destinos urbanos para nuevos flujos migratorios.
Como se concluye en un trabajo reciente:
El reparto agrario, el incremento en las vías de comunicación y la concentración de actividades económicas en las ciudades han sido factores determinantes tanto para el crecimiento como para la dirección que siguieron los movimientos poblacionales en Chiapas durante los últimos 35 años Jáuregui y Avila, 2007: 8.
La mayor proporción de los trabajadores transfronterizos son de origen guatemalteco, y en menores cantidades nativos de Honduras y El Salvador.
Asimismo, transitan por territorio chiapaneco individuos y familias que se dirigen hacia otras entidades mexicanas en busca de mejores oportunidades de vida y de empleo, o que tienen como destino final Estados Unidos.
El movimiento más cuantioso de ingreso y salida de los flujos transfronterizos y de aquellos otros de mayor distancia ocurre por las localidades de Ciudad Hidalgo, Talismán y Ciudad Cuauhtémoc, importantes sitios de conexión por sus vías de comunicación terrestre con Centroamérica, el estado de Chiapas y el resto de México EMIF, 2006.
De acuerdo con el Instituto Nacional de Migración, anualmente se emplean en fincas cafetaleras, bananeras, cañeras y ganaderas mexicanas localizadas en la franja fronteriza con Guatemala, alrededor de 40 mil jornaleros agrícolas guatemaltecos, debidamente registrados y documentados por esa institución INM, 2007:6; cifra que no considera aquellos otros que laboraron sin ese tipo de autorización.
En el año 2006, ese mismo Instituto informó que el mayor número de aseguramientos de extranjeros no autorizados se registró en las delegaciones regionales del estado de Chiapas, con lo cual esta entidad concentra cerca de la mitad de todos los aseguramientos de extranjeros indocumentados durante 2006, según detalla el cuadro 2.
Las cifras de trabajadores agrícolas documentados indican la importancia de la entidad como receptora de flujos laborales transfronterizos y a la vez ponen de manifiesto la intensa movilidad internacional de corta distancia que ocurre en el estado, representada no sólo por estos trabajadores, sino también por otro tipo de visitantes y residentes de la región fronteriza de Guatemala con México, quienes que se desplazan cotidianamente y por otros motivos familiares o comerciales entre las localidades vecinas de los dos países.
Por su parte, los 90 601 aseguramientos de extranjeros no autorizados registrados en Chiapas durante el año 2006 revelan su posición como entidad de tránsito migratorio hacia otras regiones del país y hacia Estados Unidos, pues en ese mismo año el INM reportó que 400 mil migrantes que carecían de documentación migratoria trataron de atravesar el territorio nacional con destino al vecino país del norte INM, 2007: 3
Respecto a los flujos de emigración, los chiapanecos participan recientemente tanto en el sistema migratorio regional que conforman las entidades del sur del país, como en la migración nacional hacia otros estados del país y en la emigración internacional con destino a Estados Unidos.
En el entorno regional, la diversidad de actividades vinculadas con la industria extractiva petrolera en los estados de Campeche y Tabasco, así como aquellas otras derivadas de la intensa actividad turística en la Riviera Maya, y el crecimiento y expansión de los sectores comercial y de servicios en los centros urbanos de Cancún, Chetumal, Campeche y Villahermosa han atraído trabajadores procedentes de Chiapas y también de Centroamérica Chávez et al., en prensa.
En el contexto migratorio nacional, de acuerdo con los resultados definitivos del II Conteo de Población y Vivienda 2005, entre los años 2000 y 2005, "llegaron a vivir" a Chiapas poco más de 24 mil personas, la mitad de ellos procedentes de sólo cuatro entidades mexicanas: Tabasco, Estado de México, Distrito Federal y Veracruz.
En contraste, la misma fuente reportó que salieron de la entidad chiapaneca 90 mil personas, cuyos siete destinos principales en el interior del país fueron, en orden de participación porcentual, Baja California, Quintana Roo, Estado de México, Tabasco, Distrito Federal, Veracruz y Oaxaca; entidades cuyo conjunto sumó cero por ciento del total de emigrantes chiapanecos en territorio nacional, según se detalla en el cuadro 3.
Además de las cifras, la información del cuadro 3 permite apreciar los circuitos migratorios en los que se mueven los chiapanecos.
Uno de corta distancia, localizado en las entidades del sur del país Tabasco, Veracruz, Quintana Roo, Oaxaca; otro de carácter tradicional en el ámbito nacional, localizado en el centro del país y conformado por el Distrito Federal y el Estado de México.
El tercer circuito se extiende hacia la frontera norte mexicana, teniendo como destino primario el estado de Baja California y posiblemente articulándose allende la frontera hacia Estados Unidos.
Por una parte, vale la pena mencionar que entre los inmigrantes que llegaron a Baja California entre 2000 y 2005, los chiapanecos ocuparon el tercer sitio, sólo precedidos por sinaloenses y sonorenses, los cuales son migrantes tradicionales hacia la entidad bajacaliforniana.
Por otra parte, es relevante destacar que la ciudad de Tijuana recibió a la gran mayoría de esos inmigrantes chiapanecos, pues ocho de cada diez de ellos llegaron a residir a este municipio primordialmente urbano.
De manera similar, los chiapanecos que emigraron a Quintana Roo se dirigían mayoritariamente 88 por ciento a dos de sus ocho municipios: la mitad de ellos a Benito Juárez donde se localiza Cancún y cuatro de cada diez a Solidaridad, municipio donde se asienta Playa del Carmen INEGI, 2005: disco compacto.
La información hasta aquí expuesta y analizada nos permite constatar que en años recientes Chiapas ha sido un territorio de atracción migratoria para personas procedentes de entidades colindantes Tabasco, Veracruz y Oaxaca, del centro del país Estado de México, Distrito Federal y Puebla y aun de la frontera norte Baja California; así como, en forma numerosa y creciente, para trabajadores agrícolas guatemaltecos.
Por su parte, la emigración de los chiapanecos ha sido característica y recurrente hacia destinos de corta travesía localizados en la región sur del país especialmente a los aledaños estados de Tabasco, Veracruz y Oaxaca y hacia las dos entidades que en el ámbito nacional conforman la zona tradicionalmente receptora del centro del país Distrito Federal y Estado de México, pero en años recientes incorporaron a su movilidad territorial destinos de mayores distancias.
Si bien en el sur del país Quintana Roo ejerce una fuerte atracción migratoria por sus desarrollos turísticos, los chiapanecos se han aventurado de manera creciente a itinerarios de mayor amplitud, especialmente hacia la frontera norte mexicana.
De los 90 mil chiapanecos que emigraron del estado entre los años 2000 y 2005, cerca 16 mil se dirigían a Baja California, cifra que ubica a esa lejana entidad fronteriza del norte del país en el primer sitio como destino nacional de la emigración chiapaneca.
Finalmente, en años recientes se registró un incremento del flujo de quienes pretendían emigrar a Estados Unidos, como expondremos a continuación.
En colaboración con instituciones de los sectores público y académico, El Colegio de la Frontera Norte realiza el levantamiento de encuestas de flujos migratorios en las fronteras norte y sur de México.
Estas fuentes de información permiten explorar las características sociodemográficas y la dinámica de los flujos que se desplazan por esas regiones, así como aportar elementos para el análisis de su movilidad territorial.
Como ya mencioné, uno de los flujos laborales que llegan a la entidad es el de centroamericanos, mayoritariamente guatemaltecos, que se emplean en regiones y localidades chiapanecas, o bien, que se dirigen a otros estados de México o se desplazan por la entidad en tránsito hacia Estados Unidos, y que ingresan diversas localidades ubicadas en la frontera entre Guatemala y México.
El mapa 1 permite ubicar geográficamente esa diversidad de puntos de internación y destacar que la gran mayoría de ellos se encuentra en la frontera chiapaneca.
La Encuesta sobre Migración en la Frontera Guatemala-México EMIF/GUAMEX, que capta el flujo de migrantes laborales guatemaltecos que se internaron por vía terrestre por la frontera de Chiapas hacia México, permite sustentar que aproximadamente la mitad de esos movimientos no eran propiamente de migrantes, sino más precisamente de "trabajadores transfronterizos", pues durante los tres años de levantamiento continuo de información realizados de 2004 a 2006, entre 47 y 53 por ciento del conjunto manifestó que permanecerían en México sólo durante la jornada laboral diaria, retornando a sus lugares de origen en menos de 24 horas.
Este comportamiento presenta tendencias diferenciales y contrastantes entre hombres y mujeres, pues en el conjunto femenino la estancia por sólo un día fue mayoritaria alrededor de 70 porciento, mientras que entre los varones casi seis de cada diez se internaron para permanecer por más de un día.
La misma fuente permite examinar el perfil sociodemográfico de estos trabajadores.
1. Si bien en su gran mayoría eran varones, se observa una tendencia creciente en la participación femenina: de 18 por ciento en 2004 a 25 por ciento en 2006.
Sus edades se concentraron entre los 15 y 40 años, esto es, en la etapa más activa de la vida productiva; concentración característica de las migraciones laborales.
Sin embargo, también los grupos de edad adquieren comportamientos diferenciales por sexo y tiempo de estancia en México.
Los varones que permanecerían más de un día se ubicaron en edades más jóvenes, pues la mitad de ellos eran menores de 30 años, mientras que la mayor concentración de mujeres ocurrió entre aquéllas que permanecerían menos de un día y cuyas edades fluctuaban entre 20 y 39 años.
2. Respecto al destino de los desplazamientos y los sectores de ocupación en esos destinos, la mayor proporción se dirigía a alguna finca, rancho o ejido en Chiapas y a las localidades de Tapachula y Ciudad Hidalgo, pretendiendo emplearse en actividades agrícolas cuatro de cada diez, y proporciones menores en el comercio y los servicios tres y dos de cada diez, respectivamente.
Este comportamiento también pre sentó variaciones por sexo y tiempo de estancia, pues entre los varones la mayoría de quienes se quedarían más de un día se dirigían al sector agropecuario y entre las mujeres a los servicios; mientras que hombres y mujeres que permanecerían menos de un día pretendían emplearse mayoritariamente en el comercio formal e informal.
En consecuencia, los empleos de hombres y mujeres en agricultura y servicios demandan estancias mayores a un día, mientras que quienes se dedicaban a actividades comerciales suelen ingresar y retornar el mismo día.
3. Vale la pena mencionar que la mayoría de estos trabajadores guatemaltecos se internaron a México utilizando un pase local o Forma migratoria de visitante local FMVL, y a pesar de que cuatro de cada diez realizarían labores agrícolas, apenas uno de cada diez contaba con Forma migratoria de visitante agrícola FMVA.
Ello indica que las cifras de trabajadores agrícolas registradas oficialmente bajo esta forma 40 mil trabajadores anuales subestiman la magnitud real de quienes laboran de hecho en esa actividad.
4. Finalmente, la enorme mayoría de los entrevistados procedía de departamentos fronterizos guatemaltecos o cercanos a la frontera, 70 por ciento de ellos de San Marcos y 18 por ciento de Quetzaltenango, y sólo seis por ciento de departamentos no fronterizos, lo que corrobora la importancia de la región como espacio de movilidad de los flujos transfronterizos de guatemaltecos en Chiapas.
En síntesis, la EMIF/GUAMEX nos permite apreciar dos flujos de trabajadores guatemaltecos que en proporciones más o menos similares se internaban por el sur de la entidad chiapaneca: aquellos que retornaban el mismo día y quienes permanecerían por más tiempo.
En ambos flujos, la participación femenina presenta una tendencia creciente.
Estos flujos transfronterizos de corta distancia que provienen masivamente de los departamentos fronterizos guatemaltecos de San Marcos y Quetzaltenango y circulan por Tecún Umán-Ciudad Hidalgo y El Carmen-Talismán y en menor magnitud por La Mesilla-Ciudad Cuauhtémoc, tienen mayoritariamente, como destino sectorial y geográfico, el trabajo agrícola en alguna finca, ejido o rancho en Chiapas y en menor proporción el empleo y posiblemente autoempleo en actividades comerciales y de servicios en la región fronteriza y en las localidades de Tapachula y Ciudad Hidalgo.
En dirección opuesta, la misma fuente nos permite examinar el flujo de migrantes guatemaltecos devueltos por las autoridades migratorias mexicanas.
Respecto a ellos, vale la pena destacar lo siguiente:
1. En los años 2004 y 2005, ocho de cada diez y en el año 2006 seis de cada diez se dirigían a Estados Unidos, por lo que al ser detenidos y devueltos por las autoridades mexicanas, éstas resultaron ser un eficiente filtro que impidió su llegada e ingreso al vecino país del norte; constituyéndose a la par el territorio mexicano en una frontera vertical muy extensa Casillas, 2006.
2. En los primeros dos años de levantamiento de la encuesta, cerca de la mitad de los entrevistados habían permanecido la mayor parte del tiempo en Chiapas antes de ser detenidos y devueltos a Guatemala.
Sumando las otras entidades del sur del país en orden de participación porcentual descendente: Veracruz, Tabasco, Oaxaca y Quintana Roo, la cifra alcanzó a siete de cada diez guatemaltecos detenidos y devueltos desde esa región.
De 2004 a 2006, otras entidades mexicanas incrementaron su participación como lugares de mayor estancia de los guatemaltecos que se dirigían a Estados Unidos transitando por México, pasando en conjunto de 13 a 27 por ciento en ese periodo, cifra que indica, por una parte, la dispersión alcanzada en su movilidad y, por otra, la amplitud correlativa que han adquirido las detenciones por parte de las autoridades migratorias mexicanas en territorio nacional.
3. A diferencia de los desplazamientos de los trabajadores transfronterizos, estos migrantes procedían en proporciones más equilibradas de departamentos guatemaltecos fronterizos 52 por ciento y no fronterizos 46 por ciento.
En términos de orígenes y destinos, ello permite advertir circuitos migratorios diferenciales entre los trabajadores transfronterizos y los migrantes internacionales guatemaltecos.
Entre los flujos migratorios de larga distancia, en años recientes se ha incrementado la participación de los chiapanecos en destinos como la frontera norte mexicana y Estados Unidos.
La Encuesta sobre migración en la frontera norte de México EMIF-Norte permite conocer la evolución de su participación en tres flujos: el que se desplaza del interior del país con destino a la frontera norte mexicana o Estados Unidos denominado en la encuesta flujo procedente del sur, los que retornan de manera voluntaria desde ese país, o bien, desde la frontera norte mexicana a sus entidades de origen en México y los que fueron devueltos por las autoridades migratorias estadunidenses.
Para fines de este trabajo, exploramos la participación de los chiapanecos en dos de esos flujos, observando su creciente contribución al conjunto.
A partir de agrupar las fases anuales de levantamiento de la encuesta entre 1993 y 2006, y luego de establecer promedios móviles simples de orden tres, la gráfica 1 permite apreciar la participación de los emigrantes procedentes del sur que se desplazaban con destino a la frontera norte mexicana o hacia Estados Unidos, y comparar el comportamiento de tres entidades de reconocida y larga tradición migratoria internacional hacia el vecino país del norte, Guanajuato, Jalisco y Zacatecas, con otras dos de nueva participación: Chiapas y Veracruz.
En la gráfica 1 se observa que a partir del inicio de la encuesta y en los primeros cinco años de realización de sus fases anuales llevadas a cabo entre 1993-1998, los migrantes procedentes de Guanajuato, Jalisco y Zacatecas que se desplazaban por la frontera norte con destino a esa región o a Estados Unidos experimentaron una caída progresiva en su contribución al flujo de emigrantes, aunque Guanajuato recuperó su aportación en años recientes y posteriores a 2001.
El descenso de la participación de esas tres entidades pudiera estar relacionado con el incremento de la vigilancia fronteriza que el gobierno estadunidense desplegó en su frontera con México con objeto de desalentar y dificultar el ingreso no documentado, y que inició en el año 1993 y se extendió en años subsecuentes a lo largo de toda la frontera.
La información que se difunde a través de las redes sociales de los residentes de comunidades de larga tradición migratoria permite a sus migrantes experimentados y primerizos emprender y desarrollar estrategias alternativas frente a los nuevos obstáculos establecidos para su movilidad Anguiano y Trejo, 2007; entre ellas, evitar ingresos y retornos recurrentes anuales y prolongar la estancia en el origen o el destino, por lo que sus movimientos migratorios decrecen y, en consecuencia, la participación de estas entidades en los flujos migratorios que capta la EMIF-Norte reducen sus proporciones.
En contraste, llama la atención el comportamiento y creciente participación de dos entidades de muy reciente incorporación a estos flujos de larga distancia, tanto hacia la frontera norte como a Estados Unidos, particularmente porque ocurrió en condiciones en que el ingreso al vecino país del norte estaba siendo progresivamente dificultado.
Veracruz y Chiapas muestran una participación gradualmente creciente en las primeras fases y acelerada y expansiva en las últimas.
En ambos casos sorprende que sea precisamente a partir de 2001 cuando su contribución asciende súbitamente.
Aventurando un par de hipótesis sobre este comportamiento, por una parte postularía que la mayor proporción de esos emigrantes veracruzanos y chiapanecos se dirigía a la frontera norte; por otra, que quienes se dirigían a Estados Unidos respondían y a la vez revelaban nuevas formas de reclutamiento focalizado y desplegado en localidades, entidades y regiones expulsoras de migrantes de reciente integración a ese flujo internacional.
De manera similar, la gráfica 2 permite examinar el comportamiento del flujo de migrantes no documentados y devueltos por las autoridades estadunidenses.
Podemos decir que se trata de un conjunto de migrantes internacionales no exitosos, pues fueron capturados y devueltos por la Patrulla Fronteriza.
En primer término, observamos que las tres entidades de larga tradición migratoria mantienen proporciones ligeramente variables con tendencia a la baja en los casos de Jalisco y Zacatecas en los registros de las últimas fases.
Esto significa que estas tres entidades continúan manteniendo su aportación al flujo migratorio internacional, aun entre los migrantes no autorizados y devueltos.
Por su parte, Veracruz y Chiapas muestran notorios ascensos en su participación en el flujo de emigrantes devueltos.
Llama la atención que en los últimos tres registros fue precisamente Chiapas la entidad que aportó la mayor proporción al conjunto de estas cinco entidades seleccionadas, lo que indica que su población se está integrando crecientemente a la emigración internacional, pero que sus migrantes son menos exitosos tratando de internarse sin documentos e intentando permanecer en el vecino país.
Entre los migrantes que en años recientes han sufrido las mayores tragedias tratando de cruzar la frontera hacia Estados Unidos en forma encubierta o subrepticiamente, los chiapanecos ocupan las primeras posiciones.
De acuerdo con el Programa de Repatriación Voluntaria instrumentado a partir de 2004 en la desértica frontera de Sonora-Arizona por los gobiernos mexicano y estadunidense, los chiapanecos ocupaban los primeros sitios entre los migrantes rescatados y devueltos a México, sólo superados por veracruzanos y poblanos, y sumados a otros migrantes procedentes de los estados de México, Guerrero, Oaxaca y Michoacán.
Territorialmente, Chiapas forma parte desde hace más de un siglo de la frontera sur de México que colinda con la frontera de Guatemala y, por extensión, con Centroamérica.
En su calidad de territorio fronterizo del sur del país y área económica estratégica por la explotación de sus recursos naturales, Chiapas ha hospedado el desarrollo de mercados de trabajo que emplean tanto a nativos como a inmigrantes internos e internacionales.
La desigual distribución del ingreso que prima en la entidad, y que la ubica en los primeros lugares del país en marginación económica y social, no ha impedido que la explotación de sus recursos naturales y el desarrollo de sus actividades económicas requieran trabajadores en sus explotaciones agrícolas, ganaderas y forestales, en su limitada pero estratégica industria hidroeléctrica y en sus sectores comercial y de servicios, especialmente el turístico.
A pesar de ello no se ha logrado generar empleo en cantidades y calidades suficientes y adecuadas para que los chiapanecos permanezcan en la entidad, pues en años recientes sus movimientos migratorios, tradicionalmente de corto recorrido al interior del estado, se han ampliado e incrementado a destinos de mayor distancia, entre ellos, los desarrollos turísticos de la Península de Yucatán, las localidades urbanas fronterizas del norte de México e incluso, y crecientemente, Estados Unidos.
La información sistematizada en este trabajo nos permite postular que en años recientes -al igual que ocurre en el país en su conjunto, pero posiblemente con mayor intensidad y velocidad-, Chiapas se está conformando como un territorio de inmigración, emigración y tránsito migratorio.
Esta condición genera importantes retos para la política pública, especialmente para la política de población en sus aspectos migratorio y laboral, tanto para el país como para la entidad y, en consecuencia, en retos y tareas para la cooperación intergubernamental.
Como territorio de intensa movilidad transfronteriza, Chiapas enfrenta el reto de participar en la gestión y regulación que pretende establecer el Estado mexicano a través del Instituto Nacional de Migración a partir de su Propuesta de Política Migratoria Integral en la Frontera Sur, misma que prevé disposiciones para atender e incorporar en forma legal, segura y ordenada los flujos laborales, principalmente de guatemaltecos y de otros centroamericanos que llegan a la entidad, reconociendo su aportación tanto a la economía y sociedad chiapanecas como al país en su conjunto, actuando en consecuencia con respeto a sus derechos laborales y humanos.
Respecto a la emigración de sus habitantes, el reto es doble.
Por una parte, la creación de empleos dignos en cantidades y calidades suficientes que permitan emplear a su población en su territorio, y considerar a la emigración una más de las posibles opciones laborales y no un imperativo extremo para la supervivencia y menos aún la única, última y más difícil elección; por otra parte, imaginar, crear y desarrollar una política migratoria para apoyar a aquéllos que deciden emigrar, tanto al interior como al exterior del país.
Ambos desafíos lo son también para México como nación.
Finalmente, como territorio de inmigración nacional y extranjera, en Chiapas -al igual que en todo el país- continúa siendo un reto el respeto a la diversidad cultural, una más de las riquezas de su ancestral población -la de Chiapas y la del país; más aún en un mundo en que la homogenización de las ideas y de la cultura propiciada por lo que Geoge Ritzer llama "la McDonalización de la sociedad" impele de manera equivocada hacia la supresión de esa diversidad y niega obtusamente las posibilidades de las sociedades multiétnicas, como de hecho existen en Chiapas y el país.
La simbiosis micorrícica es la asociación hongo-planta más antigua y extendida del mundo, presente incluso en ecosistemas áridos, degradados y/o alterados por la actividad humana, incluidos los suelos altamente contaminados con residuos industriales Finlay, 2008.
Los hongos formadores de micorrizas arbusculares HMA son hongos del suelo pertenecientes al phylum Glomeromicota que normalmente forman asociaciones mutualistas con las raíces de la mayoría de las plantas vasculares Jeffries et al., 2003.
En esta asociación, denominada micorriza arbuscular MA, el hongo coloniza de manera extra e intercelular el cortex de la raíz, desarrollando un intrincado micelio externo que rodea la raíz de las plantas colonizadas.
Este micelio forma una conexión continua entre la solución del suelo y la planta, lo que permite la captación de iones desde el suelo y su transporte a la raíz del hospedero, lo que influencia de manera activa la nutrición mineral.
En sentido inverso, el HMA recibe compuestos carbonados provenientes de la fotosíntesis de la planta, necesarios para su metabolismo por tratarse de un simbionte obligado, que requiere de la interacción con la planta para completar su ciclo de vida Bago y Bécard, 2002.
Históricamente la investigación referente a las asociaciones micorrícicas se ha centrado en los efectos de la simbiosis en plantas individuales, en particular, en la mejora de adquisición de nutrientes minerales disueltos, como fósforo P. Esta contribución se torna fundamental en el establecimiento y crecimiento vegetal de plantas que se desarrollan en condiciones adversas como zonas áridas con baja fertilidad Jamil Mohammad et al., 2003.
Lo anterior, ya que incrementan el acceso de la planta a elementos nutritivos como P y nitrógeno N y para metales esenciales como cobre Cu y zinc Zn Smith and Read, 2008.
La absorción, transporte y transferencia de P del micelio a la planta es rápido y eficiente debido a la presencia de transportadores con alta afinidad al H2PO4- Maldonado-Mendoza et al., 2001, que actúan acoplado con un transportador simporte de H+ a través de diversas H+-ATPasa Ferrol et al., 2002, Requena et al., 2003.
Por otro lado, algunos estudios hablan de la responsabilidad del micelio fúngico, ya sea solo, con bacterias u otros hongos, en la liberación de nutrientes desde partículas y rocas minerales mediante la meteorización Finlay y Rosling, 2006.
Además de la baja fertilidad presente en zonas áridas se debe considerar la presencia de otros problemas ambientales como la alta concentración de metales, salinidad del suelo y sequía.
En este contexto, el daño en el suelo y las plantas existentes en zonas áridas y semiáridas no es fácil de reparar debido a la fragilidad que presentan estos ecosistemas Pascual et al., 2000.
Sin embargo, el impacto ecológico de la simbiosis MA es particularmente relevante para estos ecosistemas donde existe alta tolerancia de las plantas, en gran medida aportada por los HMA, a los estreses ambientales presentes en estos ecosistemas Allen, 2007.
Por esta razón, en investigaciones más recientes se ha ampliado el contexto en el que se estudia la simbiosis micorrízica, poniendo de manifiesto el rol del micelio fúngico en efectos ecosistémicos Finlay et al., 2008.
En relación con lo anterior, varios estudios han mostrado el impacto positivo de las MA en conferir mayor resistencia a la planta frente a diversos metales tóxicos Hildebrant, 2007; Seguel et al., 2013.
Si bien los mecanismos en particular de tolerancia al metal pueden diferir entre los distintos metales y hongos estos principalmente están relacionados con la mejora nutricional de la planta, dada por la mayor absorción de P por parte del hospedero Lux y Cumming 2001.
Con respecto a esto, algunas estrategias de tolerancia por parte de la simbiosis MA han sido propuestos para Cu Meier et al., 2012 y aluminio Al Seguel et al., 2012; 2013.
En general, el efecto protector es debido a la inmovilización del metal en estructuras intrarradica-les y en la micorrizosfera, la zona inmediatamente cercana a la hifa externa del HMA.
Por otro lado, se ha demostrado que el hongo destina algunas de sus estructuras de resistencia esporas al almacenamiento del metal Aguilera et al., 2011; Cornejo et al., 2013 reduciendo el efecto tóxico de este en el medio.
Adicionalmente, otros estudios demuestran que la glomalina, una glicoproteína producida por los HMA y liberada al suelo en grandes cantidades, también tendría capacidad de inmovilizar cantidades importantes de metales González-Chávez.
El beneficio que les otorgan los HMA a las plantas es variable en términos de adquisición de nutrientes o efectos en la tolerancia a estreses ambientales.
Esto es consecuencia de una sustancial variación genética entre especies de HMA Bever et al., 2001 que pueden proporcionar beneficios en función de diferentes ambientes edáficos Kelly et al., 2005.
Los ecosistemas naturales contienen diversas poblaciones nativas de HMA, que presentan distintos grados de variación en sus efectos sobre el crecimiento vegetal y la adquisición de nutrientes.
Por esto, cambios en los entornos edáficos y medioambientales han repercutido en cambios en la abundancia y distribución de las especies de HMA Bever et al., 2001.
Lo anterior ha provocado una coevolución de ambos simbiontes, como resultado de un proceso de selección natural recíproco, lo que sumado a otros procesos ecológicos de presión acentúan la presencia de ecotipos mejor adaptados, eliminando los de menor eficacia biológica Ashen y Goff, 2000.
Por esta razón, es importante conocer la población nativa de HMA presente en los diferentes ecosistemas, como zonas áridas y semiáridas, para poder establecer mejores estrategias a la hora de producir un biofertilizante y/o la utilización de HMA para restablecer ambientes degradados.
En general, estudios de diversidad realizados en ecosistemas áridos, semiáridos, salinos y/o con alta presencia de metales han llevado al descubrimiento de nuevas especies de HMA que se encuentran muy adaptados a estas condiciones Estrada et al., 2011; 2013, Teixeira-Rios et al., 2013; Aguilera et al., 2014.
La agricultura orgánica se está convirtiendo en un importante instrumento para mejorar la calidad de los suelos degradados por uso intensivo de productos químicos y/o pobres en su fertilidad como aquellos de zonas áridas y semiáridas.
El uso de agentes biológicos como biopesticidas o biofertilizantes es una parte integral de la agricultura orgánica, especialmente en el cultivo de hortalizas.
La simbiosis MA además de contribuir positivamente en las plantas mediante su rol biorregulador y bioprotector, ha demostrado un efecto positivo en la respuesta de plantas cuando se utilizan especies de HMA como biofertilizantes.
Sin embargo, como se mencionó anteriormente se debe conocer la población nativa de HMA para hacer más optimo el proceso de biofertilización.
Diversos ecotipos de HMA muestran diferentes grados de resistencia a la aplicación de fertilizantes y productos fitosanitarios, teniendo consecuencias de interés práctico la selección de HMA específicos para una planta en el suelo que ha recibido dichos aportes.
Además, la combinación con otros microorganismos del suelo como la inoculación con rizobacterias puede aumentar significativamente la colonización MA mostrando un efecto positivo en la promoción del crecimiento vegetal.
En el último tiempo, los biofertilizantes, especialmente el uso de HMA, han surgido como un componente clave en el sistema integrado de nutrición vegetal y se proyectan como una importante solución para mejorar el rendimiento de los cultivos a través de un suministro de nutrientes más sustentable.
Si a esto le sumamos el aporte de los HMA a la tolerancia de metales presentes en el suelo, propio de zonas áridas, se trasforman en microorganismos clave para aumentar el rendimiento de cultivos producidos en estos ecosistemas.
Por otro lado, el aumento en los precios de los insumos de fertilizantes fosfatados y las limitadas reservas de materia prima ha provocado que la estrategia de fertilización fosfatada sea cada vez menos viable en economías en desarrollo como Chile.
Por lo anterior, los esfuerzos se han dirigido hacia la selección de plantas que sean capaces de adquirir el máximo de nutrientes desde el suelo y/o hacer más eficiente su uso al interior del vegetal, incluso bajo condiciones de estrés.
Dentro de este contexto, es que la utilización de ecotipos de HMA adaptados a las condiciones del ambiente, y su manejo, mediante reproducción e inoculación de los inóculos nativos, cobra especial importancia.
En Chile, los Valles de Azapa y Lluta pertenecientes a la Región de Arica y Parinacota presentan altos niveles de arsénico y boro, y alta presencia de estos metales en las aguas de riego de estos valles Figueroa et al., 1988; Torres y Acevedo, 2008.
Sin embargo, las características privilegiadas del clima en el valle de Azapa permiten tener una alta producción de hortalizas durante todo el año, siendo la producción de esta zona la que provee al resto del país en invierno González Vallejos et al., 2013.
González Vallejos et al. 2013 informan, también, que uno de los desafíos de la agricultura en esta zona árida del norte de Chile es el manejo del cultivo, especialmente relacionado con las técnicas de riego y fertilización que den sustentabilidad a la actividad agrícola.
Por lo tanto, considerar la utilización de comunidades nativas de HMA que estén adaptadas a la presencia de Boro y Arsénico podría transformarse en una alternativa a la hora de aumentar la producción de hortalizas.
El objetivo de este editorial es destacar que la manipulación y utilización de HMA como una herramienta biotecnológica para la recuperación de ecosistemas que presentan altos niveles de metales, y su rol como promotor del crecimiento vegetal y mejorador de las condiciones fisicoquímicas del suelo debe tenerse en cuenta al momento de diseñar los manejos agronómicos en zonas áridas y semiáridas como las existentes en el norte grande de Chile.
En este contexto mejoraría la nutrición vegetal del cultivo y disminuiría la concentración del metal tóxico en el suelo, sobre todo en el valle de Lluta donde la concentración de boro es mayor.
Esto también permitiría, junto a otras estrategias de manejo de suelos y agua, el desarrollo de otras especies agronómicas menos tolerantes a este metal aumentando el valor productivo de estos suelos, lo que se transformaría a largo plazo en un aporte real al desarrollo agronómico y económico de la Región de Arica y Parinacota.
En este artículo se presenta la rehabilitación implanto-soportada de un paciente previamente tratado mediante resección de carcinoma epidermoide de piso de boca y radioterapia dosis total de 56 Gy.
El tratamiento consistió en la administración de terapia de oxígeno hiperbárico mediante el siguiente protocolo: previa a la colocación de los implantes de 20 sesiones diarias con 100% de oxígeno a 2.4 ATM de presión, durante 90 minutos y 10 sesiones diarias con 100% de oxígeno, a 2.4 ATM de presión durante 90 minutos posterior a la colocación de los implantes.
La rehabilitación protésica fue realizada seis meses posteriores a la colocación de los implantes mediante una prótesis removible implanto-soportada con sistema de anillos para la retención de la misma.
Actualmente, el paciente se encuentra a dos años de seguimiento de la rehabilitación, libre de actividad tumoral en la zona tratada y con un adecuado resultado funcional y estético.
Los pacientes que han recibido terapéutica quirúrgica y de radiación para el tratamiento de cáncer de cabeza y cuello son considerados grandes retos desde el punto de vista reconstructivo por la restauración estética y la función de los tejidos involucrados.
Las secuelas y complicaciones producto de la combinación de estos tratamientos dan como resultado arcadas difíciles o imposibles de rehabilitar con dentaduras convencionales, debido a la deficiente estabilidad en un ambiente bucal comprometido.
El uso de implantes oseointegrados puede mejorar la calidad de rehabilitación al permitir al paciente una adecuada función y estética.
La radioterapia produce cambios en los tejidos haciéndolos hipocelulares, hipovasculares e hipóxicos, que condicionan una cicatrización lenta e inadecuada, con alto potencial de desarrollar osteorradionecrosis, siendo la mandíbula el sitio más afectado en la región de la cabeza y el cuello.
Se ha demostrado ampliamente que la integración de implantes en tejidos irradiados previamente estará comprometida debido a la hipovascularidad de los mismos y a la alteración de la capacidad de regeneración ósea.
La radioterapia se ha considerado una contraindicación para la cirugía implantológica.
Sin embargo, se ha demostrado que el uso de terapia con oxígeno hiperbárico es la única vía para aumentar la vascularidad y la tensión de oxígeno en tejidos irradiados.
Este artículo describe la secuencia de tratamiento y consideraciones que deben tomarse en cuenta en la rehabilitación de un paciente con prótesis implanto-soportada, previamente sometido a resección tumoral y radioterapia.
Paciente masculino de 56 años de edad referido al Servicio de Cirugía Oral y Maxilofacial de la Facultad de Odontología de la Universidad Nacional Autónoma de México UNAM por parte del Servicio de Prótesis Maxilofacial del Instituto Nacional de Cancerología de México INCAN.
El paciente fue valorado inicialmente por el Servicio de Cabeza y Cuello del INCAN, por presentar una lesión exofítica en la región anterior y del lado izquierdo del piso de la boca, de cinco meses de evolución, de consistencia dura, dolorosa a la palpación y con una dimensión aproximada de 20 mm. Además, se detectaron dos adenomegalias yugulodigástricas del lado izquierdo de 2 y 1.5 cm de diámetro respectivamente, no dolorosas a la palpación y de consistencia dura.
Usando el sistema de clasificación actual para estadios tumorales, el paciente entraba en el estadio III T2N1M0.
Fue sometido a tratamiento quirúrgico por parte del Servicio de Cabeza y Cuello del INCAN, quienes le realizaron resección de mucosa de piso de boca, mandibulectomía marginal y disección supraomohioidea del cuello bilateral.
El estudio histopatológico de la lesión confirma el diagnóstico de carcinoma epidermoide moderadamente diferenciado que infiltraba al tejido muscular y a la glándula sublingual.
Dos meses posteriores al tratamiento quirúrgico, recibió teleterapia en el piso de boca y en áreas ganglionares yugulodigástricas por parte del Servicio de Radioterapia del INCAN.
El tratamiento fue dividido en tres campos: anterior, lateral derecho y lateral izquierdo, para una dosis total de 56 Gy.
Posterior a esto, fue valorado por el Servicio de Prótesis Maxilofacial del INCAN, quienes proponen la rehabilitación del paciente mediante implantes endoóseos de titanio y prótesis total removible implantoso-portada.
Al momento de la valoración por parte de nuestro servicio, el paciente presentaba un seguimiento de cinco años libre de actividad tumoral con limitaciones en la función masticatoria y en la fonación.
A la exploración física intraoral del paciente se observa rehabilitación con prótesis fija convencional en maxilar y edéntulo en la región mandibular, mucosas con datos de xerostomía y reborde alveolar clase IV de Cawood y Howell Figura 1.
Se decide iniciar protocolo de oxígeno hiperbárico que consistió en 20 sesiones diarias a 2.4 ATM de presión, 100% de oxígeno, durante 90 minutos cámara hiperbárica monoplaza Sechrist Industries, Inc, 2820 Gretta LN, Anaheim, CA, previas a la colocación de implantes Figura 1.
Radiográficamente en ortopantomografia se observa imagen correspondiente a reborde alveolar residual de características normales Figura 2.
Bajo anestesia local con lidocaína al 2% con epinefrina 1:100,000 se realiza incisión de aproximadamente 4 cm de longitud encima del reborde alveolar anteroinferior en zona de incisivos inferiores.
Se levanta colgajo mucoperióstico exponiendo el hueso alveolar residual de la zona anteroinferior de la mandíbula.
Se realiza el primer lecho quirúrgico y se coloca un pin de paralelismo previa realización del segundo lecho quirúrgico y así sucesivamente hasta realizar cuatro lechos receptores.
Se colocan cuatro implantes de rosca de titanio de 4.0 mm de diámetro x 16 mm de longitud Sulzer Dental Inc, Taper Lock Screw, TLB16 Figura 3.
Se sutura de primera intención con puntos continuos Figura 4 y se dan indicaciones postoperatorias.
Se medica amoxicilina 500 mg vía oral cada 8 horas durante 7 días e ibuprofeno 400 mg vía oral cada 8 horas durante 4 días.
Al día siguiente, se continúa con 10 sesiones diarias de oxígeno hiperbárico con 100% de oxígeno a 2.4 ATM de presión durante 90 minutos, para un total de 30 sesiones 20 sesiones previas a la cirugía y 10 posteriores a la misma.
El paciente cursó el postoperatorio sin complicaciones.
Seis meses más tarde, se indica ortopantomografía, en la cual se observan datos de integración de los implantes.
Se procede a descubrir los implantes, colocando los tornillos de cicatrización y observando integración clínicamente de los mismos.
Dos semanas más tarde, el Servicio de Prótesis Maxilofacial del INCAN realiza el proceso de rehabilitación.
A dos años de seguimiento de la rehabilitación, el paciente se encuentra satisfecho con el resultado, sin signos de inflamación adyacente a los implantes y con adecuada estética y función Figuras 5, 6, 7 y 8.
Actualmente, el tratamiento más usado para tratar tumores malignos de la región craniomaxilofacial es la combinación de cirugía y radioterapia.
Los pacientes edéntulos, como resultado de resección de tumores malignos presentan de manera frecuente alteraciones estéticas en la función masticatoria y del lenguaje.
Los efectos colaterales de la radioterapia pueden dividirse en efectos tempranos y efectos tardíos.
En los efectos tempranos se produce una alteración en las estructuras intrínsecas de los tejidos blandos: glándulas salivales, piel, mucosa oral y nasal dermatitis, mucositis, xerostomía, mucosa atrófica, friable y funcionalmente inadecuada.
Y en los efectos tardíos, el tejido óseo es el involucrado y se produce una desmineralización del mismo, fibrosis reparativa, aumento en la susceptibilidad de infecciones y, finalmente, necrosis avascular osteorradionecrosis.
La radioterapia causa cambios significativos en el tejido óseo que reducen el potencial para la oseointegración de los implantes, aumentando la tasa de no integración de los mismos.
Se ha demostrado histológicamente, mediante estudios experimentales, que el uso de oxígeno hiperbárico como tratamiento adyuvante reduce la tasa de rechazo de implantes colocados en huesos previamente irradiados.
Sin duda alguna, el problema reconstructivo de mayor reto se presenta en pacientes con defectos tisulares, producto de cirugías oncológicas radicales y que recibieron más de 50 Gy de radioterapia.
Estudios realizados previamente en este tipo de pacientes, demuestran una alta tasa de complicaciones y una baja tasa de éxito en la reconstrucción posterior a cirugía y radioterapia.
El efecto de la terapia de oxígeno hiperbárico sobre tejidos irradiados ha sido estudiado previamente.
La elevación de la tensión de oxígeno en huesos hipóxicos y tejidos blandos da como resultado la proliferación fibroblástica, el crecimiento de capilares, la síntesis de colágeno y la angiogénesis capilar, eventos necesarios para una adecuada integración de los implantes.
Además de los beneficios de anclaje obtenidos con el uso de implantes oseointegrados, este tipo de rehabilitación produce un adecuado resultado estético al permitir dar volumen a una zona deficiente, producto de las resecciones realizadas, y una mayor comodidad y seguridad al paciente, por ser rehabilitaciones con adecuado anclaje; además mantiene la accesibilidad de la zona al tratarse de rehabilitaciones que pueden ser retiradas fácilmente por el paciente, permitiendo una adecuada higiene y una zona accesible para la inspección constante y control de cualquier recurrencia tumoral.
Introducción
En las dos últimas décadas, en Brasil, la población de adultos mayores viene creciendo en términos proporcionales, más que cualquier otro intervalo de edades, estimándose que existan actualmente cerca de 17,6 millones¹.
Estudios epidemiológicos brasileños muestran que la prevalencia de hipertensión arterial sistémica HAS entre adultos mayores es bastante elevada y la busca de mayores evidencias para el diagnóstico y manejo es importante.
Aproximadamente el 65% de los adultos mayores son hipertensos y, entre las mujeres con más de 75 años, la prevalencia de HAS puede llegar al 80%².
Los adultos mayores están sujetos a una considerable variabilidad en la presión arterial PA, que puede conducir a diferentes patrones diurnos.
Estos patrones se identifican mejor con el monitoreo ambulatorio de presión arterial MAPA.
La consecuencia clínica práctica de estos patrones variables en el adulto mayor con PA es que sus mediciones ocasionales pueden ser inexactas y/o engañosas³.
La hipertensión de la bata blanca HABB ocurre cuando hay valores anormales en la medida de la PA en el consultorio > 140/90 mmHg y valores normales de PA por el MAPA durante el período de vigilia < 135/85 mmHg.
Es más común en adultos mayores que en jóvenes, siendo que los pacientes en esa condición pueden evolucionar hacia hipertensión sostenida y necesitar un cuidadoso seguimiento con mediciones de PA, dentro y fuera del consultorio.
La HABB, o hipertensión de consultorio, puede ocurrir en hasta el 20% de los pacientes mayores hipertensos.
En el estudio de Dolan et al, con relación a los determinantes de la HABB, entre los 5.716 individuos estudiados por un período de 22 años, se verificó la mayor prevalencia de esta condición entre los adultos más mayores, del sexo femenino y no fumadores.
Estudios realizados en adultos mayores sugieren que la HABB no sea una condición benigna, pues se ha verificado por ecocardiograma que estos pacientes presentaban un moderado aumento en la dimensión del atrio izquierdo y en la masa del ventrículo izquierdo, asociada a una tendencia a la disfunción diastólica ventricular izquierda.
Entre las posibles alteraciones, el cambio en el comportamiento del ritmo circadiano en estos pacientes puede ser uno de los componentes involucrados en los mecanismos perjudiciales, que llevan a la lesión de órganos blanco.
Tal perspectiva sugiere ser de importante significado pronóstico y, eventualmente, puede demandar intervención terapéutica.
Por lo tanto, la investigación en esta área es de profundo interés.
La fisiopatología de la HABB consiste en alteraciones hemodinámicas aun no totalmente dilucidadas, aunque de extrema relevancia clínica.
El diagnóstico de la HABB se fundamenta en el MAPA, examen que proporciona información sobre la PA durante las actividades diarias y en el período de sueño, y un análisis más detallado del comportamiento de ritmos de presión, en las 24 horas, en individuos portadores de esta condición, todavía no fue descrita.
El objetivo de este artículo consiste en describir y comprar los ritmos circadianos de presión arterial de mujeres mayores normotensas y mujeres mayores portadoras de HABB, Durante 24 horas, mediante el análisis de exámenes de MAPA.
Métodos
Se realizó un estudio transversal, seleccionándose en forma consecutiva 19 pacientes normotensas y 17 portadoras de HABB, que realizaron MAPA en el servicio de nefrología del Hospital São Lucas de la Pontificia Universidad Católica de Rio Grande do Sul y observaron los siguientes criterios: 1 edad > 60 años; 2 sexo femenino; 3 pacientes que no hacían uso de ninguna medicación que pudiera afectar la PA, por lo menos en las 4 semanas previas al día del monitoreo, tales como drogas antihipertensivas, digital y hormonas de la tiroides; y 4 diagnóstico de HABB como medida de PA, en el consultorio, en más de dos ocasiones > 140/90 mmHg y en la primera medida por el MAPA > 140/90 mmHg.
El diagnóstico de HABB tomó en consideración el criterio sugerido por la IV Directriz para Uso del Monitoreo Ambulatorio de la Presión Arterial, o sea, la medición de la PA por técnicas convencionales en el consultorio, o en la clínica, en más de dos ocasiones, siendo > 140/90 mmHg, con medidas de MAPA < 135/85 mmHg en la vigilia.
En la medida de la PA de consultorio se empleó esfigmomanómetro aneroide Tycos, previamente calibrado, con la presión registrada, como mínimo después de 5 minutos de reposo, en posición sentada, en el brazo derecho apoyado.
Fueron excluidos del estudio pacientes con: 1 demencia u otras enfermedades mentales debilitantes; 2 alcoholismo u otras enfermedades que podrían afectar la PA, como valvulopatías graves e insuficiencia renal
Las variables de interés analizadas fueron: edad, índice de masa corporal IMC, presión arterial sistólica PAS y presión arterial diastólica PAD de consultorios, promedios de PAS y PAD de 24 horas, promedios diurnos y nocturnos de PAS y PAD, presión de pulso PP, hipotensión postprandial HPP y ascenso matinal.
La clasificación de la variación de la presión arterial vigilia-sueño siguió el siguiente criterio: descenso de la presión arterial durante el sueño % para presión sistólica y diastólica presente > 10 %, ausente < 0 % y atenuado > 0 y < 10 %.
Fue considerado ritmo circadiano de PA normal, cuando ocurría una caída de PAS, o PAD, entre el período de vigilia y el período de sueño del 10% o más.
La presión de pulso se definió como la PAS menos la PAD.
La hipotensión postprandial se definió como la diferencia entre el promedio de la PAS, una hora antes y dos horas después del almuerzo.
Los valores de PA durante la comida fueron excluidos para evitar la influencia de la alteración de la postura o de la alimentación en la PA. El ascenso matinal morning surge fue definida como la diferencia entre el promedio de las PAS, durante las dos primeras horas después del despertar, y el promedio de las tres lecturas centradas en el nadir de la noche.
La PA fue monitoreada a lo largo de 24 horas, utilizando un dispositivo oscilométrico ambulatorio de PA no invasivo Spacelabs 90207, Spacelabs Inc., Redmond, WA, EEUU.
Cada aparato se programó para medir la PA ambulatoria, automáticamente, cada 15 minutos durante el período de vigilia de las 7h a las 23h y cada 30 minutos en el período de sueño de las 23h a las 7h.
El manguito del aparato era colocado siempre en el brazo no dominante y la exactitud de las lecturas de PA se verificaba contra un esfigmomanómetro de mercurio antes del inicio de cada examen con el MAPA.
Todos los exámenes se iniciaron por la mañana, entre las 9h y las 12h.
Durante el período de MAPA, los pacientes fueron orientados a ir a sus casas y mantener sus actividades habituales, pero evitar actividades pesadas que pudieran interferir en el funcionamiento apropiado del monitor de PA.
También se solicitó a cada paciente que mantuviera el brazo con el manguito en reposo cuando tenía lugar la medición de la PA y que llenara un diario con las principales actividades diarias ej.: horario de las comidas, horario de dormir y posibles síntomas que ocurrieran durante el período de monitoreo.
Los registros que tuvieron duración mínima de 24 horas, con 80 lecturas válidas, correspondiendo al mínimo del 80% del total de las medidas, fueron considerados válidos para análisis.
El índice de masa corporal se calculó mediante la relación entre el peso corporal en kilogramos y el cuadrado de la altura en metros kg/m².
El IMC normal se definió como valores entre 18,5-24,9, de sobrepeso entre 25-29,9 y de obesidad entre 30-34,9.
La hipótesis del trabajo fue que los ritmos circadianos de PA en mujeres mayores con HABB y mujeres mayores normotensas serían iguales.
Para probar tal hipótesis se aplicó análisis estadístico en las variables cualitativas, que fueron comparadas entre los dos grupos a partir del método chi-cuadrado con residuos ajustados, o del test exacto de Fisher, cuando era necesario, para verificación de asociación.
Las variables cuantitativas fueron comparadas por el test t de Student.
El coeficiente de Pearson se utilizó para verificar correlaciones entre variables y comportamiento de la PA en las 24 horas.
Se consideraron significativos valores de p < 0,05.
El programa estadístico utilizado fue el SPSS for Windows, versión 14.0.
El protocolo del estudio fue aprobado por el Comité de Ética en Investigación del Instituto de Cardiología/Fundación Universitaria de Cardiología.
Resultados
De las 36 pacientes seleccionadas para este estudio, cuyas edades variaron entre 60-83 años promedio = 69 ± 7 años, 19 eran normotensas y 17 presentaban hipertensión de la bata blanca.
Todas eran de color blanco.
La Tabla 1 muestra las características clínicas de la muestra.
La mayor parte de la muestra 33% se encontraba entre los 60-64 años de edad y presentaba sobrepeso.
El fumar y el ronquido eran más prevalentes en las HABB.
La Tabla 2 presenta los promedios de PAS y PAD medidas por el MAPA en las pacientes normotensas y con HABB en el consultorio en los períodos de las 24 horas, diurno y nocturno.
Los grupos difirieron sólo con relación a la PA en el consultorio.
A pesar de que la variabilidad en las 24 horas era más elevada en el grupo de HABB con relación al de normotensas, se verificó diferencia significativa entre los grupos sólo en el período de vigilia de las 7h a las 23 h, siendo mayor en el grupo de HABB Tabla 2.
La PA postprandial cayó en promedio 5,7 ± 10 mmHg para las normotensas y 9,4 ± 15 mmHg en el grupo de HABB p = 0,393.
El ascenso matinal de la PAS fue de 14 ± 11 mmHg para las normotensas y de 15 ± 11 mmHg para las mujeres mayores con HABB p = 0,814.
Los promedios de PP fueron de 50 ± 6,0 mmHg y 55 ± 8,0 mmHg para las normotensas y HABB, respectivamente p = 0,074.
La Tabla 3 presenta la distribución de la muestra con relación a la caída nocturna de PAS, donde se observa un compromiso del descenso con predominancia de la atenuación, seguido del descenso ausente.
La Figura 1 muestra los promedios horarios de PA, durante las 24 horas, en los grupos de mujeres mayores con HABB y normotensas.
Las mujeres mayores con HABB presentaron promedios de PAS más elevados en las primeras horas de la mañana de las 8h a las 12h, al compararlas con las normotensas 133 ± 8 vs 123 ± 9, respectivamente, p < 0,001.
En los dos grupos, los promedios de PAS y PAD fueron más elevados durante el período de la mañana, entre las 8h y las 12h, con un zenit en torno de las 10h, cayendo entre las 12h y las 15h, que comprende el período postprandial, elevándose después de las 15h y manteniéndose una meseta hasta las 22h.
Después de las 22h, caen hasta un nadir entre la medianoche y las 2h, volviendo a subir hasta las primeras horas de la mañana.
No se observaron diferencias relevantes en el período nocturno los dos grupos presentaron caída en la PAS y en la PAD del período de vigilia para el sueño en el ascenso matinal ambos grupos presentaron ascenso de PAS y PAD del nadir del sueño para el período de hasta dos horas después del despertar y en el período postprandial caída de PAS hasta dos horas después del almuerzo.
Se constató una correlación positiva entre la edad y el IMC con los promedios de PAS en el período nocturno en las mujeres mayores con HABB r = 0,578, p = 0,015 y r = 0,488, p = 0,055, respectivamente, que no se observó en las normotensas Figuras 2 y 3.
Discusión
Este trabajo muestra que la presión arterial no se comporta de una misma manera en las pacientes mayores normotensas y en las pacientes mayores portadoras de hipertensión de la bata blanca.
Cuando fueron evaluadas por el MAPA, las presiones arteriales en el período de la mañana difirieron entre los grupos de las pacientes mayores normotensas y mayores portadoras de HABB, éstas últimas presentando niveles de PAS significativamente más elevados.
Este comportamiento todavía no había sido relatado en mujeres mayores y puede justificar las alteraciones en la masa y en el espesor de la pared ventricular previamente descritas, corroborando la hipótesis de no tratarse de una entidad benigna.
Con todo, constatamos que los promedios de 24 horas de la PAS y de la PAD presentaron un valor similar en los dos grupos.
Evidencias han mostrado diversas alteraciones entre individuos normotensos e individuos con HABB.
Por la bibliografía parece ser éste el primer trabajo que evidencia diferencia en el comportamiento del MAPA en mujeres mayores con hipertensión de la bata blanca en comparación con mujeres mayores normotensas, aunque estos hallazgos pueden no ser exclusivos del sexo femenino y de este intervalo de edades.
La relevancia pronóstica de la HABB continúa siendo controvertida.
La mayoría de los estudios sugiere que individuos con HABB presentan un riesgo cardiovascular más elevado que los normotensos, aunque menor que los individuos con hipertensión arterial sostenida.
En el estudio de Verdechia et al, se analizó la incidencia de accidente vascular encefálico durante un período de 10 años de seguimiento.
El principal hallazgo fue que la HABB estaba asociada a un bajo riesgo, similar al de los verdaderos normotensos, en los primeros 5 años de seguimiento.
No obstante, después de ese tiempo, el riesgo aumento y se volvió igual al de los verdaderos hipertensos.
Se han propuesto diferentes explicaciones para este perfil de riesgo intermedio de la HABB, tales como el aumento de la variabilidad de la presión arterial, el aumento de la actividad nerviosa simpática y un mayor estrés oxidativo.
Neumann et al realizaron un estudio en hombres con edades variando entre 40-70 años, cuyo objetivo era determinar si individuos con HABB mostraban evidencia de desregulación autonómica similar a la encontrada en pacientes con hipertensión sostenida.
Se observó que individuos con HABB presentaban una mayor activación simpática y un control del tono parasimpático significativamente más bajo que en normotensos, aunque similares a los individuos con hipertensión sostenida.
Concluyeron que estas semejanzas entre hipertensión persistente y HABB, reflejando el control parasimpático atenuado del corazón - o sea, una desregulación autonómica - podrían constituir uno de los mecanismos para el riesgo aumentado de eventos cardiovasculares en los individuos afectados.
Nuestro estudio mostró que la variabilidad presentó diferencia estadísticamente significativa entre los grupos en el período de vigilia, siendo mayor en el grupo de HABB.
La HABB parece ser una condición con una hiperreactividad generalizada de la PA y, aunque los promedios de PA por el MAPA sean normales, el aumento de la variabilidad, cuando está presente, puede se potencialmente perjudicial para el sistema cardiovascular en adultos mayores.
La PAS ha sido considerada como un mejor predictor de desenlaces cardiovasculares que la PAD.
Encontramos una correlación positiva entre la edad y el IMC con los promedios de PAS, en el período nocturno, en las mujeres mayores con HABB, hecho no observado en las normotensas.
Dolan et al. no verificaron en su estudio asociación entre el IMC y HABB.
En nuestro estudio, las mujeres mayores con HABB presentaron promedios de PAS más elevados en las primeras horas de la mañana al compararlas con las normotensas.
También verificamos, en los dos grupos, un nítido ritmo circadiano de presión arterial, con niveles de PAS y PAD más elevados en el período de vigilia, con caída en el período de sueño a la noche y un ascenso gradual durante la madrugada para las primeras horas de la mañana.
Muchos adultos mayores de más de 70 años e individuos de color negro no presentan reducción o descenso nocturno en la PA.
También se demostró que los adultos mayores presentan una menor caída nocturna de la PA, cuando se mide en mmHg, o como una proporción de la PA en las 24 horas.
Staessen et al relataron que la probabilidad de presentar un descenso nocturno atenuado, o ausente, aumentaba 2,8 veces de los 30 a los 60 años, y en 5,7 de las veces de los 60 a los 80 años.
Las explicaciones propuestas para estas observaciones incluyen el hecho de que el adulto mayor pase más tiempo en la cama que el joven, experimento menos sueño de ondas lentas, presente más despertares de noche y un sueño más fragmentado.
El adulto mayor también presenta un mayor ascenso matinal de PA que el joven y, a lo largo del tiempo, particularmente si llegara a tener hipertensión arterial sostenida, tenderá a desarrollar más áreas de potencial isquemia en el cerebro áreas de penumbra, en el corazón, en los riñones y en los vasos periféricos.
Finalmente, adultos mayores presentan un riesgo absoluto de eventos cardiovasculares mayor que los jóvenes, sólo por la edad, pero tal vez atribuible, en parte, a la apnea del sueño, con las consiguientes arritmias cardíacas, que son más comunes entre los individuos con más de 65 años.
La incidencia de la mayoría de los eventos cardiovasculares adversos parece seguir un patrón circadiano, alcanzando un pico por la mañana, durante y enseguida de despertar.
Estudios sugieren que, durante las primeras horas después del despertar, las fases de este ciclo presenten una sincronización que propicie una condición que predisponga a la ruptura y trombosis de placas ateroscleróticas en individuos susceptibles, lo que favorecería un riesgo cardiovascular aumentado en este período del día.
El "ascenso matinal" morning surge de la PA puede actuar con un gatillo para eventos cardiovasculares, incluyendo infarto de miocardio y accidente vascular encefálico.
Sin embargo, en nuestra muestra, no encontramos diferencias en el ascenso matinal entre los grupos.
La hipotensión postprandial es un fenómeno observado frecuentemente en pacientes con disfunción autonómica, hipertensión arterial e individuos mayores sanos, y su prevalencia aumenta con la edad.
Puede causar síntomas clínicos, que incluyen mareos, sensación de "vacío" en la cabeza o síncope por el compromiso de la perfusión cerebral.
Estudios han demostrado que adultos mayores con profunda HPP presentan mayor riesgo de futuras caídas, síncope, eventos coronarios y accidente vascular encefálico.
La mortalidad total en ese grupo también era más alta.
En nuestra muestra, el grupo de HABB presentó, en promedio, una caída de PAS postprandial de casi 4,0 mmHg mayor que el grupo de las normotensas.
A pesar de que la diferencia entre los grupos no alcanzó significancia estadística, estos pocos mmHg pueden representar un impacto clínico importante en adultos mayores.
La HPP puede aumentar significativamente la variabilidad de la PA, en el período de vigilia y también en las 24 horas.
En nuestro estudio, este hallazgo se verificó en el grupo de la HABB, en el período diurno o de vigilia, pero no en las 24 horas.
Kohara et al también verificaron, en una muestra de adultos mayores portadores de HAS, que cuando mayor era la HPP, mayor era la prevalencia de lesiones cerebrovasculares asintomáticas, evaluadas por imágenes de resonancia magnética, no encontrando una correlación entre la hipotensión y promedios de PA en la vigilia y en la noche, ni con el fenómeno de ausencia o atenuación del descenso nocturno.
La presión de pulso obtenida por el MAPA y calculada por la diferencia entre los promedios de PA sistólica y diastólica de 24 horas también se mostró pronosticadora de eventos, siendo que valores superiores a 53 mmHg están relacionados con un aumento de casi 5 veces en la ocurrencia de desenlaces cardiovasculares.
Los promedios de la PP en mujeres mayores con HABB fueron más elevados que en las normotensas en nuestra muestra, lo que también podría representar un impacto clínico en ese intervalo de edades.
Estudios observacionales, basados en el cálculo de la PP y de la presión arterial media PAM de lecturas convencionales de PA, sugieren que, en adultos de media edad y en adultos mayores, el pronóstico cardiovascular empeora cuando más alta sea la PP, pero no la PAM.
En el presente estudio fueron superadas diversas dificultades, principalmente al tratar con el paciente mayor, realizando diversos procedimientos en pacientes normales.
A pesar de ser una muestra pequeña, el estudio es absolutamente original en sus características poblacionales y metodológicas, constituyendo así gran valor científico.
Entre las limitaciones de nuestro estudio está el hecho de que no se incluyeron en la muestra parámetros bioquímicos, como determinación de lipoproteínas, glucemia etc; por lo tanto, no se puede medir el impacto de estos factores de riesgo.
Tampoco se investigaron lesiones en órganos blanco, tales como la hipertrofia del ventrículo izquierdo.
La muestra también estuvo constituida por mujeres blancas; por lo tanto, los resultados no pueden ser generalizados.
Conclusión
Se detectaron niveles de PAS significativamente más elevados de las 8h a las 12h de la mañana en las portadoras de HABB.
Ocurrió mayor variabilidad de la PA en el grupo de las HABB en el período de vigilia.
No se encontraron diferencias significativas entre los grupos en la caída de la PA postprandial, en el ascenso matinal y en la presión de pulso.
Evidencias recientes sugieren que la HABB pueda aumentar el riesgo de AVE.
El presente estudio abre perspectivas para otros determinantes de riesgo cardiovascular en el espectro de evaluación del ritmo circadiano de la PA en esta población.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo es parte de la tesis de doctorado de Paulo Rogério W. Hekman de la Fundación Universitaria de Cardiología.
* Investigador en Ciencias Medicas ''F''.
Subdirector de Investigación Básica y Tecnológica, Instituto Nacional de Cardiología Ignacio Chávez.
La culminación del Proyecto del Genoma Humano dio como resultado el conocimiento de la secuencia completa de los 3,200 millones de nucleótidos contenidos en el genoma humano.
Un punto importante que se estableció con este proyecto fue que los seres humanos compartimos el 99.9% de esta secuencia y que solamente el 0.1% varía entre cada individuo.
Esta pequeña variación nos da nuestras características fenotípicas individuales, pero también nos predispone al desarrollo de algunas enfermedades y, define en parte, la respuesta que tendremos hacia ciertos tratamientos.
Estas variaciones son principalmente cambios de una sola base SNP-single nucleotide polymorphism que se localizan en promedio una por cada 1,000 nucleótidos.
Las diferentes combinaciones de SNPs dan lugar a la individualidad genómica y, por tanto, a la susceptibilidad o resistencia a desarrollar ciertas enfermedades.
Uno de los padecimientos odontológicos más estudiados desde el punto de vista genético es la periodontitis.
Ésta es una enfermedad crónica irreversible, que puede cursar con una gingivitis inicial, para luego proseguir con una retracción gingival y pérdida del hueso.
Su etiología es multifactorial, de tal forma, que en su desencadenamiento participan las bacterias y factores ambientales y del huésped.
Entre los factores del huésped destacan los genéticos, que se han puesto en evidencia dadas las diferencias interindividuales en la respuesta inmune a la infección periodontal.
Recientes estudios han sugerido la participación de diversos polimorfismos ubicados en genes que codifican para moléculas relevantes en el proceso inflamatorio.
Entre éstas destacan: los estudios en los genes de la interleucina 1, factor de necrosis tumoral alfa, interleucina 10, interleucina 4, interleucina 8, entre otros.
Sin embargo, la mayoría de estos estudios han sido realizados en poblaciones caucásicas y/o asiáticas y dadas las características genéticas de los mexicanos, estos estudios no pueden ser extrapolados a nuestra población.
Es necesario por tanto, iniciar estudios con el fin de definir marcadores de susceptibilidad genética que participen en el desarrollo de la periodontitis en los mexicanos.
Los estudios del papel de los polimorfismos genéticos en el desarrollo de enfermedades, nos permitirán identificar a los individuos con riesgo a desarrollar la enfermedad antes de que aparezcan los síntomas y así, evitar o retrasar las manifestaciones y secuelas de la misma.
De este modo, se podrá definir qué individuos presentarán una enfermedad más grave, permitiendo definir mejores estrategias de tratamiento, lo cual podría llegar a ser individualizado de acuerdo a la carga genética de cada individuo.
1Profesor Asistente, Unidad de Gastroenterología, Departamento de Medicina Interna, Universidad Nacional de Colombia, Hospital El Tunal, Bogotá, Colombia
El tumor de Krukenberg descrito por un médico alemán que tenía el mismo nombre es un tumor de ovario que representa la metástasis de una tumoración primaria usualmente ubicada en el estómago.
En este trabajo se realiza una breve reseña histórica y se presentan cinco casos manejados en nuestro servicio, con el fin de mostrar la complejidad de su diagnóstico, el abordaje terapéutico y el pésimo pronóstico que esta enfermedad tiene.
Friedrich Ernst Krukenberg 1871-1946 fue un médico alemán que durante su formación de pregrado trabajó en la ciudad de Marburg bajo la tutela de Felix Jacob Marchand 1846-1928,médico jefe del Departamento de Patología de la Universidad de Marburg.
El doctor Marchand tenía en su casuística seis casos de tumores ováricos atípicos, los que entregó a Krukenberg como material para su tesis de doctorado.
En 1896 y a los 25 años de edad publicó su tesis, en la que planteaba que estos tumores correspondían a un nuevo tipo de neoplasia primaria del ovario de tipo sarcomatosa por el aspecto de las células malignas, al cual denominó como "fibrosarcoma ovarii mucocellulare carcinomatodes" 1-3.
En 1902, Schlagenhauffer propuso que este tumor no correspondía a una entidad primaria del ovario sino a una metástasis de una neoplasia epitelial.
Décadas más tarde se confirmó que se trataba de una metástasis de adenocarcinoma con células en anillo de sello de origen típicamente gástrico, lo que se asoció con una reacción desmoplásica desproporcionada.
Esto explica el gran tamaño que alcanzan estas lesiones y el prominente componente estromal que confundió a Marchand y a Krukenberg.
En 1928, Gauthier-Villars en su serie de tumor de Krukenberg describió microscópicamente la presencia de tubos y glándulas.
En 1981, Bullon explicó, con mayor detalle, lo que denominó tumor de Krukenberg tubular 3-5.
El concepto de tumor de Krukenberg se encuentra fundamentado en los libros de texto publicados por Scully, Young y Kurman y se define como el carcinoma que se presenta en el ovario, y que tiene un componente significativo de mucina MUC filante y células típicas en "anillo de sello'' dentro de un estroma celular proliferativo derivado del estroma normal del ovario.
Pueden encontrarse glándulas pequeñas con epitelio plano, o grandes con epitelio de tipo intestinal y mucinoso.
En el 2006, Kiyokawa, Young y Scully reportaron su experiencia con 120 casos de tumor de Krukenberg; de igual manera, el mismo año Lerwill y Young reportaron 4 casos de metástasis al ovario de un carcinoma gástrico tipo intestinal 4-7.
Actualmente casi todos los tumores de Krukenberg se consideran metástasis; sin embargo, hay casos raros y aislados que se han interpretado como primarios.
El tumor de Krukenberg constituye del 1% al 1,5% de todos los tumores del ovario; se puede presentar en cualquier edad predominantemente entre los 30 y 40 años; raro durante la menopausia y su evolución y crecimiento son rápidos, con un proceso degenerativo importante 8, 9.
Clínicamente la paciente presenta síntomas ginecológicos asociados con la presencia de ascitis.
Por lo general, la aparición del tumor es bilateral hasta en un 80% de los casos y por su estructura externa y consistencia no muestra adherencias dentro de la cavidad peritoneal.
Dada su composición histológica se clasifica como tumor epitelial con tejido conjuntivo.
Las vías de propagación son, al parecer, por continuidad, por vía sanguínea, linfática y transperitoneal; no obstante, hasta el momento no se ha definido en realidad cuál es la vía exacta de propagación, lo que constituye en sí un motivo de estudio continuo 10-12.
Paciente de 48 años de edad que consultó al servicio de urgencias por dolor y distención abdominal asociados con pérdida de peso 10 kg y anorexia.
Al momento del examen físico se encontró que sus signos vitales estaban dentro de los límites normales; sus condiciones generales eran regulares, con distensión abdominal importante y presencia de una masa abdominopélvica móvil con ascitis a la palpación, sin signos de irritación peritoneal.
Se hospitalizó para estudio y se realizó prueba de marcador tumoral que arrojó los siguientes resultados: CA 125 de 549 positivo y antígeno CA 19,9 de 7,46, valores que están dentro de los límites normales.
La ecografía abdominal total evidenci>ó como hallazgo positivo la presencia de masas en ambos ovarios, de 16 x 3 cm en el ovario derecho y de 13 x 10 cm en el ovario izquierdo.
Se llevó a endoscopia de vías digestivas altas que permitió evidenciar en el tercio proximal y medio del cuerpo una lesión ulcerosa e infiltrante compatible con cáncer gástrico avanzado tipo III de Borrmann.
Se realizó tomografía que mostró una masa de 20 cm en el ovario derecho y de 23 cm en el ovario izquierdo figura 1.
El resultado de la patología evidenció adenocarcinoma con células en anillo de sello ulcerado difuso.
Después de una semana de estudios y estancia hospitalaria y debido al pronóstico de la paciente, se decide iniciar manejo paliativo; es llevada a cirugía por parte del servicio de ginecología para la resección de ambas masas ováricas y disminuir así la sintomatología figura 2.
La patología evidenció las células en anillo de sello no solo dentro del estroma ovárico figura 3 sino dentro de las trompas de Falopio figura 4.
La evolución posoperatoria es adecuada.
Se decidió manejo complementario con quimioterapia y la paciente falleció a los 4 meses del diagnóstico.
Paciente de 41 años de edad que consultó por dolor pélvico progresivo asociado con alteraciones en el ciclo menstrual y pérdida de peso durante 3 meses.
Al momento del examen físico la paciente presentaba unas condiciones generales aceptables, estaba hidratada, con mucosas pálidas y un abdomen globoso con ascitis.
Durante el examen pélvico se detectaron masas ováricas bilaterales, cuya confirmación se realizó por ecografía y tomografía axial computarizada TAC.
Se tomó endoscopia digestiva alta EDA que mostró en la curva mayor del tercio superior gástrico un ligero engrosamiento y convergencia de pliegues en un área no mayor a 1 cm figura 5, de donde se recogieron biopsias que una vez hecho el análisis reportaron un carcinoma difuso.
Luego se llevó a ecoendoscopia, examen que permitió evidenciar ascitis y una lesión hipoecoica limitada solo a esta área que destruyó todas las capas gástricas; el resto del estómago estaba normal figura 6.
Posteriormente se realizó salpingooforectomía bilateral y se inició quimioterapia, pero la paciente falleció a los 5 meses de seguimiento.
Paciente de 48 años de edad que consultó por dolor pélvico progresivo y alteración del ciclo menstrual.
Al momento del examen físico se encontró que su estado general era malo con anemia, abdomen distendido y onda ascítica positiva.
En la valoración ginecológica se evidenciaron masas ováricas bilaterales, motivo por el que se decidió su hospitalización para estudio.
La TAC abdominal mostró masas ováricas bilaterales.
Durante la endoscopia se observó una lesión infiltrante y ulcerada que afectaba a todo el cuerpo gástrico, la cual fue diagnosticada como cáncer tipo IV de Borrmann figura 7.
La patología reportó carcinoma difuso.
Dadas las malas condiciones generales, la paciente y la familia decidieron no someterse a ningún tratamiento, solo analgesia.
La paciente falleció a los 2 meses del diagnóstico.
Paciente de 50 años de edad que consultó por aumento progresivo del perímetro abdominal, sin otro síntoma asociado. No refería dispepsia o sangrado digestivo.
En el examen físico se evidenciaron mucosas rosadas, signos vitales normales y como hallazgo positivo, ascitis y masas ováricas bilaterales.
Se realizó una TAC abdominopélvica que mostró masas ováricas bilaterales, CA 125 de 712 valor normal 33 UI/mL y una endoscopia que permitió apreciar una lesión ulcerada reportada como tipo III de Borrmann, que se extendía desde el cardias hasta la incisura angular sin comprometer la curva mayor.
La patología reportó carcinoma difuso.
La paciente es sometida a cirugía para extracción de las masas ováricas y posteriormente se remite a quimioterapia.
Como en los tres casos anteriores, no se realizó cirugía gástrica.
Aunque la evolución fue aceptable, la paciente falleció a los 4 meses del diagnóstico.
Paciente de 32 años de edad que consultó por cuadro de dolor pélvico y perineal progresivo asociado con distensión abdominal, vómito y anorexia de 2 meses de evolución; no refirió pérdida de peso.
Al momento del examen físico se encontró que sus condiciones generales eran regulares con abdomen distendido y presencia de onda ascítica.
El servicio de ginecología ordenó su hospitalización para estudio; se realizó una TAC abdominal que evidenció masas ováricas bilaterales con presencia de siembras tumorales en peritoneo.
La endoscopia, por su parte, reportó lesión ulcerada e infiltrante diagnosticada como tipo II de Borrmann, aproximadamente de 4 cm en tercio superior sobre la pared posterior.
La patología reportó carcinoma pobremente diferenciado y ulcerado con células en anillo de sello.
La paciente es sometida a cirugía ginecológica para resección de las masas ováricas, procedimiento durante el que se encontró un tumor en el ovario derecho de 20 x 20 cm y de 15 x 10 cm en el ovario izquierdo.
Posteriormente se inició quimioterapia, con evolución parcialmente adecuada; no obstante, falleció a los 4 meses después del diagnóstico.
El tumor de Krukenberg representa del 1% al 2% del total de las neoplasias ováricas.
En la mayoría de los casos, esta lesión se diagnostica simultáneamente con la neoplasia primaria, mientras que de un 20% a un 30% se presenta como una recidiva posquirúrgica 13-15.
El pronóstico de una paciente con tumor de Krukenberg es extremadamente pobre, con una sobrevida de 3 a 10 meses; en nuestra serie de casos fue de 3,7 meses, en promedio.
Solo el 10% de las pacientes sobrevive más de dos años después del diagnóstico 16, 17.
El tumor de Krukenberg presenta dos características importantes: la primera de ellas es metástasis ovárica, caracterizada por la presencia de células en anillo de sello; y la segunda, la existencia de proliferación pseudosarcomatosa del estroma ovárico.
Muestra una reacción desmoplásica desproporcionada por las células neoplásicas epiteliales a través de los productos tumorales que inducen una reacción proliferativa del estroma ovárico con células fusionadas y abundante depósito de colágeno 18.
Es importante resaltar que el origen de estos tumores no es solo gástrico: el 76% son del estómago; el 11%, intestinales usualmente de colon y recto; el 4%, de seno; el 3%, del sistema biliar; el otro 3%, del apéndice cecal; y el 3 % restante, delpáncreas, cuello uterino, vejiga o pelvis renal 19.
Alrededor del 80% son bilaterales, y si el examen de los ovarios se realiza en patología se puede apreciar que son de consistencia suave, esponjosa o gelatinosa, o es posible que estén firmes, lo que dependerá del grado de edema, de los agregados de MUC dentro del estroma, de la hipercelularidad o de la transformación fibrosa 20.
Por lo general, el ovario conserva su forma a pesar del gran tamaño que pueden alcanzar estas lesiones, el cual varía de los 5 a los 20 cm como en el primer caso presentado, un tumor en el ovario izquierdo que llegaba a los 23 cm de diámetro 21.
Desde el punto de vista inmunohistoquímico encontramos los siguientes inmunomarcadores: MUC 1, citoqueratina 7 CK 7 y receptor estrogénico positivo, lo cual es de gran importancia ya que, por ejemplo, en el segundo caso presentado el tumor gástrico era muy pequeño <2 cm, las masas ováricas eran muy grandes y había ascitis.
Solo la inmunohistoquímica nos permitió confirmar que el tumor era primario de estómago y no de ovario, aspecto que cambia completamente el tratamiento y el pronóstico del paciente 22-24.
Las pacientes con tumor de Krukenberg usualmente consultan por dolor abdominopélvico, cambios en el ciclo menstrual o dispareunia, y en estadios más avanzados se presentan con ascitis.
Llama la atención que todos los 5 casos expuestos tuvieron ascitis, con lo que se demuestra que eran pacientes en estadios avanzados.
El segundo caso es muy llamativo debido a que con una lesión gástrica pequeña la paciente ya tenía ascitis y masas ováricas de 12 y 15 cm, situación que permite darnos una idea de la agresividad de estos carcinomas de tipo difuso.
Es aquí donde surge la pregunta de cómo se diseminan estos tumores: las vías y mecanismos por los que las células cancerígenas del estómago alcanzan los ovarios han sido un misterio durante mucho tiempo y todavía no son completamente conocidos 10-12.
Son tres las posibles rutas metastásicas que se han considerado: linfática, hemática y peritoneal.
El hecho de que en estos tumores no se observe afectación peritoneal en la superficie ovárica y de que en la mayoría de ellos no exista enfermedad peritoneal, ha descartado la teoría de la diseminación peritoneal como mecanismo de extensión.
La vía linfática es la que más se ha postulado ya que la permeación linfática a modo de émbolos carcinomatosos en las estructuras anexiales hilio ovárico, mesovario y mesosálpinx es un hallazgo frecuente en el estudio histológico de estos tumores; además, se han descrito en muchas series pacientes con cáncer gástrico temprano y tumor de Krukenberg en los que se considera que debido a los ricos plexos linfáticos que drenan la mucosa y submucosa gástricas estos pudieran ser la ruta de diseminación del tumor al ovario.
Incluso se ha encontrado que el riesgo de compromiso ovárico aumenta cuando hay un número mayor de ganglios afectados por el cáncer gástrico 8, 9.
Algunos autores proponen el acceso directo a la circulación sistémica a través del conducto linfático-torácico como alternativa a la diseminación retrógrada pura por vía linfática 22-24.
En cuanto al tratamiento y el pronóstico del tumor de Krukenberg, debido a que es una tumoración metastásica, primero se debe encontrar y tratar el cáncer primario.
La mayoría de los casos tiene generalmente un pronóstico pobre y la cirugía radical, tal como la oforectomía, puede mejorar la supervivencia solamente en casos de metástasis ováricas solitarias o de enfermedad con extensión local; es decir, que la enfermedad solo esté situada en la pelvis.
La quimioterapia y radioterapia están indicadas como tratamiento neoadyuvante para citorreducción y como terapia adyuvante para controlar el cáncer gástrico, que en la mayoría de los casos ya no es susceptible de manejo quirúrgico.
En cuatro de los casos presentados en esta serie se llevó a cabo la salpingooforectomía bilateral, aparentemente porque la lesión no estaba diseminada en otros sitios y principalmente con el objetivo de disminuir la carga tumoral y complementar con una quimioterapia, aunque ya se sabía del pésimo pronóstico de la enfermedad.
Si quisiéramos controlar el tumor de Krukenberg y su pésimo pron>óstico posiblemente deberíamos prevenir el carcinoma gástrico difuso que, como todos sabemos, tiene un componente genético importante con un síndrome identificado: cáncer heredofamiliar asociado con el gen CDH1.
Si logramos identificar una familia que cumpla los criterios de Ámsterdam para este tumor, sería necesario hacerle la prueba genética para identificar las mutaciones en el gen CDH1 en sus familiares asintomáticos; si es positivo, el paciente deberá ser sometido a gastrectomía para prevenir la aparición del tumor 23-25.
Para concluir, no debe confundirse con tumor de Krukenberg a toda paciente que tenga una masa ovárica, puesto que con frecuencia se presentan muchas neoplasias primarias de este órgano.
El tumor de Krukenberg del ovario es una metástasis que tiene los patrones histológicos característicos señalados y comentados.
Es importante la comunicación con el equipo médico para identificar antes del acto quirúrgico el tumor primario, el cual, por lo general, se encuentra en el estómago, aunque puede estar en otros órganos como el colon, recto, vesícula biliar, páncreas, etc. El pronóstico de las pacientes con este tipo de tumor metastásico es malo, y la gran mayoría fallecen dentro del primer año de evolución.
Hay casos raros que pueden sobrevivir varios años 26.
Algunos ciudadanos del común expresan que la universidad colombiana está aislada de la realidad del país, debido a que no da respuesta, ni plantea soluciones concretas a los problemas del contexto nacional, y consideran ésta, como una de las principales causas de no poder salir del subdesarrollo al que estamos sometidos.
Al analizar estas afirmaciones, se puede pensar que son parcialmente ciertas; sin embargo, en los últimos años ha surgido un movimiento, en algunas universidades del país, que ha permitido reflexionar sobre los problemas de Colombia; los cuales, a pesar que son similares a los de los demás países, tienen aspectos particulares y específicos, que los hacen diferentes.
Corresponde entonces, a la investigación, dar respuesta a esos problemas y una forma de hacerlo es a partir de un conocimiento pleno de la realidad nacional, regional y local, esto implica que se debe reexaminar lo existente y decantarlo en función de las metas y objetivos nacionales y no de objetivos extranjeros que no responden a las necesidades propias.
Una verdadera investigación tiene sentido si está encaminada a la solución de los problemas propios.
Una forma de lograr este propósito, al interior de las universidades, es garantizar que la investigación y la actividad docente vayan de la mano, de forma que propicien la aprehensión de nuevo conocimiento, lo que le permite, al estudiante, elevar su nivel académico, y al profesor reflexionar sobre sus inquietudes intelectuales, científicas y tecnológicas, a medida que investiga y transfiere esas inquietudes y conocimientos a sus estudiantes; de esta manera se logra, que tanto el estudiante, como el docente se acerquen a la realidad nacional, con conocimientos extraídos de esa realidad, superando, de esta forma, el método transmisioncita tan característico de la cátedra colombiana; en síntesis, la docencia debe estar articulada a la investigación, a través de un enfoque metodológico que produzca mentes críticas y ávidas de saber.
En este proceso investigativo el docente tiene un papel importante, pero el estudiante es un elemento sustancial para llevar a feliz término los resultados de investigación.
En la Universidad Distrital, y más específicamente en su Facultad Tecnológica se han conformado, de tiempo atrás, grupos y semilleros de investigación, integrados por profesores y estudiantes, con una estructura que funciona alrededor de "líderes de proyectos" donde su trabajo mancomunado ha permitido a varios de ellos plantear soluciones concretas o parciales a problemas de orden local, regional, nacional, e incluso internacional.
Pero este proceso se ha aprendido con la práctica, se han cometido errores, se ha avanzado y retrocedido; los métodos tradicionales para desarrollar una investigación han sido tomados como una guía y no como una camisa de fuerza; en alguno de los grupos se ha orientado los trabajos de grado, de los estudiantes de pregrado, a la búsqueda de soluciones parciales cuyos resultados han permitido plantear las soluciones a los problemas objeto de estudio.
Este esquema de operación, ha permitido crear una "memoria grupal", al interior de cada grupo o semillero de investigación, que garantiza la continuidad de sus trabajos.
La Facultad Tecnológica, a través de su Comité de Investigaciones, ha organizado el I Congreso resultados de investigación de la Facultad Tecnológica, el que se desarrolla en el marco de la XVII Semana Tecnológica, con el propósito de difundir, a la comunidad académica en particular y a la sociedad en general, los resultados a los que han llegado sus grupos y semilleros de investigación, con el fin de ir creando una "memoria institucional", que pueda garantizar la continuidad en la búsqueda de soluciones a los problemas que han sido tomados como objeto de estudio.
Estamos seguros que los resultados alcanzados contribuyen a la búsqueda de la senda que nos permita superar el estado actual de subdesarrollo en el cual nos encontramos, y consideramos que si se suman esfuerzos con otros grupos de investigación, de la misma universidad y de otras, lo mismo que de centros de investigación, que trabajen sobre problemáticas similares, se podrán constituir las redes de investigación que el país requiere para alcanzar este propósito.
Los procesos de reformas sanitarias implementados en las recientes décadas en América Latina incluyeron cambios orientados a la separación de funciones entre financistas y proveedores, al otorgamiento de derechos a los cuidados, el aseguramiento, al aumento de la cobertura, a cambios en la política de recursos humanos y a la implementación de nuevos modelos de gestión.
Además, se fortaleció la función rectora y la descentralización de los servicios.
La implementación de los cambios en la gestión se realizó a nivel de la mesogestión y la microgestión de los sistemas.
Dichas modificaciones se tradujeron en procesos de reestructuración y reingeniería y no en el fortalecimiento de la autonomía en la gestión de los servicios y de las instituciones hospitalarias.
En los recursos humanos en salud, las reformas del continente introdujeron cambios que favorecieran una mayor productividad, evaluación del desempeño, implementación de sistemas de incentivos y nuevas formas de contratación.
No obstante, la inequidad en su distribución, la concentración de especialidades, el aumento en la migración profesional y la flexibilidad de los contratos de trabajo, continúan constituyendo áreas necesarias de mayor regulación.
En Chile, la gestión del sector sanitario en la década de 1990 evidenciaba una débil integración institucional, ausencia de coordinación entre niveles de atención y recursos humanos desaprovechados.ª En tal sentido, la modernización de la gestión pública en la misma década reconoció el desempeño y capacitación como elementos importantes de la carrera funcionaria del recurso humano en salud.
Sin embargo, aspectos de formación y planificación del recurso humano en salud continuaron pendientes.
Actualmente, en Chile se implementa una reforma sanitaria dirigida a optimizar la organización del sistema, la priorización de intervenciones en salud y la implementación de hospitales con régimen de autogestión.
Así, la implementación de los Establecimientos de Autogestión en Red implica una política de recursos humanos que involucre nuevas herramientas para la gestión y la calidad en la provisión de salud.
El presente artículo tuvo por objetivo introducir algunos desafíos de la política de recursos humanos en salud en el escenario de los Establecimientos de Autogestión en Red.
Inicialmente, se abordan aspectos conceptuales y experiencias de autonomía hospitalaria en América Latina, para posteriormente referirse a los desafíos de la gestión de los recursos humanos en salud en la implementación de dichos establecimientos.
Los recursos humanos en salud constituyen el componente central y de mayor asignación de recursos en los sistemas de salud y un apoyo crucial para una implementación exitosa de las reformas sanitarias.
Sin embargo, su gestión ha sido un tema desestimado al relacionarla al éxito o fracaso de las reformas.
Otro aspecto característico de esta relación, ha sido la incapacidad de los ministerios de salud de establecer procesos de planificación que satisfagan los requerimientos de los gestores, de la población y del sistema de salud como un todo.
En general, los resultados de las reformas sanitarias sobre los recursos humanos en salud se han traducido en cambios en las formas de contratación y condiciones laborales, dualidad en la relación de empleo público/privado, nuevos mecanismos de reclutamiento y retención, cambios en las habilidades necesarias para los procesos, entre otros.
Por estos resultados, algunos autores reconocen la necesidad de discutir aspectos como el incremento de la eficiencia, el mejoramiento del desempeño, una mayor equidad en la distribución del recurso humano en los servicios, el desarrollo de una política y capacidad de planificación y el desarrollar una nueva perspectiva sobre el recurso humano a través de la identificación de sus prioridades en los procesos de reforma sanitaria.
La alineación entre el recurso humano en salud y las reformas sanitarias demanda políticas de recursos humanos dirigidas a otorgar herramientas que, faciliten los procesos de planificación, entreguen soporte para la toma de decisiones, y provean pautas para la evaluación del desempeño.
Al mismo tiempo, se debe considerar un uso eficiente de los recursos humanos con las capacidades institucionales como parte esencial del proceso de reforma; esto por la reorientación de la educación, el entrenamiento y práctica de profesionales y el hallazgo de vías para retener y fortalecer las capacidades del recurso humano en salud.
LA AUTONOMÍA HOSPITALARIA
La autonomía hospitalaria involucra a hospitales públicos que transitan entre ser parte del sector público de salud y el ser instituciones que cuenten con mayor espacio en su gobernanza y gestión.
Como objetivos, la autonomía busca mejorar la eficiencia, el reconocimiento de las responsabilidades no médicas, la rendición de cuentas y la elección de prestaciones por los usuarios.
Así mismo, busca mejorar la calidad de los cuidados, reducir los costos y aumentar los excedentes institucionales.
En África, muchas experiencias de autonomía hospitalaria se implementaron mediante procesos de descentralización.
En América Latina, si bien existen otras experiencias, la implementación de las Entidades Autónomas del Estado en Colombia y de los Hospitales Autogestionados en Argentina son ejemplos de autonomía que establecen desafíos para la política de recursos humanos en salud.
En Colombia, con la entrada en vigencia de la Ley 100 los hospitales públicos se transformaron en Entidades Autónomas del Estado, pudiendo establecer contratos con las Empresas Promotoras de Salud EPS.
Las EPS cumplirían funciones de aseguradoras y proveedoras de servicios a los pacientes asegurados y entregarían prestaciones a las Instituciones Prestadoras de Salud IPS.
Las IPS serían aquellas instituciones sanitarias públicas o privadas encargadas de entregar las prestaciones.
Así, los hospitales públicos podrían adquirir autonomía para establecer contratos con las EPS y entregar prestaciones de salud.
La entrada en vigencia de las EPS y las IPS instaló un escenario de incertidumbre para el recurso humano en salud en donde temores a la privatización de los hospitales, la inestabilidad laboral, la carencia de información y orientación para enfrentar los cambios fueron los principales aspectos descritos en su implementación.
Además, la contratación de terceros por parte de las IPS generó una mayor flexibilidad laboral y reducción en los salarios.
La reforma argentina de la década de 1990 descentralizó el sistema de salud, tanto en el aseguramiento como en la provisión de servicios.
En la provisión, destacó el otorgamiento de autogestión a los hospitales públicos.
Estos establecimientos podían convenir contratos con aseguradores y prestadores privados, vender servicios, cobrar copagos y destinar parte de sus ingresos a estructuras de incentivos para los recursos humanos.
Sin embargo, estos cambios provocaron diferencias en el presupuesto destinado para gestión de recursos humanos y la existencia de un clima de temor y desconfianza en los equipos de salud.
LA REFORMA SANITARIA Y LA AUTONOMÍA DE LA GESTIÓN HOSPITALARIA EN CHILE
Los cambios al sistema de salud durante la dictadura militar en las décadas de 1970 y 1980 provocaron un severo desfinanciamiento en los servicios hospitalarios que impactó en la calidad del servicio y en la financiación de los recursos humanos.
Así, restablecida la democracia el sector sanitario buscó recuperar la inversión en salud, la infraestructura y la accesibilidad a los servicios.
Desde el año 2002, el país implementa una reforma sanitaria orientada a definir garantías explícitas en salud y exigibles para los ciudadanos y mejorar los modelos de atención y gestión del sistema.
Así, la reforma se inició con la promulgación y aprobación de la Ley 19.988 que Establece Financiamiento Necesario Para Asegurar Los Objetivos Sociales Prioritarios del Gobierno, con la que se aseguró su financiación.
Posteriormente, se promulgaron las Leyes 19.937 de Autoridad Sanitaria y Gestión, la 19.966 del Régimen General de Garantías en Salud GES y la modificación de la ley de ISAPRES Nº 18.433 en la Ley Nº 20.015.
La última ley concerniente a los Deberes y Derechos de los Usuarios continúa en trámite legislativo en el Congreso Nacional.
Las aportaciones más importantes de los cuerpos legales aprobados se describen en la Tabla.
Los establecimientos de autogestión en red
La Ley 19.937 de Autoridad Sanitaria define a los Establecimientos de Autogestión en Red, como aquellos hospitales dependientes de los servicios de salud que tengan mayor complejidad técnica, desarrollo de especialidades, organización administrativa y número de prestaciones.
Organizacionalmente, deberán cumplir con procedimientos de medición de costos, de calidad de la atención, de la satisfacción de los usuarios y deberán fijar la dotación máxima de personal en su presupuesto.
Los directores de los Establecimientos podrán dirigir la ejecución de programas, diseñar planes de desarrollo y organizar internamente el establecimiento.
Así mismo, contarán con un Consejo Consultivo de Usuarios integrado por cinco representantes de la comunidad vecinal y dos representantes de los trabajadores del establecimiento que tendrá naturaleza consultiva en la fijación de políticas y la evaluación de los planes institucionales.
Inicialmente, se contempló el año 2009 para la implementación de los Establecimientos en todo el país, sin embargo, esta fecha fue postergada en razón de optimizar aspectos de su implementación.
LOS DESAFÍOS DE LA AUTOGESTIÓN
En un principio, la reforma propuso el desarrollo y fortalecimiento del recurso humano en salud a través de la redefinición de las profesiones médicas, la formación continua, la acreditación y el estudio de mecanismos de carrera e incentivos.
Sin embargo, al implementar los cambios estructurales y organizacionales al sistema, dichas propuestas no fueron incluidas.
Así, los desafíos para la política de recursos humanos de los Establecimientos de Autogestión en Red se basan en funcionar en un modelo de red y en la prestación de las patologías GES.
Para funcionar en red, el modelo de empresa centrada en el proceso productivo comienza a no funcionar.
El estilo fondista, "cada uno aprieta su tuerca" sin involucramiento en el resultado final, debe cambiarse por un enfoque estratégico centrado en la resolución de las demandas de salud que plantean los usuarios mediante una oferta de prestaciones de las instituciones ajustada a la demanda actual y a la proyectada.
Además, se necesita mudar de las decisiones basadas en el historial, a las decisiones basadas en prospectiva, cambiando la masividad en la cobertura de la atención por la focalización en diversos grupos prioritarios.
Así mismo, el enfoque estratégico requiere una lectura de escenarios para garantizar sinergias intra e interinstitucionales.
Así, la satisfacción de la demanda de las GES en los Establecimientos de Autogestión en Red podrán orientarse a los requerimientos y la planificación del recurso humano; con mayor claridad en la identificación de brechas de especialidades médicas y otras profesiones de la salud que constituyan un cuello de botella para la resolución y gestión de la demanda.
A su vez, la planificación deberá determinar las competencias genéricas que se espera tengan los recursos humanos bajo la autogestión.
Finalmente, la percepción de los equipos de salud respecto a los cambios y espacios de decisión que la autonomía les otorga debe ser considerada para disminuir la incertidumbre frente a temas como la flexibilidad laboral y privatización de servicios, como se describió en otros procesos de autonomía hospitalaria del continente.
COMENTARIOS FINALES
La implementación de los Establecimientos Autogestionados en Red constituye una experiencia no exenta de las dificultades de otros procesos implementados en el continente.
Por esto, su éxito dependerá de las tareas realizadas por los propios establecimientos de salud y de los marcos regulatorios e incentivos de las políticas públicas de salud en Chile.
Introducción
La psicología discursiva PD, surgida desde fines de los años 1980 en Inglaterra, constituye uno de los desarrollos teórico-metodológicos más importantes en el campo de la psicología social contemporánea.
Asumiendo las implicancias del giro lingüístico en las ciencias sociales y humanas , y desarrollando una fuerte crítica a la matriz cognitivista y neopositivista de la psicología social hegemónica, la PD se ha constituido en una perspectiva teórica y un modelo de investigación empírica que ofrece un modo alternativo de conceptualizar y estudiar los fenómenos psicológicos y los procesos psicosociales ; ; ; ; ; ; ; , ; ; ; .
A partir de minuciosos análisis de las prácticas discursivas en sus contextos ordinarios y de la consideración del lenguaje como acción social y como mecanismo configurador de realidades, la PD ofrece un novedoso abordaje del ámbito de “lo psicológico”, el cual rompe con la distinción “cognición interior” / “mundo exterior” que subyace a los enfoques sociocognitivos dominantes ; .
El estudio de la PD se centra en las acciones que a través del discurso los individuos llevan a cabo en diversas situaciones prácticas, así como el modo en que en dichos contextos de interacción los participantes construyen particulares versiones del mundo y de la “realidad mental” dirigidos al logro de ciertos fines pragmáticos ; , .
Así el interés -más que en las “entidades psicológicas” entendidas como dinámicas psíquicas internas, de carácter abstracto y formalizables en ciertas reglas universales- está puesto en el modo como los individuos utilizan en la vida social diversas nociones psicológicas “yo pensé”, “yo recordé”, “me sentí así” y producen en el marco de una acción discursiva local y específica lo que puede considerarse el ámbito de “lo psicológico”.
Esta perspectiva se aproxima al estudio de los procesos psicológicos clásicos y las categorías psicosociales al uso analizando las formas en las cuales un sujeto situado en un campo específico de interacción discursiva busca alcanzar ciertos fines prácticos.
Así, por ejemplo, se interesa por la forma en que el sujeto explica y da cuenta de sus acciones creando un cierto relato del pasado memoria; en que construye retóricamente una particular versión de los hechos que presenta como un reporte factual objetivo conocimiento; en que atribuye específicas responsabilidades a los otros y a sí mismo en el marco de los hechos sucedidos atribución; en que elabora, en el uso concreto que hace del lenguaje, valoraciones particulares de personas y objetos actitudes y se posiciona a sí mismo y a los otros a través de ciertas estrategias lingüísticas en una particular identidad identidad social.
En palabras nuevamente de :
La PD si bien comparte con otros enfoques alternativos comprensivos, hermenéuticos y/o fenomenológicos de la psicología social su apuesta por la investigación cualitativa, su crítica a los enfoques sociocognitivos y experimentales de investigación psicosocial, y su distanciamiento de las perspectivas estructural-funcionalistas de la teoría social; presenta también importantes diferencias y especificidades a nivel teórico y metodológico respecto a dichos otros enfoques alternativos de la psicología social .
Así, por ejemplo, el enfoque de la PD no está puesto principalmente, como en gran parte de la actual investigación psicosocial cualitativa, en la reconstrucción e interpretación -a través de algún método basado en una lógica de análisis de contenido cualitativo- de los significados y sentidos que de la propia acción y los objetos sociales elaboran los sujetos.
Por el contrario, la PD coloca en el centro de investigación a la acción social, el modo en que las personas interactúan cotidianamente entre sí y coconstruyen, a través de distintas prácticas discursivas, el mundo social y el dominio de lo psicológico.
Se trata de una psicología social de las prácticas centrada en estudiar empírica y rigurosamente -a través de las herramientas metodológicas del análisis del discurso- las prácticas discursivas a partir de las cuales se organiza, produce y regula localmente la acción social. ; Wetherell & Potter, 1988
A pesar de la riqueza y novedad de sus planteamientos, así como de las diversas oportunidades de reflexión teórica e indagación empírica que ofrece, la PD ha tenido, hablando en términos generales, una escasa recepción y desarrollo en el contexto de la psicología social latinoamericana.
Ésta, dicho gruesamente, puede caracterizarse, por un lado, por la primacía de los enfoques socio-cognitivos dominantes de raigambre neopositivista, y, por otro, por un significativo aunque siempre minoritario desarrollo en las últimas décadas de abordajes psicosociales de corte interpretativo, los que a través de la recuperación de planteamientos fenomenológicos, interaccionistas, constructivistas, de la teoría crítica, y/o hermenéuticos, han dado un fuerte impulso a la investigación cualitativa dentro de la región.
El objetivo de este artículo es contribuir a dar cuenta y precisar las características distintivas de la PD, entreviendo algunos de sus aportes e innovaciones más significativas para el campo de la psicología social y de la investigación cualitativa.
Específicamente, el artículo se centra en visibilizar la fuerte influencia de los postulados teórico-metodológicos de la etnometodología en la PD, mostrando el modo en que dicha impronta etnometodológica le otorga a la PD gran parte de su especificidad y singularidad como marco conceptual y perspectiva de análisis de los procesos psicosociales ; ; .
En última instancia, este esfuerzo pretende contribuir a mostrar cierta lógica de investigación psicosocial cualitativa de sensibilidad etnometodológica menos desarrollada en el contexto latinoamericano, la cual replantea la comprensión de la realidad social y de la de los sujetos que participan en ella, poniendo en el centro de su preocupación la comprensión de las prácticas discursivas cotidianas y situadas a partir de las cuales los individuos producen y reproducen activamente la vida social.
A la luz de este propósito se ha organizado este texto del siguiente modo.
En primer lugar, se desarrolla una presentación de la etnometodología como particular escuela sociológica, destacando el modo en que ésta conceptualiza las nociones de actor social, orden social y acción social.
Se destaca en este apartado algunos conceptos claves de dicha escuela microsociológica: miembro competente, reflexividad, indexicalidad y accountability.
A continuación, y a partir del desarrollo de cinco ejes, se da cuenta del modo en que la PD asume en sus marcos conceptuales y sus estrategias investigativas los principales postulados de la etnometodología.
A lo largo de esta caracterización se busca precisar los rasgos teórico-metodológicos que distinguen a la PD de otras aproximaciones cualitativas en psicología social e, incluso, de otros abordajes metodológicos basados también en alguna modalidad de análisis del discurso.
Finalmente, se cierra el artículo con unas breves reflexiones finales.
La perspectiva etnometodológica: reconsideraciones en torno a lo social
La etnometodología es una corriente sociológica que surge en los años 1960 en Estados Unidos a partir de los trabajos pioneros de Harold Garfinkel, y que se desarrolla posteriormente gracias a la labor de investigadores como Harvey Sacks, Don Zimmerman, Aaron Cicourel y John Heritage.
El desarrollo de la etnometodología se inserta en un contexto más amplio de problematización en la teoría social, caracterizado por una importante crítica al paradigma estructural-funcionalista parsoniano que tiende a centrar su atención en el análisis de sistemas o estructuras macro-sociales que se presumen, anteceden y determinan las prácticas concretas de los sujetos, y por una revalorización de perspectivas micro-sociológicas de corte interpretativo como el interaccionismo simbólico y la sociología fenomenológica o comprensiva.
Estos enfoques pondrán como foco de análisis a la vida cotidiana, el sentido común, las interacciones simbólicas, la producción intersubjetiva de la realidad y las prácticas cotidianas en las que se configura y sostiene la producción de la sociedad .
Esto es, aquellas dimensiones que constituyen “la cocinería profunda” o, en la frase de Goffman, el “agua sucia de la vida social”, y que habían sido descuidadas por los estudios macro-sociológicos hegemónicos de corte funcionalista o marxista ; .
Si bien la etnometodología debe comprenderse dentro de este contexto teórico más amplio de renovación de las aproximaciones a la realidad social, es importante no perder de vista la especificidad y radicalidad epistemológica, teórica y metodológica de sus planteamientos .
Es dicha especificidad la que es retomada por la psicología discursiva y la que permite no confundir, por ejemplo, a la sensibilidad etnometodológica con las perspectivas de las sociologías comprensivas o interaccionistas que, en la estela de Weber, Mead, Schutz, Berger y Luckmann, constituyen hasta cierto punto la matriz teórica dominante de la investigación cualitativa micro-sociológica en el campo de la psicología social.
A continuación, buscaremos dar cuenta de dicha singularidad discutiendo el modo en que la etnometodología conceptualiza el actor, la realidad y la acción social.
Señalaremos la forma en que estas concepciones suponen una ruptura teórica y epistemológica con la macrosociología tradicional, al tiempo que marcaremos, allí donde sea pertinente, la manera en que la mirada etnometodológica se distancia de otras microsociologías de la vida cotidiana.
Antes de abordar esta tarea, hacemos una breve caracterización general de la etnometodología, con la intención de proveer un marco para una mejor comprensión de los tres ejes específicos recién señalados.
La etnometodología puede entenderse como el estudio empírico de las prácticas, los procedimientos, los métodos y los conocimientos de sentido común que utilizan cotidianamente los actores sociales para darle sentido y, al mismo tiempo, producir, los escenarios sociales en que participan , ; ; ; .
Como señala en su clásico Studies in Ethnomethodology, el foco de la etnometodología “son las actividades y circunstancias prácticas y el razonamiento sociológico práctico como objetos de estudio empírico” p. 9.
Es importante notar que, desde esta perspectiva, el objeto de estudio no son los significados que las personas atribuyen a las situaciones de su vida ordinaria, sino más bien el conjunto de estrategias, procedimientos y métodos a partir de los cuales los actores, en escenarios sociales particulares, encuentran el camino apropiado para coordinarse y proseguir la acción esperable en dichas circunstancias.
Se trata, así, de una sociología de la práctica, centrada no en las motivaciones internas o las determinaciones externas del actor, sino en las diversas modalidades prácticas que despliega cotidianamente para reconocer y explicar los escenarios sociales, y actuar en consecuencia, produciendo el sentido de la realidad social ; .
Como iremos recalcando, para la etnometodología el lenguaje y sus distintos usos en la vida cotidiana son un elemento clave de los métodos y procedimientos de razonamiento práctico que emplean los actores.
Es a través de las diversas tipificaciones, clasificaciones y explicaciones desplegadas en el habla cotidiana, en tanto parte indisoluble de la misma acción, que emergen y se sostienen de forma local y contingente los distintos escenarios sociales .
Presentamos a continuación tres ejes fundamentales para comprender la especificidad de la perspectiva etnometodológica: su concepción del actor, el orden y la acción social.
Buscaremos entretejer en esta exposición algunos conceptos clave que aglutinan o “encarnan” la sensibilidad del abordaje etnometodológico: miembro competente, indexicalidad, reflexividad y accountability.
La noción de actor social
Contra la idea funcionalista del actor social como una sumatoria de estatus y roles dentro de un sistema estructural de posiciones sociales que antecede y constriñe su acción, la etnometodología considera a los individuos como miembros competentes y activos dentro de su realidad social, dotados de un conjunto de conocimientos y saberes prácticos que les permiten participar en la producción incesante de los diversos escenarios sociales en los que están insertos ; .
Se considera, siguiendo a Schutz, que cada individuo es “un sociólogo en estado práctico”, un agente que con sus recursos lingüísticos expresa, describe y construye cotidianamente la realidad social .
Más que una mera posición en un sistema institucional anterior e independiente, el individuo es un actor dotado de una racionalidad práctica que le permite participar con otros en la danza social de tipificaciones, comportamientos, explicaciones, descripciones que van modelando, desde dentro de la interacción misma, la especificidad de los diferentes escenarios sociales.
La noción de “miembro competente” sirve de anclaje a esa conceptualización del actor social.
En el lenguaje etnometodológico, este término no se refiere a un individuo perteneciente a una categoría social o circunscrito a una identidad colectiva, sino a un actor social con capacidad de gestión y manejo del lenguaje en una comunidad determinada.
De acuerdo con Garfinkel y Sacks, 1970, en , la noción de miembro competente se refiere al manejo del lenguaje común, al hecho de que “la gente, al hablar un lenguaje natural, está comprometida de alguna manera en la producción y presentación objetivas del saber de sentido común de sus asuntos cotidianos como fenómenos observables y relatables”. p. 50
En un escenario social concreto, los miembros competentes hacen un uso naturalizado y no-problemático del lenguaje, lo que implica que las actividades sociales y las interacciones discurren en un horizonte común de entendimiento que no genera perplejidad, asombro o extrañeza.
Los escenarios cotidianos que configuran el mundo social son vividos y visualizados como evidentes, naturales, ordenados, verosímiles, típicos, disponibles, continuos y estables .
Como lo expresa , p. 51:
Los miembros competentes no tienen necesidad de interrogarse sobre lo que hacen. Conocen lo implícito de sus conductas y aceptan las rutinas inscritas en las prácticas sociales.
Esto es lo que hace que no seamos extraños a nuestra propia cultura y, a la inversa, que las conductas o las preguntas de un extranjero nos resulten extrañas.
De este modo, los actores no están en todo momento reflexionando o discutiendo sobre los procedimientos, categorizaciones y métodos involucrados en la producción de las distintas situaciones participar de una clase en la universidad, trabajar como taxista, visitar un museo, discutir de política en un bar, tomar el desayuno con la familia, sino que éstos operan a un nivel tácito y rutinario.
Así el miembro competente cuenta con un conjunto de recursos y procedimientos que le permiten conducirse con facilidad en el mundo social que le rodea.
La figura del miembro competente puede entenderse como una especie de “sabio de lo cotidiano” que, cuando sostiene un encuentro social, pone en juego saberes y procedimientos de manera espontánea y rutinaria ; , y esta habilidad es precisamente la condición para que el encuentro se produzca.
Esta revalorización del agente individual, de sus competencias prácticas y de su papel activo y creador en los procesos de configuración de la realidad social, no debe confundirse, sin embargo, con la apelación a un espacio interior de procesos psicológicos o subjetivos que daría cuenta de la esencia de cada persona, y que estaría “detrás” y en el origen de la acción.
La siguiente cita ilustra este punto:
Garfinkel 1963, en , p. 301 Así y a diferencia de otras micro-sociologías como la fenomenológica o el interaccionismo simbólico, que incorporan una noción de subjetividad, conciencia, self o identidad en sus modelos teóricos sobre la realidad social, los etnometodólogos se centran en las acciones observables de los individuos en contextos concretos, atendiendo a los discursos que los agentes producen como parte de la acción .
Desde esta perspectiva, los individuos son entendidos no como sujetos psicológicos, ni como agentes dedicados centralmente a producir significados estables sobre sí mismos y el mundo social, sino como actores con competencias lingüísticas, con diversos recursos y conocimientos observables que despliegan en sus prácticas cotidianas, y que les permiten operar en el mundo social y coordinarse con otros en el marco de la motivación fundamentalmente pragmática de la vida cotidiana.
La noción de orden social
Para la etnometodología, la realidad social es una realización práctica de los actores sociales.
Esta perspectiva supone una fuerte crítica a la noción durkhemniana y parsoniana de los hechos sociales como eventos independientes, exteriores y anteriores a las prácticas cotidianas de los actores, quienes son entendidos, desde la lente funcionalista, como fuertemente coercionados y determinados por un conjunto de instituciones estables y supraindividuales que estructuran la realidad social. ;
La etnometodología argumenta que la atención de la sociología tradicional a un conjunto de macro-estructuras políticas, económicas, culturales que se dan por supuestas -y que no serían accesibles para los miembros ordinarios de la sociedad, sino solo para una ciencia social de corte positivista- habría llevado a desatender una dimensión clave de la vida social.
Esto es, que los hechos sociales son el producto de acciones metódicas, perseverantes, reflexivas, prolijas y competentes efectuadas por los propios actores sociales en actividades prácticas, resultados que ellos mismos dotan, recubren y presumen como racionales y más o menos correctos en la medida que les son útiles y necesarios para configurar sus realidades prácticas. , p. 180
La tesis central de la etnometodología es que el orden social es un logro práctico de los miembros que participan en la sociedad ; y no un conjunto de hechos o instituciones que se imponen y constriñen a los actores.
Así la realidad social se entiende como un entramado de “logros contingentes de prácticas comunes de organización” , p. 44, y para conocerla es preciso atender el incesante proceso de realización y producción de escenarios locales endógenamente organizados.
Es importante notar que el interés central de la etnometodología no son, como en otras tradiciones micro-sociológicas, los significados intersubjetivamente compartidos que los actores tienen de un escenario u objeto social, ni las intenciones y sentidos que individualmente explicarían la presencia y acción de un actor en dicho contexto.
El foco está puesto, más bien, en las diversas modalidades de acción y razonamiento práctico que los participantes movilizan para reconocer, insertarse, producir y sostener escenarios sociales particulares, como una consulta médica, una conversación en una tienda, o un viaje en metro.
Esta perspectiva invita a quien investiga a reconstruir “desde dentro” de los mismos contextos locales de acción, el modo en que los actores producen y mantienen la estabilidad, organización y naturalidad de un determinado escenario social.
Más que presuponer que dicha regularidad es el producto de determinantes estructurales que imponen sus lógicas de acción, y más que aproximarse a los escenarios sociales como “ejemplos” o “casos” de modelos y categorías previamente determinadas por el analista, se trataría justamente de reconstruir “el conjunto de técnicas que los mismos miembros ... utilizan para interpretar y actuar dentro de sus mundos sociales” , p. 281.
Dicha reconstrucción exige del analista un esfuerzo de “suspensión fenomenológica” de las teorías y categorías de análisis previas , de tal modo que haya que revelar, inductivamente, las propias categorías y estrategias movilizadas por los actores y no imponer desde fuera de la situación un conjunto de esquemas y modelos preconcebidos, tanto descriptivos como normativos, acerca de la realidad social. Levinson, 1983; Wetherell, 2001
La perspectiva etnometodológica propone dos conceptos fundamentales para abordar la realidad social en tanto producción situada, determinada por los diversos etnométodos recursos, prácticas, procedimientos, conocimientos que las personas despliegan para producir el orden social que habitan: “indexicalidad” y “reflexividad”.
La indexicalidad se refiere al carácter contextual del lenguaje ordinario: las palabras y las acciones adquieren su significado completo en contextos concretos de interacción.
Las expresiones indexicales son aquellas cuya inteligibilidad depende de la situación en que las expresiones son enunciadas, a partir de diversos elementos que no se encuentran en la expresión misma, sino en la propia situación de enunciación .
Es en esta línea que nos recuerda a Husserl quien
habló de expresiones cuyo sentido no puede ser decidido por un oyente sin saber necesariamente o asumir algo sobre la biografía y las intenciones de la expresión del usuario, las circunstancias de la emisión, el curso previo de la conversación, o la relación particular de la interacción real o potencial que existe entre el que expresa y el oyente. p. 4
Garfinkel argumenta que el carácter general del lenguaje natural participa de esta característica y que las formas de interacción tienen una naturaleza indexical, de tal forma que no hay expresión que tenga un significado completo y definido al margen de su uso concreto y del espacio social de su enunciación.
Parte importante de la investigación psicosocial tradicional se ha preocupado por “reparar” de distintas maneras las expresiones indexicales al interpretarlas como un obstáculo para acceder al significado esencial y a la generalización : así pues, la tarea ha consistido en transformar las “expresiones reales” y situadas en “expresiones ideales”, y, de esta manera, abstraer estructuras y categorías que después son asignadas a las expresiones indexicales como si les fueran propias.
En contraste, si admitimos que la naturaleza del discurso y de la acción social es irremediablemente indexical, y que las expresiones funcionan de diferentes maneras en distintos contextos, la investigación no puede sino orientarse hacia los escenarios y negociaciones locales, intentado recuperar “desde dentro” los usos contingentes y situados del lenguaje que configuran la especificidad de cada situación.
Es así como argumenta que el carácter indexical del lenguaje no debe ser considerado como un obstáculo para un adecuado conocimiento de los fenómenos sociales, como fuente de error o incomprensión, sino como parte constitutiva de la realidad social que debe ser investigada en cuanto tal, sin la pretensión de traducirla o reducirla a categorías generales y preconcebidas.
Por otro lado, la noción de reflexividad se refiere al carácter constitutivo del lenguaje en uso.
Indica que el carácter factual de una situación social depende reflexivamente de sí mismo, del modo en que la misma situación supone formas de explicación y autodescripción que la configuran recursivamente.
Así pues, “la propiedad de la reflexividad tiene que ver al mismo tiempo con la descripción de una situación y con su construcción, en el sentido de que describirla es construirla” , p. 75.
La reflexividad apunta hacia un movimiento bidireccional que opera en todo momento: el orden social es percibido/descrito como objetivo y real por los miembros, y, al mismo tiempo, es esta percepción/descripción la que constituye e imprime el carácter factual a las situaciones sociales.
Adoptar la posición de que son las prácticas cotidianas indexicales y reflexivas las que describen y al mismo tiempo producen el mundo social, implica una mirada renovada con respecto al orden social; una mirada que diluye la distinción entre la explicación que un actor hace de una práctica y la práctica misma, entendida ésta como un núcleo subyacente y anterior a la explicación.
Desde esta perspectiva, “no hay un antecedente o un código que al seguirlo conforme la realidad social; lo que existe es la propia acción como un entramado de prácticas y discursos que la instituye en cada momento”. , p. 74
La noción de acción social
Desde el modelo sociológico funcionalista, así como desde muchas tradiciones psicológicas, entender la acción social implica explorar las motivaciones de los actores individuales, las que dependerían, a su vez, de la internalización de normas y valores culturales propios de las instituciones en que dichos actores han sido socializados.
Se asume, pues, que el analista podría entender, anticipar y explicar el porqué de la acción social o de la conducta individual en un contexto particular, a partir del conocimiento de las normas sociales que serían anteriores/exteriores y que se presupone organizan dicho contexto. ;
La etnometodología hace una crítica a este paradigma normativo de la acción social y plantea una conceptualización distinta de la relación entre las normas, el actor y la acción.
En primer lugar, problematiza el presupuesto según el cual debemos explicar la acción a partir de una pregunta por la motivación de los actores, buscando así una causa exterior y anterior a la acción misma que dé cuenta de su origen.
En contraposición, la etnometodología dirá que es necesario analizarla atendiendo a las estructuras constitutivas de la acción misma, a sus patrones recurrentes, los que deben entenderse como emergentes locales y autoorganizados que son resultado de las mismas prácticas situadas de organización ; ; .
Dicho en otros términos, la etnometodología remplaza la pregunta del porqué de una acción, instalando la interrogante con respecto al cómo emerge, se organiza y sostiene un particular campo de acciones en que distintos sujetos se coordinan entre sí; campo de acciones que contiene en sí mismo su propia inteligibilidad.
En segundo lugar, la etnometodología problematiza la idea de que las normas reconocibles en los escenarios sociales son principios claros y distintos que organizan y regulan, desde el exterior y con prescindencia de los actores localmente involucrados, los acontecimientos en determinada situación.
Contra dicha imagen de las normas, se insistirá en que estas son siempre normas en uso, recursos movilizados por los actores en procura de garantizar la racionalidad, coherencia y continuidad de la situación misma.
Las normas en abstracto no informan nada acerca de la acción social, puesto que la acción social supone siempre la articulación práctica, local y contingente de dichos marcos normativos.
Esta articulación local implica un trabajo permanente de interpretación, ajuste y modulación por parte de los participantes en una situación dada: ¿Cómo se entiende la norma en los diferentes momentos, inciertos y variables, que definen un particular contexto?
¿Cuáles son las excepciones tolerables o incluso razonables?
¿Con qué criterios se determina qué casos se incluyen y cuáles no en la categoría de cumplimiento o incumplimiento de lo esperado?
Dicho de otra forma, la normatividad de una situación no es algo dado de antemano, una formulación genérica que permite anticipar las secuencias de acción de un escenario social, sino que, por el contrario, es un logro de los propios participantes quienes deben decidir y negociar, en el curso de la acción misma, el modo en que se movilizan y actualizan ciertas normas en un contexto específico. ,
Es importante aclarar que la etnometodología no desconoce el valor de las normas como organizadores de la acción, lo que se resalta es que las normas deben entenderse como normas en uso, en un activo juego de negociación y reinterpretación.
Las normas tienen siempre contornos borrosos que deben ser “completados” por los actores en el marco de las diversas modalidades de razonamiento y acción práctica que configuran los escenarios sociales.
Paradójicamente, es esa flexibilidad y carácter revisable e interpretable de las normas lo que garantiza una cierta consistencia, continuidad y regularidad de los marcos de expectativas normativas que sostienen cualquier situación de interacción social.
Como señala , muchas veces el uso competente de una norma exige transgredirla en ciertas situaciones, en tanto que es su transgresión lo que garantiza la reproducción del normal estado de cosas, lo que constituye el principal objetivo de las regulaciones normativas de una situación.
De esta manera, un aspecto singular de la sensibilidad etnometodológica consiste en rechazar cualquier intento de imponer a la lógica interna de la acción cotidiana algún principio explicativo exterior -psicológico o macro-social- que termine invisibilizando la especificidad de dicha acción y su carácter de realización local y contingente por parte de actores competentes.
Este énfasis en la particular producción de cada escenario social, en la necesidad de comprenderlo “desde dentro”, a partir de los procedimientos y las prácticas concretas que lo constituyen y dan cuenta de él, se cristaliza en la noción de accountability.
La accountability hace referencia, en primer lugar, a que toda acción social es descriptible, inteligible, relatable o analizable por los miembros competentes que participan en ella.
Una situación es “accountable” en el sentido de que puede ser descrita o explicada.
Igualmente, al relatarla estamos produciendo dicha situación.
Los “accounts” tienen una propiedad constitutiva de realidad .
En este sentido, las acciones cotidianas como describir, analizar, criticar e idealizar se convierten en el foco de atención de la mirada etnometodológica en tanto son estas acciones discursivas las que configuran, en su ejecución regular y cotidiana, los diversos escenarios sociales.
De aquí se desprende que los informes de los actores no son meras descripciones de la realidad, sino realizaciones en situación, prácticas de reconstrucción constante de un orden social que funciona como espacio de inteligibilidad para que suceda la interacción.
Así pues, acceder a los “accounts” de las personas no consiste solo en conocer la forma en que las personas relatan las situaciones, sino en conocer las costuras mismas con que se tejen esas situaciones.
La noción de “accountability” puede leerse como un concepto integrador que involucra el resto de conceptos etnometodológicos que hemos expuesto: los “accounts” son realizaciones de “miembros competentes” y son “indexicales” en tanto no deben considerarse externas al contexto en el que se producen.
Además, la accountability es simultáneamente reflexiva y racional: reflexiva porque la accountability de una circunstancia o actividad es al mismo tiempo el elemento constitutivo de las mismas; y racional porque se produce metódicamente, sobre actividades que pueden ser descritas y evaluadas bajo el aspecto de su racionalidad .
De esta manera, los “accounts” de una situación social son al mismo tiempo “informantes” y “estructurantes”.
La noción de accountability, por último, permite pensar de distinta manera la relación entre la acción y la explicación: desafía la distinción tradicional entre ambas actividades que ha permeado la investigación social.
El concepto de accountability sugiere que la acción y su explicación/descripción forman una unidad inseparable: los accounts son el espacio donde la acción social se vuelve inteligible y las operaciones constitutivas de las situaciones sociales.
Las explicaciones y descripciones sobre el mundo son acciones por derecho propio, y se utilizan de múltiples maneras para producir y sostener las situaciones sociales cotidianas.
Para concluir con este panorama, y a modo de ilustración sobre cómo opera la mirada etnometodológica, proponemos la lectura de una situación social concreta a la luz de los conceptos etnometodológicos discutidos.
Imaginemos un partido de fútbol de la liga argentina con la tribuna popular del estadio llena.
Las personas que han acudido al encuentro son miembros competentes porque conocen y ponen en práctica los códigos de comunicación y de conducta propios de dicho contexto: están de acuerdo y dan por sentado que la interacción tiene un carácter informal, en las que las expresiones de júbilo o enfado, los gritos y los ademanes exagerados, forman parte del transcurso normal de ese escenario.
Cada asistente presupone que los demás asistentes entienden la situación y participan en ella del mismo modo en que él o ella lo está haciendo.
Por otro lado, los reproches exaltados o las vociferaciones de los asistentes no serán interpretados como señal de un comportamiento ofensivo, patológico o inadecuado por parte de las personas que los expresan, sino que la propiedad indexical del lenguaje cotidiano permitirá leerlos como formas de interacción típicas, e inclusive esperadas, en dicho contexto.
Además, los asistentes al estadio podrán dar cuenta de la actividad en que participan contar a una amiga por teléfono cómo ha ido el partido, narrar lo que está ocurriendo a un hijo asustado que va por vez primera vez al estadio, podrán relatar la situación en la que se encuentran y, de esta manera, estarán dotando de sentido e inteligibilidad a la ocurrencia misma de la situación.
Así, al describir su propia acción y la de los otros dentro del estadio de una particular manera, estarán configurando, tal como lo señala la noción de reflexividad, la especificidad y racionalidad de ese particular escenario social.
Finalmente, son estas descripciones/explicaciones, conocimientos compartidos y prácticas concretas, las que producen la situación social como tal y la estabilizan como un hecho social objetivo.
Comprender la lógica de dichos accounts que dan cuenta, al tiempo que producen, la racionalidad, inteligibilidad y predictibilidad del escenario en el cual ellos mismos emergen, permite entender que presenciar un partido de fútbol en el estadio no es otra cosa que los relatos, las actividades, las prácticas y los conocimientos comunes que los individuos competentes ponen en juego en dicha situación y que, recursivamente, producen la situación misma.
La impronta etnometodológica de la psicología discursiva
Hasta ahora hemos buscado dar cuenta de algunas de las principales características de la perspectiva etnometodológica, de su particular manera de conceptualizar y abordar el estudio de la realidad social.
Nuestro interés es contribuir, a través de este recorrido, a una mejor comprensión de la lógica de investigación social cualitativa propuesta por la psicología discursiva.
Nuestra tesis es que la especificidad de la PD dentro del campo más amplio de la investigación psicosocial cualitativa, e incluso dentro del ámbito más específico de los abordajes metodológicos de análisis del discurso, deriva en parte de la decisiva influencia que sobre ella ha tenido la perspectiva etnometodológica.
Por cierto que la etnometodología es solo una de las diferentes tradiciones teóricas que confluyen y sirven de fundamento a la psicología discursiva ; , la cual, al tiempo que reconoce su influencia también se distancia de ciertos argumentos y líneas de desarrollo de la etnometodología Potter, 2005.
Asimismo, si hubiese que ubicar dentro de las metodologías de análisis del discurso un núcleo de desarrollo directamente heredero de la etnometodología, éste sería aquel del análisis conversacional ; Wetherell, 2001.
Con todo, nuestra tesis es que más allá de la pluralidad de antecedentes que confluyen en la psicología discursiva, y más allá de la heterogeneidad y los diversos matices de los desarrollos recientes de la etnometodología, es posible reconocer en la lógica de la investigación social cualitativa propuesta por la PD un núcleo etnometodológico que es parte constitutiva de su impronta teorética y su perspectiva analítica de los procesos psicosociales.
En lo que queda de este apartado presentamos cinco consideraciones que buscan ilustrar el modo como las tesis centrales de la etnometodología están presentes en la lógica de investigación y el trabajo empírico sobre el discurso de la PD.
a Al igual que la etnometodología con sus nociones de reflexividad y accountability, la psicología social discursiva atiende a la centralidad del lenguaje en tanto constitutivo de la realidad social.
Más que atender al lenguaje como una representación más o menos precisa de una realidad exterior, o incluso, más que considerar al lenguaje en tanto tejido simbólico que expresa ciertos significados e intenciones subyacentes de los actores sociales que deberíamos interpretar, de lo que se trataría es de llevar a cabo un análisis del papel del lenguaje en términos de sus usos y funciones en contextos locales y específicos.
Vemos así como la consideración etnometodológica del lenguaje como parte indesligable de la racionalidad y acción práctica que produce el mundo social, es retomada por la PD al proponer una aproximación funcionalmente orientada del análisis del texto y el habla .
Tanto en la noción de función -o la de acción -, como en las de construcción y variabilidad, en tanto ejes desde el cual considera y analiza el discurso propuesto por la PD, lo que está en juego es un interés en las acciones o funciones culpar, disculpar, legitimar, habilitar que vehiculiza un discurso, así como una consideración del carácter constructivo y productivo del lenguaje, aspectos ambos que solo pueden ser aprehendidos atendiendo al carácter específico, local y variable de las diferentes situaciones sociales.
b Por otro lado, y al igual que la propuesta etnometodológica de una suspensión fenomenológica de las categorías sociológicas o psicológicas previas, la PD insistirá en la necesidad de que el analista no imponga sus propias categorías teóricas ni juzgue apriori el dominio de acción que está buscando explicar.
Como señala , una máxima del análisis es que cada vez que el investigador quiera añadir algo a los datos debe “intentar ver hasta qué punto es algo que los propios participantes en su discurso tratan o manejan de alguna forma.
Si dicha cuestión no aparece como una preocupación de los participantes, debe plantearse en qué se basa para introducirla” p. 148.
Muy cercano al análisis conversacional, y marcando diferencias con otras formas de análisis de discurso como aquellas vinculadas al análisis crítico del discurso ; Wodak & Meyer, 2003 o a los autores más cercanos a la obra de Foucault, la PD insistirá en la importancia de adoptar una perspectiva fuertemente empírica que respete al máximo la propia lógica de la acción situada y que reconstruya el sentido de cada situación “desde dentro” de la misma ; Wetherell, 2001.
Se trata de una forma de análisis del discurso que busca evitar al máximo la sobredeterminación teórica de los datos, así como la sobreinterpretación, las que llevan al analista a encontrar en las interacciones que estudia únicamente aquello que le indican sus categorías previas.
Así es como Wetherell 2001, haciendo eco de la perspectiva más etnometodológica, plantea una defensa de la
Esta lógica empiricista, inductiva y altamente sensible a la operación local de la acción discursiva presente en la PD es en buena medida también herencia de la etnometodología y del análisis conversacional que de ella se deriva.
Esta denominada indiferencia etnometodológica no debe ser entendida como una indiferencia política o como una falta de perspectiva crítica, es más bien un estilo de investigación social y análisis del discurso que no excluye ni es contradictorio con un fuerte compromiso político del analista Wetherell, 2001.
c El énfasis en la realización práctica del mundo social es otro aspecto que la psicología discursiva retoma de la etnometodología: las actividades cotidianas son consideradas el tejido y el cuerpo de aquello que llamamos “lo social”.
Atendiendo a la propuesta etnometodológica, estudiar la realidad social debe consistir en centrar la atención sobre los intercambios naturales de todos los días, en los cuales los escenarios y situaciones sociales son constituidos.
La PD se nutre de esta perspectiva para formular una aproximación que se interesa por la dimensión local, situada y contingente de las acciones sociales ; .
Esta sensibilidad la lleva a desarrollar un análisis del discurso centrado en cómo la acción discursiva produce y sostiene localmente la realidad social.
Más que buscar en el discurso la expresión de ciertos procesos cognitivos internos o de macro-estructuras sociales, la atención se dirige al discurso en tanto acción que produce cotidianamente versiones del mundo y de los sujetos, las que constituyen la urdimbre, siempre local, variable y contingente, de la realidad social.
Como señala Potter, 1990, la PD es una psicología de las prácticas y ofrece un abordaje metodológico que permite analizar su especificidad.
Considera que las prácticas son situadas, están orientadas a la acción, son construidas en secuencias de interacción y están orientadas desde las categorías y producciones locales indexicales de lenguaje de los propios participantes.
Desde esta perspectiva, y como ya lo hemos señalado, el objetivo del análisis no es develar la subjetividad interna o las estructuras sociales externas que causan y organizan la acción discursiva, es la acción discursiva misma la que se constituye en el objeto de estudio, y el modo como van emergiendo desde la misma ciertas versiones del mundo y de los sujetos que contribuyen a la realización local y contingente de lo social.
d Una consideración de la naturaleza reflexiva y autoconstituida de los escenarios y la acción social es otro aspecto en común entre la etnometodología y los abordajes metodológicos de la PD.
Como mostramos, las actividades y situaciones se constituyen a sí mismas a través de la puesta en práctica de etnométodos por parte de los miembros competentes en ocasiones concretas.
Es desde esta noción que uno puede entender el trabajo empírico de la psicología discursiva como un esfuerzo por visibilizar y poner el foco en las prácticas autoconstituyentes de la vida social, en la “profundidad de la superficie autoorganizada”.
La PD no se propone a develar procesos cognitivos o macro-estructurales que supuestamente subyacen a las actividades de los individuos.
La idea común que lleva a pensar que detrás de las prácticas manifiestas hay unos procesos cognitivos, simbólicos, económicos, etc. ocultos que las gobiernan y organizan, y que son precisamente éstos lo que debe ser descubierto, se esfuma.
La manera en que se reconceptualiza la relación entre actor y norma, a la cual ya nos referimos, evidencian este giro:
no hay nada que sea eso que llamamos la normas que hacen que nuestro comportamiento sea de una determinada manera, sino que cuando hacemos algo estamos haciendo normas.
No es preciso, por lo tanto, buscar cuál es la norma que hay detrás regulando nuestro comportamiento ... .
La norma no es un código escrito o una clave que a través de la observación del comportamiento de las personas puede inducirse que existe.
La norma es la acción. , pp. 78-79
Al adoptar una mirada que se aproxima a los procesos sociales como procesos reflexivos en el sentido etnometodológico, la PD invierte el esquema de las perspectivas psicológicas y sociológicas tradicionales y propone un modelo de análisis del discurso que ayuda a reconstruir detalladamente la producción local, situada y autoorganizada de las diferentes interacciones sociales.
Lo importante es lo que las personas están haciendo en el día a día y la forma en que estas prácticas, entendidas como acción discursiva, constituyen el entramado social, producen versiones del mundo y de los sujetos, y estabilizan así ordenes locales endógenamente organizados ; ; .
e Por último, al igual que la etnometodología, la PD tendrá como uno de sus focos de investigación el propio quehacer y discurso de la ciencia, particularmente aquellos vinculados al campo de la psicología.
Como es posible colegir a partir de los trabajos de Garfinkel, la ciencia debe ser entendida como una práctica social más que se produce a través de un conjunto de etnométodos que tienen un valor y un significado localmente determinado.
Es decir, la práctica de las/los científicas/os debe ser comprendida a través de los mismos conceptos de miembro competente, indexicalidad, reflexividad y accountability con los que la etnometodología comprende las diferentes prácticas sociales.
Tanto la ciencia como la magia, como el deporte, se ofrecen al estudio del etnometodólogo como configuraciones locales de acción y razonamiento práctico, como “ingeniosas prácticas socialmente organizadas” .
En palabras del propio : “ninguna investigación puede ser excluida, sin importar cuándo o dónde ocurra, sin importar cuán vasto o trivial sea su enfoque, organización, costo, duración, consecuencia; cualquiera que sea su éxito, su reputación, sus practicantes” p. 43.
En el marco de esta herencia etnometodológica, la PD se caracteriza por ofrecer una estrategia analítica que permite escudriñar en los discursos y prácticas de las mismas disciplinas científicas, atendiendo al modo como éstas producen particulares versiones del mundo y de los sujetos que sostienen ciertas formas de relación social.
Al mismo tiempo, se destaca por tomar reflexivamente como objeto de análisis los discursos que la propia psicología produce, explicitando el modo en que estos operan retóricamente en un campo argumentativo, en que persiguen ciertas funciones y en que buscan contribuir a expandir ciertas versiones del mundo social que por razones de diversa índole son consideradas por particulares actores del campo como fecundas, virtuosas y aconsejables.
Reflexiones finales
La tesis central que hemos buscado argumentar es que la especificidad y singularidad de la psicología discursiva, en tanto perspectiva teórica y abordaje de investigación cualitativa en el campo de la psicología social, deriva de la fuerte influencia recibida de la perspectiva etnometodológica.
Hacer investigación psicosocial y análisis del discurso, desde la perspectiva de la PD, implica un conjunto particular de opciones y posicionamientos teórico-metodológicos.
Estos suponen una ruptura importante con otras formas de investigación psicosocial cualitativa ancladas en tradiciones más bien comprensivas, fenomenológicas o interaccionistas, las que muchas veces -fundamentalmente bajo la forma de la grounded theory o el análisis cualitativo de contenido- se tienden a considerar como la única vía de investigación cualitativa de los sujetos y el mundo social.
Asimismo, como hemos puntualizado, las opciones teórico-metodológicas de la PD suponen no solo una especificidad dentro del amplio campo de la investigación cualitativa, sino también, inclusive, dentro del campo, vasto pero más acotado, de las metodologías de análisis del discurso.
A partir de los argumentos desarrollados se espera contribuir al reconocimiento, valoración, diferenciación y puesta en discusión de la gran diversidad de tradiciones y opciones para la investigación cualitativa en el campo de la psicología social contemporánea en América Latina.
Introducción
Para la mayoría de las naciones desarrolladas, el surgimiento de un orden democrático supuso la derrota de la violencia como instrumento político.
Las experiencias de Europa occidental y de Estados Unidos muestran que la democracia ha sido un mecanismo mediante el cual las fuerzas políticas son capaces de dirimir sus diferencias sin recurrir a la violencia .
En las últimas décadas, la democracia electoral se ha expandido a un número significativo de países en desarrollo.
Casi toda nación latinoamericana, y un número cada vez mayor de Estados africanos y asiáticos, usan procedimientos democráticos para escoger gobierno.
Sin embargo, a diferencia de las naciones desarrolladas, muchas de estas democracias nuevas coexisten con violencia política y, en algunos casos, con agentes legales e ilegales que quieren poner en peligro las instituciones y procedimientos democráticos ; ; .
De hecho, en la última década, de 49 países que sufrieron algún tipo de conflicto interno, en 29 hubo elecciones entre más de un partido.
A pesar de esta paradoja, la mayor parte de las investigaciones sobre comportamiento político siguen estando basadas en experiencias de países donde la violencia política no representa un reto mayor para el funcionamiento de la democracia electoral.
Además, la mayoría de los estudios se han basado en determinantes individuales para explicar fenómenos como la participación política, la decisión de voto, las preferencias políticas o el partidismo.
Sin embargo, conforme la democracia electoral se extiende a naciones en vías de desarrollo, podría esperarse que los factores contextuales afectaran el comportamiento político y las opiniones de los individuos.
En particular, el impacto electoral de ambientes sociales con distintos niveles de violencia política merece atención.
El propósito de este artículo es explorar la relación entre contextos violentos y comportamiento político.
Específicamente, este estudio se pregunta ¿cuál es el vínculo entre contextos violentos y decisión de voto?
La pregunta se examina para el caso de Colombia, un país que brinda una oportunidad excepcional para estudiar dicho vínculo por varias razones.
Primero, se ha reconocido a este país como una de las democracias más estables en América Latina .
Los procesos electorales se han desenvuelto con una competencia relativamente abierta, por lo general el fraude ha estado ausente, y los candidatos ganadores han sido considerados legítimos por la mayoría de los ciudadanos.
Segundo, la nación ha sufrido un conflicto armado prolongado y sangriento entre el Estado, guerrillas de izquierda y bandas paramilitares de derecha.
Por último, y más importante, conforme se fue intensificando el conflicto interno y los actores extrainstitucionales consolidaron su poder en varias regiones del país, fue claro que la violencia tuvo un efecto en los procesos electorales, sus resultados y la configuración del poder político.
En suma, Colombia representa la paradoja mencionada: una democracia electoral relativamente bien establecida que funciona en un contexto de violencia política generalizada.
A partir de la bibliografía sobre los determinantes contextuales del comportamiento político, y de estudios sobre guerras civiles, este artículo presenta y prueba empíricamente un marco teórico para entender la relación entre contextos violentos y decisión de voto.
El argumento general del trabajo es que los ciudadanos que viven en un contexto violento votan de acuerdo con los objetivos estratégicos y las orientaciones ideológicas del actor armado que domina el área.
Así, la medida en la que el contexto violento afecta el comportamiento de voto es una función del nivel de control que tiene el actor violento en una determinada región.
En comparación con áreas disputadas, si un solo actor armado consolida su control territorial, los ciudadanos pueden ser más proclives a apoyar a candidatos y partidos respaldados por el actor armado dominante.
Sin embargo, no se espera que la relación entre contextos violentos y comportamiento político sea homogénea, pues está regulada por el partidismo.
Específicamente, los contextos violentos afectan más la decisión de voto de simpatizantes de partidos minoritarios.
Contextos sociales y comportamiento político
La mayoría de los estudios sobre el comportamiento electoral no le han puesto mucha atención al contexto, pues "toman la decisión de voto como producto de un cálculo 'personal', no 'social'" .
Sin embargo, en las últimas décadas, los análisis contextuales sobre el comportamiento de voto han resurgido gracias a que un número cada vez mayor de estudiosos ha demostrado que los contextos sociales y políticos sí juegan un papel significativo para explicar las decisiones políticas de los ciudadanos.
Estos trabajos han estudiado los efectos de redes sociales y contextos estructuralmente impuestos.
Por ejemplo, estudios sobre los efectos de los contextos sociales han mostrado que los individuos que viven en barrios de bajo estrato son más proclives a votar por partidos de izquierda que aquellos que viven en áreas acaudaladas ; ; , y que el ambiente económico local afecta la evaluación de los ciudadanos sobre la economía nacional y, en consecuencia, su probabilidad de apoyar al presidente en turno ; .
Finalmente, otros factores contextuales, en particular la distribución local de preferencias políticas, resultaron no estar relacionadas con la decisión de voto .
Las redes sociales han tenido un efecto significativo y consistente sobre el comportamiento de voto.
Cuando las preferencias de los interlocutores con los que una persona discute de política, se mueven hacia un candidato en particular, la probabilidad de que esta persona apoye a dicho político aumentará ; ; ; ; .
Así, las redes sociales no sólo contribuyen a consolidar las preferencias políticas de la gente, también son un factor clave para explicar el cambio de preferencias cuando los individuos tienen un desacuerdo político dentro de su red social , Baker et al, 2006.
Esta línea de investigación también ha demostrado que aquellos que siguen la política, y los percibidos como conocedores, son los más influyentes.
Además, la amistad y el contacto frecuente tienden a resaltar el efecto de las redes sociales sobre la decisión electoral de los ciudadanos Kenny, 1998.
Como la mayor parte de la bibliografía sobre efectos contextuales se ha enfocado en el impacto de los contextos socioeconómicos y las redes sociales sobre el comportamiento político, y a pesar de que hay un creciente interés por analizar la relación entre actos violentos y voto , hay muy pocos estudios sobre la relación entre contextos violentos y decisiones de voto individuales.
La mayor parte de la bibliografía sobre violencia y voto ha estudiado las variaciones municipales y nacionales sobre participación y rendimientos electorales.
Así, algunos estudios han encontrado un efecto negativo de la violencia en la participación política ; ; ; .
Otros han sugerido que en contextos políticamente inestables, la información sobre el respaldo militar de los partidos políticos afectará las preferencias de los votantes y, en consecuencia, los resultados electorales.
Si el costo de la violencia es suficientemente alto, los votantes pueden simplemente votar por el partido más fuerte ; .
De forma similar, análisis sobre los casos israelí y turco encontraron que los partidos de derecha aumentan su porcentaje de votos luego de ataques terroristas ; .
Finalmente, otro estudio concluye que los actores armados afectan las elecciones expulsando a los simpatizantes de los partidos opositores .
Todos estos estudios trabajan con unidades de análisis agregadas, así que prácticamente no hay ninguna investigación sobre cómo la violencia política afecta el comportamiento político individual.
Aunque los análisis agregados sobre este asunto son esenciales para entender cómo la violencia política afecta el equilibrio del poder político, las investigaciones que se centran en el individuo también son importantes para entender la relación entre violencia y voto.
Los resultados electorales, como las realidades agregadas, son producto de miles de decisiones individuales; sin embargo, los resultados agregados no funcionan igual que las decisiones individuales.
Por lo tanto, no es posible asumir que las relaciones que se observan en grupos se mantienen para individuos .
Además, enfocarse en unidades individuales insertas en contextos particulares permite identificar tres aspectos clave: las variaciones en el comportamiento de los ciudadanos debidas a cambios en la violencia política contextual, las diferencias en las decisiones de voto dentro de un mismo contexto violento y, finalmente, el efecto de la interacción entre contextos violentos y características de los ciudadanos.
Así, este trabajo intenta llenar el vacío que hay en la bibliografía sobre comportamiento electoral, y violencia y voto, analizando la relación entre distintos escenarios violentos y decisiones de voto individuales.
Contextos violentos y decisión de voto
A diferencia de la violencia común, la violencia política surge de una interacción entre opositores, y sirve propósitos instrumentales específicos .
Según Powell, la violencia política tiene tres objetivos generales: "cambiar las reglas de negociación del juego democrático, minar el apoyo de que goza el régimen o sus partidos principales, e intimidar a la oposición y movilizar apoyo al mismo tiempo" .
En la misma vía, otros estudiosos han sugerido que una de las funciones centrales de la violencia en las guerras civiles es generar obediencia ciudadana ; ; Kalyvas, 1999; así, en contextos de conflicto interno, el uso real de la violencia, o la amenaza de su uso, "pretende moldear el comportamiento de un público determinado alterando el valor esperado de acciones particulares" Kalyvas, 2006, p. 26.
En una situación donde coexisten elecciones y conflicto violento, el control territorial de los actores armados afecta el contexto social y político dentro del cual los individuos toman decisiones.
Así, al consolidar el control territorial, los actores armados aumentan su capacidad de indicarles a los ciudadanos quién es su candidato o partido político preferido.
Como resultado, esperamos que los individuos sean más proclives a apoyar candidatos y partidos políticos cercanos al actor armado dominante.
Pero ¿cuáles son los mecanismos a través de los cuales el contexto del control territorial tiene un efecto en el comportamiento electoral?
Se pueden identificar al menos cuatro mecanismos.
Primero, un grupo militante que domine una región puede intentar influir en las decisiones de los votantes mediante chantaje y castigo postelectoral.
Sin embargo, usar la intimidación para tener influencia electoral puede resultar costoso para los actores armados, pues implica imponer sus preferencias y monitorear el comportamiento de la gente.
Estudios recientes sugieren que en las áreas controladas por actores armados sólo alrededor de 8 por ciento de los votantes reportó presiones directas de grupos militantes .
Segundo, cuando un actor armado controla un territorio, también puede ser capaz de impulsar el apoyo político hacia ciertos partidos o candidatos si desarrolla una base social mediante la provisión de servicios sociales o el uso de grandes cantidades de recursos financieros ; ; ; .
En este caso, el actor armado dominante usa sus recursos económicos como herramienta para promover a sus candidatos, ya sea financiando campañas, distribuyendo beneficios a los votantes, o simplemente comprando votos.
Tercero, un actor armado dominante puede obtener influencia electoral obligando a ciertos partidos o a ciertos políticos a salir de la competencia electoral, afectando así el repertorio de candidatos o de partidos de entre los que los ciudadanos pueden elegir .
En este caso, los actores armados intimidan a los políticos ideológicamente distantes a ellos y obligan a ciertos políticos a abandonar el terreno.
Ésta puede ser una estrategia más efectiva, pues es fácil de ejecutar y monitorear.
Finalmente, los actores armados dominantes pueden apuntar hacia la base electoral de sus enemigos políticos y obligarlos a dejar la localidad .
Mediante cualquiera de estos mecanismos, un actor armado dominante puede influir en el comportamiento electoral de los ciudadanos, pues los votantes pueden acabar apoyando candidatos y partidos políticos cercanos o respaldados por el actor armado dominante.
Sin embargo, ¿cuáles son las decisiones de voto esperadas cuando pasamos de un contexto violento a otro?
En otras palabras, ¿cómo cambian las preferencias electorales cuando pasamos de un área controlada por un actor armado hacia una región controlada por un actor armado opuesto?
Para contestar las preguntas anteriores y establecer la hipótesis principal de este texto, es necesario aclarar varios supuestos.
Primero, hay dos actores armados opuestos: un actor armado ilegal cercano al gobierno -el contrainsurgente-, y uno insurgente opuesto al gobierno -el retador-.
El Estado puede ser un tercer actor, pero en este trabajo no se considera que las áreas controladas por el Estado estén en competencia, por lo tanto, el Estado no participa en el juego de indicar a los ciudadanos ninguna preferencia política específica.
Segundo, estos grupos armados tienen contrapartes políticas, partidos políticos "aliados" o "preferidos" que compiten en el terreno electoral.
Algunos actores armados tienen fuertes lazos con partidos políticos pues comparten un objetivo político, mientras que otros desarrollan alianzas con partidos políticos como estrategia para alcanzar una meta política común, sin tener una fuerte conexión ideológica.
La dimensión política de los actores armados conduce a un tercer supuesto: estas organizaciones también pueden diferir en sus estrategias frente al sistema político.
Algunos actores armados pueden querer influir en política e intentan afectar los resultados electorales, éste puede ser el caso de los contrainsurgentes, mientras que otros pueden querer minar el sistema político vigente bloqueando elecciones o derrocando a las autoridades elegidas, éste puede ser el caso de los insurgentes.
En consecuencia, se espera que los contrainsurgentes usen su estatus dominante para generar un contexto favorable para los candidatos y partidos que favorecen el statu quo vigente.
A la inversa, los insurgentes usarán su posición dominante para minar el apoyo político de los partidos alrededor de los cuales se articula el statu quo vigente.
Finalmente, los actores armados opuestos difieren en términos del nivel de control sobre una región dada.
Por un lado, existe la situación del control fragmentado; éste es generalmente el caso de áreas en disputa donde hay dos poderes militares relativamente equilibrados .
Por el otro, hay áreas de control total o casi total.
En este caso, uno de los actores armados ejerce soberanía total o, al menos, goza de una posición dominante.
Para que un actor armado influya en el comportamiento electoral necesita consolidar una posición de control total o casi total para poder pasar de la lucha a la política.
En las áreas en disputa, será más difícil que los actores armados influyan en el comportamiento electoral, pues están ocupados luchando contra sus oponentes en el campo de batalla.
En suma, el impacto de un contexto violento en el comportamiento electoral depende de estrategias e intereses políticos de los actores armados y, específicamente, de su capacidad para consolidar el control territorial.
Con base en la discusión anterior, una primera hipótesis establece que, en regiones controladas por un actor armado que intenta minar el orden político vigente insurgentes, en promedio, los individuos apoyarán en menor medida a aquellos partidos y candidatos que representan al statu quo actual.
A la inversa, una segunda hipótesis establece que, en regiones controladas por un actor armado que intenta mantener el orden político vigente una fuerza contrainsurgente, en promedio, los individuos tenderán a apoyar más a los partidos y candidatos que representen al statu quo actual.
Finalmente, en regiones en disputa, el contexto violento no tendrá efecto en las preferencias electorales de los individuos, pues los actores armados necesitan una ventaja mínima sobre sus opositores para moldear los contextos políticos y generar cierta influencia en la decisión electoral de los individuos.
Si se consideran las áreas controladas por el Estado como punto de referencia, y se determina que el apoyo político hacia el presidente en turno es la variable dependiente, estas hipótesis se pueden expresar de la siguiente forma:
H1. En comparación con las regiones controladas por el Estado, la probabilidad de apoyar al presidente en turno será significativamente menor en las áreas controladas por los insurgentes.
H2. En comparación con las regiones controladas por el Estado, la probabilidad de apoyar al presidente en turno será significativamente mayor en las áreas controladas por los contrainsurgentes.
H3. En comparación con las regiones controladas por el Estado, la probabilidad de apoyar al presidente en turno será igual en las áreas en disputa entre actores armados opuestos.
Las hipótesis presentadas suponen que a todos los individuos los afecta de la misma forma cualquier tipo de contexto violento.
Sin embargo, como ha demostrado la bibliografía sobre el tema, los contextos estructuralmente impuestos pueden tener mayor o menor efecto sobre el comportamiento político dependiendo de las variables de nivel individual ; ; .
Entonces, ¿a qué individuos afecta más el dominio de actores armados y cuáles se resisten más ante su dominio?
No hay estudios sobre la forma en que los factores a nivel individual regulan la relación entre contextos violentos y comportamiento político.
Sin embargo, dentro de la bibliografía sobre el tema, hay estudios que sugieren que el partidismo y las orientaciones ideológicas individuales juegan un papel importante como mediadores de los efectos del contexto social en el comportamiento político.
En particular, un grupo de autores ha mostrado que aquellos que se identifican con minorías políticas, así como los de partidismo débil, son más proclives a que su ambiente social los afecte, en comparación con los individuos identificados con partidos tradicionales y ciudadanos con fuertes vínculos partidistas ; ; ; .
Se espera que los simpatizantes de partidos mayoritarios sean relativamente impermeables a los efectos de un contexto que contradiga sus filiaciones partidistas, pues esos individuos saben que son parte de una mayoría nacional.
Esto puede darles confianza y recursos para refutar las preferencias políticas que gozan de posición dominante en su entorno inmediato.
A la inversa, los militantes de partidos minoritarios pueden sentir una presión extra por converger con la postura mayoritaria cuando su entorno político inmediato apoya a los partidos políticos que dominan a nivel nacional.
Por ejemplo, estos individuos pueden ser capaces de usar la estructura nacional del partido para reportar amenazas violentas de los actores armados, lo cual aumentará el costo de usar violencia contra tales individuos.
De igual forma, los miembros de partidos convencionales pueden tener mayor acceso a la protección del Estado que los miembros de partidos minoritarios.
Siguiendo esta lógica, la última hipótesis establece que los militantes y simpatizantes de partidos minoritarios serán más proclives a apoyar a los candidatos y partidos a los que apoya el actor armado que domina el área que los militantes de partidos mayoritarios.
Una revisión de los actores armados
El conflicto violento que afecta a Colombia actualmente puede rastrearse hasta mediados de la década de 1960.
La mayoría de las organizaciones insurgentes surgieron durante los años sesenta y setenta; los únicos grupos que hoy permanecen activos son el Ejército de Liberación Nacional ELN, y las Fuerzas Armadas Revolucionarias de Colombia FARC.
Las bandas paramilitares de derecha se unieron a la confrontación a inicios de los años ochenta, y muchas operaron hasta mediados de la década de 2000.
Entre 1966 y fines de los años noventa, las FARC se expandieron ampliamente; pasaron de ser una organización pequeña que agrupaba a unos cientos de campesinos a una insurgencia con más de 13 mil combatientes presentes en casi todo el territorio nacional.
Durante los últimos años, las FARC han sufrido un debilitamiento considerable, pues el gobierno colombiano ha ido desarrollando una estrategia contrainsurgente exitosa.
También fundado en los años sesenta, el ELN creció lentamente y concentró sus acciones en pocos departamentos.
Luego de acercarse a la extinción en la década de 1970, a principios de los años ochenta el ELN aumentó su plantilla y extendió su margen de acción.
A fines de los años noventa, este grupo insurgente sufrió un nuevo revés cuando los paramilitares iniciaron un proceso de expansión en áreas con presencia de la organización.
Los grupos paramilitares surgieron como proyecto contrainsurgente y antiizquierdista patrocinado por una coalición de ganaderos, empresarios agroindustriales, señores de la droga y miembros de las fuerzas armadas .
Originalmente, estas bandas tenían conexiones estrechas con el ejército y carecían de comando central.
Sin embargo, para los años noventa ya habían ganado autonomía y desarrollado una autoridad central, lo que permitió a los paramilitares coordinar sus acciones contrainsurgentes, expandir su presencia a nuevas regiones y aumentar el número de tropas.
En 2002, el gobierno del presidente Uribe inició conversaciones de paz con las bandas paramilitares, lo que condujo al desmantelamiento de estas organizaciones.
A pesar del proceso de paz, algunas estructuras paramilitares permanecen intactas, y otros grupos se reorganizaron después de que algunos líderes paramilitares abandonaran las negociaciones de paz .
Al igual que en el caso de las guerrillas, el número absoluto de tropas paramilitares también ha decrecido.
Políticamente, todos los actores armados ilegales han combinado violencia con acción política para promover sus intereses.
Sin embargo, el peso relativo de la milicia versus las acciones políticas como parte de las estrategias de los actores armados ha cambiado con el tiempo.
Los vínculos iniciales entre el Partido Comunista y las FARC, así como el surgimiento de la Unión Patriótica UP -partido político de fuertes lazos con las FARC- a mediados de la década de 1980, evidencian el énfasis que la organización puso en la política electoral durante las primeras fases de su desarrollo.
Sin embargo, conforme las FARC se fueron convirtiendo en un fuerte aparato militar, algunos políticos izquierdistas prominentes empezaron a criticar la lucha armada, y cuando fueron asesinados aproximadamente 3 500 militantes de la up , las FARC decidieron fortalecer su dimensión militar .
El caso del ELN describe una trayectoria un tanto distinta.
Durante sus primeros años, la guerrilla permaneció relativamente distante de la política electoral y promovía el abstencionismo .
A mediados de los años ochenta, el ELN cambió de estrategia política y decidió desarrollar una relación instrumental con el poder local en un intento por extraer recursos económicos de los gobiernos locales .
Sin embargo, el deterioro que ha sufrido la organización ha reducido su iniciativa militar y su influencia política en las elecciones.
En resumen, desde mediados de los años noventa, tanto las FARC como el ELN han concentrado sus esfuerzos "políticos" en el bloqueo de elecciones y el ataque a políticos de los partidos tradicionales, Liberal y Conservador, y de partidos de derecha de reciente creación.
A la inversa, la evolución política de los paramilitares describe un proceso de involucramiento cada vez mayor en la política electoral.
La primera generación de grupos paramilitares puso énfasis en las acciones militares y destinaron la mayor parte de sus esfuerzos a luchar contra las guerrillas, políticos de izquierda y sus simpatizantes.
Conforme los paramilitares fueron ganando autonomía del ejército y pudieron conquistar varias regiones, empezaron a tener una fuerte influencia sobre las elecciones locales y nacionales.
A fines de los años noventa, las Autodefensas Unidas de Colombia AUC continuaron su feroz batalla contra las guerrillas y los partidos de izquierda, y empezaron a influir en la política "promoviendo" candidatos, financiando campañas y desarrollando alianzas exitosas con políticos de derecha .
Datos y métodos
Este texto usa datos tanto de nivel individual como municipal.
Los de nivel individual salen de una encuesta nacional realizada en Colombia en 2005 por el Proyecto de Opinión Pública de América Latina LAPOP, por sus siglas en inglés de la Universidad Vanderbilt, con entrevistas a 3 083 adultos de 76 municipios.
Esta encuesta se divide en dos muestras.
La primera es una muestra representativa a nivel nacional, de 1487 adultos en 48 municipios y cubre todas las regiones geográficas de Colombia.
La segunda es una muestra de 1 596 adultos, representativa de las regiones afectadas por el conflicto político; esta última incluye a individuos de 28 municipios.
Se aplicó el mismo cuestionario a ambas muestras.
Este trabajo usa también datos a nivel contextual sobre el control territorial de los actores armados y factores socioeconómicos de los 76 municipios incluidos en la encuesta.
De esta forma, los datos del estudio tienen una estructura jerárquica, pues contiene información sobre variables de nivel individual nivel 1 y factores de nivel municipal nivel 2.
Como los datos que se usan en este trabajo provienen de una sola encuesta, el análisis no pretende identificar cambios individuales; para probar las hipótesis se compara el apoyo promedio hacia el presidente en turno al pasar de municipios controlados por cierto actor armado a municipios controlados por otro actor armado distinto, y a áreas en disputa o no controladas por ningún actor armado.
La variable dependiente para este análisis es la intención de voto por el presidente en turno.
Esta variable muestra si un individuo planeaba o no votar por el presidente Alvaro Uribe en las elecciones presidenciales de 2006.
Representa una decisión de voto para el statu quo vigente, pues Uribe contendía por la reelección.
Esta decisión también encarna una posición conservadora, pues el presidente Uribe representaba a los segmentos de derecha de los partidos Liberal y Conservador.
Una posible preocupación con respecto a la validez de la variable dependiente es que podría reflejar un sesgo de deseabilidad social, pues algunos encuestados pueden haber expresado las preferencias políticas que creían que el encuestador quería oír.
Sin embargo, éste no parece ser el caso de la variable intención de voto, pues hay una correlación alta y significativa entre el porcentaje real de votos, en los municipios con 30 o más encuestados, y la intención de voto agregada r = 0.68p < 0.00.
Otra posible limitación de esta variable es que no mide la decisión electoral real, pues la encuesta se hizo antes de las elecciones de 2006.
Por lo tanto, la variable de intención de voto puede estar mostrando aprobación presidencial o apoyo para la coalición de gobierno.
No obstante, al considerar la correlación entre el porcentaje real de votos y la intención de voto agregada, presentada anteriormente, se puede afirmar que la variable dependiente es una medida confiable de la decisión electoral.
Los diferentes contextos violentos descritos en la sección anterior se miden con tres variables: control de guerrilla, control paramilitar y disputa.
Cada variable es un indicador dicotómico que toma valor de uno si un municipio está controlado por una guerrilla, o por un grupo paramilitar o si está en disputa, respectivamente, y cero si eso no sucede.
En correspondencia directa con estas variables está la de control estatal, que vale uno en áreas no afectadas por el conflicto armado, y cero si sí lo están.
Esta variable se usa como categoría de referencia en el análisis.
La medida del control territorial de los actores armados se basa en la perspectiva de Kalyvas de que el control produce distintos patrones observables de violencia: específicamente, que luchar por el control implica el uso de violencia por parte de múltiples actores, pero la violencia decrece cuando uno consolida el control Kalyvas, 2006.
Esta clasificación usa información longitudinal sobre violencia política para cada actor armado desde 1997 hasta 2003 el periodo anterior a la encuesta de 2005 para hacer un modelo semiparamétrico basado en grupo , que permite identificar conjuntos de municipios que siguen distintas trayectorias de violencia perpetrada por actores armados distintos.
Luego, estas trayectorias se combinan para identificar el estatus de control por municipio.
Este método se usa en otras disciplinas para una clasificación tal e.g.; , y se describe a profundidad en el apéndice en línea.
Además de las variables identificadas en los distintos escenarios del equilibrio militar, se consideran otras tres variables contextuales en el análisis: tendencia histórica de voto, hectáreas de coca y ruralidad.
El análisis incluye estas variables para intentar controlar un posible problema endógeno que podría ocurrir si los actores armados se desplazaran a lugares donde la población ya comparte sus preferencias políticas, o a municipios con ciertas características geográficas y económicas ; .
También existe la posibilidad de que la gente se mude a lugares controlados por el actor armado afín a sus preferencias ideológicas, por lo tanto, la variación en la intención de voto entre municipios puede deberse a un proceso de autoselección.
Esta posibilidad es muy reducida por dos razones: primero, la bibliografía sobre efectos contextuales ha demostrado que la gente no selecciona sus lugares de residencia con bases políticas .
Segundo, aunque Colombia haya sufrido un proceso importante de desplazamiento interno, la gente se muda de áreas rurales hacia grandes ciudades no controladas por actores armados ilegales .
Además, la gente no se desplaza voluntariamente, de hecho, los desplazamientos internos han sido una estrategia de los actores armados para influir en la composición del electorado.
La variable tendencia histórica de voto identifica las preferencias políticas a nivel municipal.
A partir de los resultados electorales locales desde 1988 hasta 2003, se usó una escala del uno al cinco para los partidos ganadores: uno para los partidos de izquierda y cinco para los de derecha.
Se creó una puntuación promedio para cada municipio.
Las puntuaciones bajas indican apoyo consistente a partidos de izquierda en elecciones locales, y las altas muestran un apoyo regular para la derecha.
La variable hectáreas de coca mide el número de hectáreas de coca cultivadas en cada municipio en 2004.
Finalmente, la variable ruralidad combina densidad de población y aislamiento para identificar el sesgo rural de un municipio en 2004.
Se considera que un municipio es más rural si su densidad de población es menor de 150 habitantes por kilómetro cuadrado, y si la población más cercana de más de cien mil habitantes está a más de una hora por transporte terrestre.
Esta variable se midió en una escala del cero al cien, donde cien representa el mayor sesgo rural .
El análisis también incluye varios factores de nivel individual sobre los que la bibliografía del comportamiento político ha encontrado tener una influencia en la decisión de voto.
Estas variables son: edad, género, educación, estatus socioeconómico, ideología, identificación partidista y evaluaciones sociotrópicas de la economía.
En los Anexo 1 y Anexo 2 se presenta una descripción detallada de estas variables y estadísticas descriptivas.
Estrategia analítica
La relación entre contextos violentos e intención de voto se analizó con modelos lineales jerárquicos de dos niveles .
La intención de voto se modeló en el nivel 1 anidando en los municipios el nivel 2.
Todos los modelos se estimaron en HLM 6.7 usando estimación de máxima verosimilitud con información completa, y un modelo de dos niveles para resultados binarios Raudenbush y Bryk, 2002, p. 23.
El primer paso en el análisis fue estimar el modelo no condicional para examinar qué tanta variabilidad en la variable dependiente puede atribuirse a municipios versus individuos, y si debe considerarse que los factores del nivel contextual moldean la intención de voto o no.
Para resultados binarios, la ecuación del nivel 1 para el modelo no condicional es:
y la ecuación del nivel 2 es: β0j = γ 00 + u0j ; u0j ~ N 0, τ00, donde γ 00 es el promedio del logaritmo de las posibilidades de expresar la intención de voto por el presidente en turno en los municipios, τ00 es la varianza entre municipios expresada en el promedio logaritmo de las posibilidades de la variable de interés, y u0j representa el efecto aleatorio asociado con la unidad j .
El modelo no condicional predice la variable dependiente dentro de cada unidad del nivel 1 con la ordenada β0j como el único parámetro del nivel 2, lo que corresponde al resultado promedio para la unidad j.
El siguiente paso fue construir un modelo que diera cuenta de los cambios en la variable dependiente.
El modelo condicional incluye predictores de nivel 1 y 2 para entender por qué algunos municipios tienen mayores niveles de apoyo al presidente en turno que otros, y por qué en algunos municipios la relación entre los predictores de nivel 1 y la variable de interés es mayor que en otros.
Las unidades en el nivel 1 son individuos y el resultado de cada persona está en función de las características individuales.
En el nivel 2 las unidades son municipios, y la ordenada el resultado medio y las pendientes del nivel 1 se conciben como las variables dependientes que según la hipótesis dependen de ciertos factores contextuales.
En este estudio se estimaron dos tipos de modelos condicionales.
El primero modeló sólo la ordenada modelo de ordenadas, para explorar si los contextos violentos predicen diferencias significativas en el promedio de la intención de voto.
Como uno de los objetivos de este trabajo es analizar si el grado de asociación entre factores de nivel contextual y la variable de interés cambia según el valor de la identificación partidista, el segundo modeló la ordenada y las pendientes del nivel 1 modelo de ordenadas y pendientes.
Por lo tanto, al estimar un modelo jerárquico con interacción entre variables que identifican el control territorial de los actores armados y la identificación con el partido del presidente en turno, este texto intenta identificar si los simpatizantes de partidos minoritarios se vieron más afectados por los contextos violentos que los individuos identificados con partidos de la coalición gobernante.
En todos los modelos condicionales, las variables independientes continuas se centraron en la media global, mientras que las variables dicotómicas se mantuvieron inalteradas.
Al ubicar así las variables, las ordenadas del modelo representan el promedio logaritmo de las posibilidades de cierto hecho o el valor promedio de la variable dependiente cuando las variables continuas toman sus valores medios y las variables dicotómicas son iguales a cero.
Resultados
El análisis empieza con la estimación del modelo no condicional para determinar si hay variación significativa, entre municipios, en la intención de voto por el presidente en turno.
Una ordenada significativa en el modelo no condicional indica que hay una variación importante en la intención de voto media entre municipios Modelo 1, Cuadro 1.
La ordenada también muestra que la probabilidad promedio de expresar una intención de voto por el presidente Uribe fue de 0.73; en otras palabras, la probabilidad de apoyar al presidente en turno en las elecciones de 2006 era alta.
Este resultado no sorprende, pues el gobierno de Uribe mantuvo su popularidad por encima de 50 por ciento durante su primer periodo presidencial , y finalmente ganó su segundo periodo con un respaldo del 62.3 por ciento.
Sin embargo, el componente τ00 del modelo muestra una variación significativa entre municipios en la probabilidad promedio de intención de voto por Uribe.
De hecho, 95 por ciento de los municipios oscilan entre 0.45 y 0.90 con respecto a esa probabilidad.
Resulta que, mientras que en algunos municipios alrededor de 90 por ciento de los ciudadanos tenían la intención de votar por Uribe, en otros sólo alrededor de la mitad de los adultos planeaban apoyar al presidente en turno en las elecciones de 2006.
En suma, el modelo completamente no condicional sugiere que los cambios entre municipios con respecto al respaldo a Uribe deben asociarse con factores de nivel contextual.
El modelo condicional para intención de voto incluyó, en el nivel 1, las siguientes variables de control de nivel individual: educación, edad, ideología, género, estatus socioeconómico ES, identificación partidista y evaluaciones sociotrópicas de la economía tanto actuales como prospectivas.
En el nivel 2, la ordenada del nivel 1 se modeló como función de variables dicotómicas que capturan el control territorial de los actores armados, una medida de la tendencia histórica del voto, hectáreas de coca y una medida del sesgo rural del municipio.
La ecuación del nivel 1 es:
ηij = β0j + β1j educaciónij + β2j edadij + β3j ideologíaij + β4j géneroij + β5j ESij + β6j identificación partidistaij + β7j sociotrópica actualij + β8j sociotrópica prospectivaij .
La ecuación del nivel 2 para intención de voto es:
Los resultados del modelo condicional que aparecen en la columna 2 del cuadro 2 apoyan las hipótesis dos y tres.
Nótese que las variables que reflejan el control territorial, incluidas en el análisis, excluyen la medida de control estatal, por lo tanto, los coeficientes para disputa, control de guerrilla y control paramilitar se deben interpretar con respecto a la categoría de referencia control estatal.
Como se esperaba, los logaritmos de las posibilidades de expresar intención de voto por el presidente Uribe estuvieron relacionados positiva y significativamente con la variable control paramilitar, y no mostraron relación con la variable disputa.
En áreas controladas por paramilitares, la probabilidad promedio de expresar apoyo por el presidente en turno resultó ser significativamente mayor que en los municipios controlados por el Estado o no afectados por el conflicto armado.
Manteniendo todas las demás variables constantes en sus medias, en los municipios controlados por paramilitares de derecha, la probabilidad promedio de intención de voto por Uribe fue de 0.82, mientras que en municipios controlados por el Estado, la probabilidad fue de 0.73; casi diez puntos menor.
En los municipios controlados por guerrillas, los resultados indican que no hay diferencia en la probabilidad promedio de apoyar al presidente en turno Uribe, en comparación con áreas controladas por el Estado.
Los resultados también apoyan la hipótesis de que los actores armados necesitan consolidar un nivel mínimo de control militar para tener influencia significativa en el comportamiento político de los individuos, pues no hay relación entre la variable disputa y la variable de interés.
En otras palabras, los ciudadanos que viven en regiones pacíficas se comportan de forma similar a los residentes de áreas en disputa entre guerrillas y paramilitares.
¿Acaso es un resultado contraintuitivo?
No necesariamente, pues se puede obtener un resultado similar por caminos diferentes.
En regiones pacíficas, los ciudadanos son libres de expresar sus preferencias electorales pues la competencia electoral se desenvuelve sin interferencias.
Por otro lado, como en las regiones en disputa los actores armados luchan entre ellos, no están en posición de ejercer influencia política; en consecuencia, las preferencias electorales resultan ser similares a las de las regiones pacíficas.
Como se mencionó antes, los actores necesitan consolidar un control territorial para tener influencia en el comportamiento político.
¿Qué factor explica que sólo en los municipios controlados por paramilitares y no en áreas controladas por guerrillas la probabilidad de apoyar al presidente en turno fuera diferente de la de las áreas controladas por el Estado?
Una proximidad ideológica entre los paramilitares y el presidente en turno puede haber motivado al grupo criminal a "promover" a un candidato que representara un proyecto político favorable a sus intereses.
Además, hay pruebas de que los políticos pertenecientes a la coalición de Uribe en el Congreso usaron a los paramilitares para incrementar sus rendimientos electorales intimidando al electorado y a sus competidores políticos ; .
Si los políticos fuera de la coalición de Uribe no podían promover sus propias candidaturas, tampoco podían promover a sus candidatos presidenciales; en consecuencia, es posible que Uribe haya surgido como candidato único en regiones donde los políticos de su coalición tuvieran el respaldo de los paramilitares de derecha.
Finalmente, más allá de la proximidad ideológica entre paramilitares y un presidente de derecha, y de los pactos que los políticos hacen con estos grupos, el buen desempeño de Uribe en áreas controladas por paramilitares también se puede explicar por el hecho de que las bandas paramilitares eliminaran a los simpatizantes de izquierda y de oposición en su zona de influencia ; López, 2007.
En suma, en estos municipios convergen varios factores que pueden explicar el enorme apoyo electoral de Uribe: la voluntad de los paramilitares de promover a un presidente de derecha, una estrecha conexión entre bandas paramilitares y políticos locales que pertenecen a la coalición de Uribe y un estatus hegemónico de los partidos de derecha.
Por otro lado, en regiones controladas por insurgentes, parece que las guerrillas no estaban dispuestas o no eran capaces de afectar el comportamiento electoral.
Como se mostró antes, para 2006 la popularidad de Uribe era tan alta que su reelección estaba segura.
De hecho, los resultados indican que la probabilidad promedio de apoyar a Uribe era de 0.73.
Por lo tanto, en esa situación particular, incluso si las guerrillas hubieran estado interesadas en minar el apoyo electoral de un presidente que fuera su mayor enemigo político, implementar una estrategia para disminuir el apoyo electoral hacia Uribe habría sido difícil o simplemente ineficaz, dada su enorme popularidad.
Además, a diferencia de los políticos de derecha, la mayoría de los partidos de izquierda han tenido cuidado en no desarrollar lazos electorales con la insurgencia.
Finalmente, las guerrillas colombianas pueden no haber estado interesadas en influir o afectar las contiendas nacionales, pues ponen mayor atención en las elecciones locales, donde tienen mayores oportunidades de tener una influencia política real .
Por lo tanto, junto con la capacidad de controlar territorio, la influencia electoral de un actor armado depende de su capacidad o voluntad de involucrarse en la política electoral, y de sus vínculos con políticos locales y nacionales.
En el caso de las elecciones colombianas de 2006, los paramilitares estaban cercanos ideológicamente al presidente en turno, y usaron a los políticos de derecha como herramienta para "promover" la candidatura de Uribe.
Los resultados de otras variables contextuales indican que hay una relación positiva y significativa entre la variable tendencia histórica de voto y la intención de voto promedio por el presidente en turno, y una correlación negativa y significativa entre hectáreas de coca y sesgo rural, y el apoyo a Uribe.
El coeficiente de tendencia histórica de voto indica que los municipios con una historia de apoyo electoral a los partidos de derecha tienen una probabilidad promedio significativamente mayor de apoyar a un presidente de derecha que los municipios donde los partidos más cercanos a la izquierda han ganado el ejecutivo local.
Dentro del primer tipo de municipios, la predicción de probabilidad de apoyar a Uribe era de 0.84; esta probabilidad cae hasta 0.60 en municipios consistentemente gobernados por la izquierda.
Este resultado sugiere que los ciudadanos tienen mayor posibilidad de respaldar a candidatos y partidos políticos con una orientación ideológica que ha alcanzado un estatus dominante.
Si un partido accede al poder consistentemente, estará en una posición privilegiada para promover sus visiones políticas entre la ciudadanía, y para consolidar una red política que ayude a la organización a mantener o aumentar su base electoral.
A la inversa, un aumento en el área de plantaciones de coca se asocia con una reducción en la probabilidad promedio de apoyar a un presidente de derecha como Uribe.
Así, en municipios sin plantaciones de coca, la probabilidad esperada de apoyar al presidente en turno es de alrededor de 0.75, mientras que en el municipio con el mayor número de hectáreas de coca, dicha probabilidad cae hasta 0.58.
¿Qué está detrás de la naturaleza de esta relación?
Aunque tanto guerrillas como paramilitares han estado profundamente involucrados en el negocio del tráfico de drogas, las primeras están más asociadas con las fases de cultivo y cosecha de hojas de coca y su transformación en pasta de coca, pues la mayoría de las plantaciones de coca se ubican al sur de Colombia, una región tradicionalmente bajo influencia guerrillera.
De hecho, el número promedio de hectáreas de coca en municipios bajo influencia guerrillera, incluido en la muestra, es de 239, mientras que tal promedio en municipios bajo control paramilitar es de 33.
Sin embargo, mientras que la coca se asocia con la presencia de actores armados, también se asocia directamente con un aparato estatal débil y distante.
En una etnografía de los cocaleros, muestra que la desconfianza popular en el Estado colombiano es alta en regiones con cultivos de coca, donde las instituciones gubernamentales se perciben como distantes, indiferentes y represoras.
Por lo tanto, la disminución significativa en los niveles de apoyo electoral al presidente en turno, cuanto mayor sea el número de hectáreas cultivadas de coca, puede haber sido consecuencia de la desconfianza ciudadana en el gobierno vigente.
Los resultados contextuales también indican que en municipios más rurales, el apoyo electoral promedio para el presidente en turno es significativamente menor que en áreas urbanas.
Así, al pasar de municipios urbanos hacia aquellos con el mayor sesgo rural, la probabilidad promedio de apoyar a Uribe disminuye de 0.82 a 0.66.
En otras palabras, el apoyo al presidente en turno se concentró en áreas urbanas.
Los resultados de las variables del nivel 1 son consistentes con la bibliografía sobre los efectos del partidismo y las evaluaciones económicas sobre decisiones de voto.
Ser Liberal o Conservador identificación con partido tradicional aumenta significativamente la probabilidad de apoyar a Uribe, un presidente respaldado por una coalición bipartidista en el Congreso.
De manera similar, la ideología tiene un impacto significativo en la intención de voto por el presidente en turno, así que, cuanto mayor sea la identificación con la derecha, mayor será la probabilidad individual de apoyar a un presidente de derecha como Uribe.
Más allá de las identificaciones partidistas e ideológicas, la economía tiene un efecto significativo en la intención de voto por el presidente en turno.
Los individuos con evaluación positiva sobre el estado actual y futuro de la economía colombiana tienen una alta probabilidad de recompensar al presidente en turno con su apoyo electoral.
Por otro lado, se encontró que la educación y la edad tienen un impacto negativo y significativo sobre la intención de voto por Uribe: los individuos con mayor nivel de educación apoyan menos al presidente en turno, pues tienen acceso a más y mejores fuentes de información política, o porque presidentes derechistas como Uribe encuentran menor apoyo entre ciudadanos educados ya que estos tienden a ser más liberales ; .
Finalmente, el género y el estatus socioeconómico no tienen impacto en el apoyo al presidente en turno.
Este resultado no sorprende pues los partidos políticos colombianos no están articulados según líneas de clase, y aunque Uribe haya abandonado el Partido Liberal, atrajo a un amplio contingente de políticos conservadores y liberales que lo ayudaron a construir una coalición electoral bipartidista y multiclasista.
El último paso del análisis fue explorar hasta qué grado las diferencias de los contextos violentos afectaron en la asociación entre factores de nivel individual, en particular la identificación partidista y la intención de voto por el presidente en turno.
Así, como el control paramilitar fue la única variable estadísticamente significativa que reflejara el control de los actores armados, el modelo final incluyó una interacción internivel entre identificación con el partido tradicional y control paramilitar.
La ecuación para la interacción internivel es:
Donde γ60 es la ordenada para la pendiente identificación con partido tradicional, γ61 es el efecto del control paramilitar, y γk son las ordenadas que restan.
Los resultados que se muestran en la última columna del Cuadro 1 indican que el coeficiente de identificación partidista es significativo.
Como esta variable interactúa con el control paramilitar, el coeficiente de identificación partidista muestra el "efecto" de esta variable en municipios controlados por el Estado control paramilitar = 0.
Así, en este tipo de municipios, los individuos que se identifican con los partidos Liberal y Conservador son más proclives a apoyar al presidente en turno.
Pero ¿qué sucede en municipios controlados por paramilitares? y ¿cuál es el "efecto" del control paramilitar para los diferentes valores de la identificación partidista?
Para responder a estar preguntas se necesita estimar las predicciones de probabilidad de apoyar al presidente en turno para distintos valores de identificación partidista y control paramilitar.
Dichas probabilidades se describen en la Gráfica 1.
La línea continua muestra que, entre seguidores de partidos tradicionales, mudarse de un área controlada por el Estado a un municipio controlado por paramilitares tuvo un efecto pequeño en su probabilidad promedio de apoyar al presidente en turno.
En otras palabras, los que se identifican con los partidos Liberal y Conservador tienen alta posibilidad de apoyar a un presidente de derecha.
Por otro lado, la línea punteada indica que entre los que se identifican con partidos de izquierda e independientes, la situación es completamente distinta, pues se vieron fuertemente afectados por cambios en el control paramilitar.
Así, izquierdistas e independientes que viven en áreas controladas por el Estado tuvieron una probabilidad promedio de apoyar a un presidente en turno como Uribe de 0.66.
En áreas donde los paramilitares están al mando, la probabilidad llegó a 0.82 para izquierdistas e independientes.
La convergencia de ambas líneas indica que, en áreas controladas por paramilitares, la probabilidad promedio de apoyar al presidente en turno para ambos valores de identidad partidista fue la misma.
¿Por qué los militantes de izquierda e independientes se ven más afectados por cambios en el control territorial paramilitar?
La violencia paramilitar apuntó hacia los militantes de partidos de izquierda en mayor medida que hacia los de otros partidos.
Como se mencionó antes, en los años ochenta y noventa, más de 3 500 políticos y simpatizantes de izquierda fueron asesinados por paramilitares y agentes estatales.
Así, en un contexto de control paramilitar, los simpatizantes de partidos minoritarios pueden no estar en una posición segura para expresar sus preferencias políticas o simplemente no tienen oportunidad de hacerlo.
Por otro lado, los miembros de estas organizaciones pueden tener lealtades partidistas más débiles que los militantes de los partidos Liberal y Conservador; en consecuencia, un compromiso débil con sus partidos puede explicar por qué estos individuos son, de cierta forma, susceptibles a la influencia de un contexto político contrario a sus posturas políticas.
Conclusiones
Este estudio respalda hallazgos previos sobre los efectos de los contextos sociales y políticos en el comportamiento político, según los cuales, los individuos tienden a alinear sus posturas políticas con aquéllas que prevalecen en su entorno político ; ; .
Sin embargo, este artículo representa una contribución importante a la bibliografía sobre comportamiento político pues lidia con un tipo de contexto no analizado previamente por las investigaciones sobre efectos contextuales, es decir el control territorial de los actores armados.
Los resultados de este análisis indican que si un actor armado consolida su presencia en una región, tiene la posibilidad de ejercer influencia en las decisiones de voto de los individuos.
Más importante aún, la naturaleza de su influencia está estrechamente relacionada con el equilibrio del poder militar entre los actores armados opuestos guerrillas y paramilitares, y con los objetivos estratégicos de cada actor frente al sistema político o una elección particular.
Los resultados aquí presentados indican que, en las elecciones presidenciales de Colombia de 2006, sólo los paramilitares pudieron o quisieron usar su estatus dominante para influir en el apoyo popular hacia el presidente en turno.
Al pasar de áreas dominadas por el Estado colombiano hacia regiones controladas por grupos paramilitares de derecha, los individuos eran más proclives a apoyar a un candidato presidencial situado a la derecha del espectro político.
En áreas controladas por estos actores armados, la disidencia política representaba un riesgo para la seguridad de los individuos, así que la amenaza de violencia forzó a los votantes a apoyar a los candidatos y partidos políticos preferidos por los actores armados dominantes.
Además, en las regiones dominadas por paramilitares hubo una variedad limitada de opciones electorales.
Consolidar el control territorial es un elemento clave, para un actor armado, para influir en el comportamiento político.
Sin embargo, tal impacto también depende de la estrategia política del grupo dominante, pues no todos los actores armados deciden ejercer influencia electoral.
Así, los paramilitares colombianos pudieron influir en el comportamiento de los votantes en las áreas bajo su influencia porque combinaron un conjunto amplio de acciones como intimidar a ciudadanos y opositores políticos, desarrollar vínculos con los políticos locales y crear las condiciones para que sus aliados políticos estuvieran en un estatus hegemónico.
En suma, este trabajo sugiere que un actor armado dominante puede emplear violencia, o amenazar con usarla, para moldear el comportamiento político de los individuos alterando el valor esperado de ciertas acciones políticas y reduciendo el repertorio de opciones electorales.
La naturaleza jerárquica de este análisis permitió probar el efecto de varios factores de nivel individual sobre la participación electoral y la intención de voto.
En general, los resultados de estas variables reafirman los hallazgos previos de la bibliografía sobre el comportamiento político.
Más importante, el enfoque jerárquico permitió explorar el grado en que las características individuales regularon las asociaciones entre factores de nivel contextual y las variables de interés.
Se mostró que el partidismo regula el efecto de los contextos violentos en la intención de voto.
En concordancia con la bibliografía sobre efectos contextuales, los miembros de la mayoría nacional, en este caso, de los partidos Liberal y Conservador, resultan menos afectados por el control paramilitar que los seguidores de partidos minoritarios.
Los simpatizantes de partidos de izquierda e independientes fueron más proclives a cambiar sus preferencias políticas, y tendieron a alinearlas con la orientación ideológica del actor armado dominante, en este caso, los paramilitares.
Finalmente, aunque los hallazgos de este trabajo sólo pueden aplicarse al caso colombiano, dada la dificultad de trasladarlos a conflictos donde la adscripción étnica y la existencia de milicias extranjeras son centrales en el conflicto interno, resalta la relevancia de tomar en cuenta los factores contextuales en el análisis del comportamiento político en democracias en desarrollo.
En América Latina, sólo Colombia padece un conflicto interno; sin embargo, fuera de la región varios países están tratando de consolidar o construir democracias en medio de un conflicto violento.
Tal es el caso de Iraq, Afganistán o Filipinas, sólo por mencionar unos cuantos.
Así, análisis comparativos posteriores serán apropiados para extender los resultados de este trabajo hacia otros casos, y para fortalecer el conocimiento del impacto que el conflicto, la violencia y la agitación política tienen sobre el comportamiento político.
Con el módulo de elasticidad del concreto, E, y con la geometría de los elementos estructurales los diseñadores establecen los desplazamientos en estructuras de concreto reforzado.
Los autores recopilaron y analizaron estadísticamente la información de ensayos de resistencia a la compresión, fc, con medición de E para Bogotá más de 1500 ensayos.
Posteriormente se realizó un diseño de edificaciones de 5 pisos siguiendo las especificaciones de la norma NSR-10 AIS, Asociación Colombiana de Ingeniería Sísmica, 2010 y con dos de los espectros de la reciente microzonificación año 2010.
Con estos edificios y con 1500 números aleatorios de fc y E basados en los análisis estadísticos de ensayos de laboratorio, se hicieron 6000 simulaciones computacionales variando E y fc para determinar las deformaciones máximas de entrepiso en % de la altura del entrepiso de los edificios.
Se establecieron las deformaciones para análisis modales espectrales y para análisis de fuerza horizontal equivalente.
De acuerdo con los resultados, las deformaciones de entrepiso serian en promedio 147% de las de diseño.
Asimismo, en promedio 67 de cada 100 edificaciones de cinco pisos diseñadas en Bogotá con la NSR-10 Norma Sismo resistente tendrían deformaciones de entrepiso mayores a 1%.
Por ello se propone modificar la fórmula de estimación de E de la NSR-10 para Bogotá para hacer una estimación más segura y confiable de las deformaciones de entrepiso sísmicas.
El diseño convencional de edificios de concreto reforzado que realizan los ingenieros estructurales siempre es lineal y obedece a una estimación de la rigidez a partir del cumplimiento de una deformación, para una fuerza inercial extraída del espectro de aceleraciones absolutas y la masa del sistema.
A su vez, la resistencia, se evalúa a partir de un análisis lineal equivalente, pero con fuerzas inerciales reducidas por un factor R, que presupone un comportamiento inelástico, bajo la premisa de que las deformaciones en el régimen lineal, son las mismas que en el régimen no-lineal bajo el mismo nivel de cargas.
Esto se denomina: «Principio de iguales deformaciones», y nunca ha habido garantía de que se cumpla en todas las situaciones; sin embargo es el procedimiento usado en el diseño estructural.
De acuerdo con lo anterior los parámetros más importantes que utilizan los ingenieros calculistas para el diseño de edificaciones de concreto reforzado son: modulo de elasticidad del concreto E, resistencia a la compresión del concreto a los 28 días fc, la tensión de fluencia del acero de refuerzo Fy, la geometría de los elementos estructurales y las cargas.
Al tener en cuenta simultáneamente esas variables, se diseñan las edificaciones de acuerdo con la normatividad existente AIS Asociación Colombiana de Ingeniería Sísmica, 2010.
La variable fundamental en la asignación de la rigidez, y por ende, del tamaño de las secciones de los elementos estructurales es el modulo de elasticidad del concreto; el cual resulta ser al Anal una definición puesto que la curva tensión vs. deformación del concreto tiende a ser más una parábola que una línea recta.
En el caso colombiano la norma NTC4025.
Norma Técnica Colombiana ICONTEC 2005; presenta la definición del módulo de elasticidad.
No obstante esta no linealidad, el módulo hace parte integral y lineal de toda la matriz de rigidez de cualquier edificación que se diseña.
El resultado de lo anterior conduce a que cualquier incremento del modulo de elasticidad, representa una reducción en la misma proporción de los desplazamientos y las deformaciones de entrepiso alcanzadas.
En el caso específico de Bogotá el módulo de elasticidad adquiere una mayor importancia considerando que normalmente el diseño de edificaciones aporticadas o con sistemas duales está controlado para que las deformaciones de entrepiso no superen el 1% de la altura del entrepiso.
En el presente estudio, cada que se hable de la deformación de entrepiso se deberá entender como la relación en porcentaje existente entre los desplazamientos de dos pisos consecutivos y la altura del entrepiso.
Según la referencia Gallego M. y Sarria A. 2006, variaciones del módulo de elasticidad aumentan la incertidumbre de la rigidez de un sistema estructural.
De acuerdo con la referencia Ruiz D., Vacca H. y León M 2007, para el caso de Bogotá y para el concreto de 21MPa, el concreto puede tener un módulo de elasticidad que varía entre 7500MPa y 22500MPa para concretos con una edad de 28 días.
Esta variación automáticamente genera que las deformaciones de entrepiso calculadas mediante modelos numéricos sean diferentes a las reales.
En Gallego M. y Sarria A. 2006, se menciona que estudios de confiabilidad han establecido que los resultados de los modelos numéricos pueden dar errores de hasta el 30% de la estimación real de los desplazamientos y por ende de la deformación de entrepiso de un edificio.
Sin embargo, para el caso específico de Bogotá no se han encontrado muchas publicaciones que muestren dicha variación a excepción de Muñoz E., Ruiz D. y Prieto J., 2005 y Prieto J., Muñoz E., Ruiz D. y Ramos A., 2005; siendo este el objetivo del trabajo que se presentará en los siguientes párrafos.
Así mismo los procedimientos de fabricación y curado del concreto de los cilindros y de los mismos elementos estructurales tienen un efecto en su resistencia a la compresión y en su módulo de elasticidad.
Debe aclararse que en el presente estudio el 92.6% de los cilindros ensayados corresponden a cilindros de concreto cuyas condiciones de curado fueron controladas por un Laboratorio de Ensayo que cumple la norma ISO 17025 norma de sistemas de gestión de calidad para Laboratorios de Ensayo.
El 7.4% restante corresponde a ensayos realizados sobre núcleos de concreto extraídos de estructuras existentes.
A pesar de la amplia variabilidad de las características mecánicas del concreto utilizado en Colombia, existen pocos estudios en los que se relacione la variabilidad de los materiales con el diseño de estructuras de concreto reforzado y su respuesta ante cargas externas.
Con base en lo anterior se recopilaron, únicamente para la ciudad de Bogotá, resultados de E y de fc.
En la muestra estadística se incluyen los resultados de ensayos efectuados sobre cilindros estándar de 150 mm de diámetro y 300 mm de altura así como sobre núcleos extraídos de estructuras existentes con diámetros variables entre 50 mm y 76 mm. Los ensayos fueron hechos como lo estipula la norma NTC4025.
Aunque en Colombia las normas técnicas de ensayo y los procedimientos de control de calidad recomiendan hacer pruebas en el concreto a los 28 días de edad, la muestra estadística usada en el presente estudio incluye 1.7 % de datos de concretos evaluados a una edad inferior a los 28 días.
La gran mayoría de los resultados disponibles de módulo de elasticidad y la resistencia a la compresión se tomaron de los reportes de ensayos realizados entre los años 2005 y 2010 del Laboratorio de Pruebas y Ensayos del Departamento de Ingeniería Civil de la Pontificia Universidad Javeriana.
Es importante mencionar que el ensayo de módulo de elasticidad está incluido dentro de la resolución de acreditación de dicho Laboratorio 09-Lab-023.
La base de datos contiene resultados de 1566 ensayos para la determinación simultánea de fc y E.
En las Figuras 1a y 1b se presentan los datos estadísticos para fc y para E. En dichas gráficas se muestra también la función de distribución de probabilidad que más se ajusta a las variables estudiadas Para la determinación de dichas distribuciones se usó la técnica de bondad del ajuste de Kolmogorov-Smirnov.
En la Tabla 1 se muestran las principales características tanto de las funciones de ajuste como de la muestra estadística.
Por su parte en la Figura 1c se muestra la línea de ajuste que relaciona el módulo de elasticidad ordenadas con la raíz cuadrada de la resistencia a la compresión con su respectivo R el cual es de 0.46.
Simultáneamente se muestran las líneas que definen el intervalo de confianza al 99 % de la ecuación de ajuste por mínimos cuadrados.
Es obvio que en la zona en donde hay menos datos la incertidumbre crece de forma importante fc<4 y fc>6.
Obsérvese también que la curva sugerida por la normativa vigente 4700*fc está muy por encima de la ecuación de ajuste para los concretos bogotanos que se observa en la figura, ya que el coeficiente que multiplica a fc 4700 en MPa es un 39% inferior al valor de la regresión estadística 3386 en MPa.
A manera de comparación, en el año 2008 el Laboratorio de Pruebas y Ensayos participó en un interlaboratorio con otros 5 laboratorios de Bogotá organizado por la presidencia de ACI seccional Colombiana.
Con esos datos sólo 17 datos, pero de varios laboratorios se estimó una regresión promedio de 3365*fc, muy similar a la obtenida en el presente estudio.
Aunque en la referencia AIS.
Asociación Colombiana de Ingeniería Sísmica 2010, se deja la opción de usar valores de E inferiores, queda únicamente como una simple sugerencia que muchos calculistas nunca usarán.
Las edificaciones diseñadas en esta investigación obedecen a una planta típica de una estructura estudiada en los años 90's para hacer los balances económicos de las edificaciones diseñadas con la norma AIS.
Las edificaciones de planta constante para comparación, son simétricas, no tienen irregularidades en altura ni en planta, no tienen reducción de secciones con la altura, cambios de materiales o sus propiedades y tampoco defectos como columnas cortas o pisos bajos débiles.
Corresponde a edificaciones ideales que en la realidad son difíciles encontrar, pero que se usaron en esta investigación para fines de comparación y evaluación del impacto real de la nueva normativa en el diseño de las edificaciones, y no, del impacto de los defectos eventuales en el desempeño estructural.
Se realizó el diseño del pórtico tridimensional y se usó para el análisis del presente trabajo el pórtico del eje 3.
Dicho pórtico tiene 5 pisos, con luces de 9 metros y altura de entrepiso de 3 m como se muestra en la Figura 3.
Las características de los materiales usados fueron extraídos de la referencia AIS.
Asociación Colombiana de Ingeniería Sísmica 1998: fc=28 MPa, Fy=420 MPa, =24870 MPa y Υconcreto;=24kN/m. Para realizar el análisis, se tomaron dos casos extremos de respuesta local del suelo de acuerdo con la referencia FOPAE Fondo de prevención y atención de emergencias 2012, a la luz de la nueva microzonificación sísmica de Bogotá: Piedemonte B y Lacustre-500.
Los espectros de estas zonas se muestran en la Figura 4.
La carga muerta de diseño fue de 7.78 kN/m a excepción de la cubierta diseñada con 3.34 kN/m2.
La carga viva de diseño fue de 1.8 kN/m2.
Con base en las anteriores características se establecieron las dimensiones de elementos estructurales véase la Tabla 2 en conjunto con la Figura 3 que garantizan el cumplimiento de los requisitos de resistencia y flexibilidad deformación de entrepiso de diseño < 1% de la NSR-10.
El diseño se hizo con base en la Fuerza Horizontal Equivalente.
Las deformaciones de entrepiso de diseño fueron cercanas a 0.9%.
Conociendo la variabilidad de las características mecánicas del concreto, se generaron 1500 valores aleatorios para la resistencia a la compresión del concreto fc y con estos valores se utilizó la regresión de la Figura 1c para determinar 1500 valores de módulo de elasticidad del concreto.
Las distribuciones de probabilidad de estas dos variables fc y E son LogLogistica, sin embargo, para la generación de los números aleatorios se consideró, para las dos variables, una distribución Normal.
De acuerdo con González V., Botero J. C., Rochel R., Vidal J., Álvalrez M. 2005, los valores que caracterizan la curva tensión-deformación, se consideran variables continuas, por lo cual se puede buscar una aproximación de ajuste a una distribución normal.
Por otro lado, de acuerdo con las referencias Mays L, Tung Y. 1992; Ang A. H.-S. 1973 y Sánchez Mauricio 2004, es posible realizar las simulaciones y análisis de confiabilidad aún para funciones de distribución de probabilidad diferentes a la normal con resultados satisfactorios.
Cada uno de estos 1500 valores de módulo de elasticidad se asignó a cada uno de los dos modelos de edificaciones diseñadas con los espectros de Piedemonto B y Lacustre 500; con el fin de realizar las simulaciones para la obtención de la deformación de entrepiso elástica máxima.
No se incluyó en los análisis cargas vivas y muertas debido a que no tienen una marcada influencia en la deformación.
La deformación de entrepiso elástica se obtuvo para dos tipos de carga: un análisis elástico modal espectral AME y un análisis basado en la fuerza horizontal equivalente FHE usada en el diseño de cada edificación; para un total de 6000 simulaciones 1500 por edificio y por tipo de análisis.
Para llevar a cabo esto se utilizó la interfaz que tiene el programa SAP2000 CSI.
Computers and Structures Inc., 2007 para manejar la mayoría de sus comandos desde la aplicación Visual Basic de Excel.
Con esto se realizó una programación en la que se cambiaba el valor del módulo de elasticidad del concreto y el fc en el modelo del pórtico plano realizado en SAP2000 y se guardaban los resultados en Excel.
Las estadísticas y los diagramas de frecuencia de las deformaciones máximas de entrepiso se evaluaron mediante herramientas estadísticas para ajustarle posteriormente las funciones de distribución de probabilidad más adecuadas como se hizo con las propiedades mecánicas del concreto.
Con el fin de establecer si la muestra estadística de 1500 puntos era confiable para estimar cada una de las cuatro deformaciones de entrepiso analizadas dos espectros de diseño y dos tipos de análisis, se presenta en la Figura 5 la evolución de las deformaciones elásticas de entrepiso para diferentes simulaciones, en donde se hace evidente que a partir 200 simulaciones los valores medios de las deformaciones estimadas se mantienen aproximadamente constantes.
Las deformaciones de entrepiso de los dos edificios diseñados y los dos análisis tienen un comportamiento similar puesto que se analizaron los mismos 1500 datos de fc y E para las edificaciones.
Por otro lado, la desviación estándar de las muestras analizadas tuvo un comportamiento similar.
En la Figura 6 se presentan los resultados de las simulaciones realizadas para cada uno de los dos edificios diseñado con Lacustre 500 y diseñado con Piedemonte B y sometidos a cargas derivadas de FHE y de AME.
En la Tabla 3 se muestran los parámetros estadísticos de la muestra y las funciones de distribución de probabilidad ajustadas de acuerdo con la técnica de bondad de ajuste de Kolmogorov-Smirnov.
Así mismo se muestra en cada caso la probabilidad de que las deformaciones de entrepiso de la muestra estadística sea inferior al límite del 1% edificios con un adecuado comportamiento.
Como era de esperarse, las deformaciones promedio calculadas en todos los casos analizados son superiores a las deformaciones de entrepiso de diseño que fueron de 0.9% y 0.91%.
Así mismo las deformaciones estimadas con la FHE son superiores en ambos casos a las estimadas con base en AME; ya que en AME se tiene en cuenta los periodos, los modos de vibración y los factores de participación modal, no siendo así en el análisis de FHE.
Es importante analizar que la función de distribución de probabilidad del edificios diseñado con el espectro de Piedemonte B y para AME presenta un comportamiento diferente a las otras tres.
Esto debido a que los cambios de periodo asociados con los cambios de E hacen que la aceleración espectral varíe entre la zona de aceleración espectral constante y la zona en donde decrece la aceleración espectral con el periodo.
En el AME del edificio diseñado en la zona Lacustre 500 la plataforma con aceleración constante del espectro va hasta periodos de 2 segundos, manteniéndose constante la fuerza aplicada al igual que en los análisis de FHE.
Al promediar la deformación de entrepiso media obtenida con FHE y AME para ambos edificios es claro que supera en un 31% la deformación de diseño que fue aproximadamente de 0.9%.
Esto trae como consecuencia que en el peor de los casos sólo el 12% de la muestra estadística para FHE y para el edificio diseñado en Piedemonte B cumplan con una deformación de entrepiso máxima de 1%.
Lo anterior es consistente con que el coeficiente de asimetría en todos los casos indica que las funciones de distribución tienen la tendencia hacia valores superiores al límite del 1%.
De la misma manera los intervalos de confianza asociados con μ +/- 2σ confianza del 95% aproximadamente presentan valores de deformación de entrepiso que en muchos casos pueden llegar a ser hasta del 2%.
Estos valores son el doble de la deformación de entrepiso de diseño, lo cual implica que muy seguramente los edificios diseñados con la nueva NSR-10 presentarán mayores niveles de daño que los diseñados con la NSR-98.
Así mismo, de acuerdo con análisis no lineales de pushover presentados en Borrero 2011, para niveles de deformación superiores a 1.4 % diversos elementos estructurales pueden presentar rótulas con daños superiores al de ocupación inmediata y al de límites de seguridad a la vida.
En la Figura 7 se presentan las probabilidades de excedencia asociadas con las funciones de distribución de probabilidad de la Figura 6.
De acuerdo con estos datos, en tres de los cuatro casos analizados existe una probabilidad de al menos el 67% de que las deformaciones de entrepiso de diseño de las edificaciones diseñadas con la NSR-10 en Bogotá presenten para el sismo de diseño una deformación de entrepiso superior al 1%.
Estos datos son consecuencia directa de que para el caso de los edificios construidos en Bogotá, el hecho de estimar el módulo de elasticidad del concreto a partir de la ecuación 'c incluida en la NSR-10 claramente induce un aumento del riesgo de daño por sismo en las edificaciones que se han venido diseñando desde enero de 2011.
De acuerdo con la muestra estadística recopilada por los autores para el concreto de Bogotá, los valores de resistencia a la compresión a los 28 días, fc, varían entre 80.3 MPa y 6.4 MPa.
Así mismo y considerando el análisis estadístico realizado, la muestra analizada tiene una media de 29.2 MPa y una desviación estándar de 11.1 MPa; y la distribución que mejor se ajusta es una LogLogístic.
Los valores del módulo de elasticidad, E, de la muestra oscilan entre 33770 MPa y 2373 MPa.
La media de la muestra es de 18073 MPa y la desviación estándar es de 4149 MPa.
Al igual que con la resistencia a la compresión del concreto, la distribución que mejor se ajusta es una LogLogístic.
La regresión que mejor ajusta Vfc con fc en MPa con E a la luz de los resultados de los ensayos de laboratorio es E=4700Vfc.
Esta estimación es un 39% inferior a la
Con un nivel de confianza del 95%, se puede afirmar que la deformación de entrepiso elástica para un pórtico diseñado con materiales de Bogotá y con el espectro de diseño Piedemonte B, puede tomar valores entre 0.47% a 2.1%, teniendo presente que el pórtico fue diseñado para una deformación de 0.91%.
Las distribuciones que mejor se ajustaron a los datos estadísticos de las deformaciones máximas de entrepiso tuvieron una asimetría hacia valores de deformación superiores al 1%.
Con un nivel de confianza del 95%, se puede afirmar que la deformación de entrepiso elástica para un pórtico diseñado con materiales de Bogotá y con el espectro de diseño Lacustre 500, toma valores entre 0.51% a 2.03%, teniendo presente que el pórtico fue diseñado para una deformación de entrepiso de 0.90%.
En el peor de los casos analizados, la media de la deformación máxima de entrepiso alcanzada por los pórticos fue 147% la deformación de diseño y en promedio fue 131%.
A la luz de los resultados estadísticos, en promedio 67 de cada 100 edificaciones de cinco pisos construidas en Bogotá con la norma NSR-10 tendrían niveles de deformación de entrepiso mayor al 1% al ser sometidas a las fuerzas sísmicas estimadas con la nueva microzonificación.
Los autores desean agradecer a la Vicerrectoría Académica, a la Facultad de Ingeniería y al Laboratorio de Pruebas y Ensayos de la Pontificia Universidad Javeriana por el suministro de los recursos humanos, la información y los equipos necesarios para desarrollar el proyecto de investigación que dio origen a los resultados presentados en este artículo.
Así mismo desean agradecer al Ingeniero Mauricio Gallego por los importantes aportes en las discusiones técnico-científicas desarrolladas durante la fase de análisis de resultados.
En América Latina, la población ha venido aumentando de peso en las últimas décadas.
Simultáneamente, han ocurrido cambios a nivel nacional en el suministro de alimentos en muchos países latinoamericanos, conforme el desarrollo económico y la globalización introdujeron una variedad de nuevos alimentos y bebidas al mercado latinoamericano ; .
Debido a estos cambios paralelos en el peso y en el suministro de alimentos, se cree que la ingesta alimentaria es uno de los principales factores que ha contribuido al aumento de peso en América Latina ; ; ; ; .
Esta relación, entre suministro de alimentos y peso, se basa en el supuesto de que los alimentos que se introducen al mercado están fácilmente disponibles para los individuos y estos los consumen como parte de su ingesta alimentaria usual; contribuyendo de esa manera al incremento en el peso de la población.
A pesar de que hay suficientes datos acerca del suministro de alimentos y del peso a nivel nacional en los países de América Latina, se conoce muy poco acerca de los dos principales factores que los relacionan: la disponibilidad de alimentos y la ingesta alimentaria a nivel individual.
Entender la disponibilidad de alimentos y su ingesta a nivel individual puede ayudar a aclarar si el suministro de alimentos influye en el peso corporal y de qué forma lo hace.
Costa Rica provee una oportunidad para aclarar estos vínculos que hacen falta, ya que los cambios en el suministro de alimentos a nivel nacional ocurrieron de forma paralela con los aumentos en la prevalencia de sobrepeso y obesidad entre 1982 y el 2009, la cual aumentó de 35 a 60% entre las mujeres en edad reproductiva Food and Agriculture Organization, 2015; .
No se conoce con certeza si estas dos tendencias están relacionadas y cómo es que se relacionan, porque se sabe muy poco respecto a la disponibilidad y el consumo de alimentos entre mujeres de este grupo etario, especialmente en zonas urbanas donde es de esperar que se encuentre la mayor disponibilidad de nuevos alimentos y bebidas.
Dado que en la zona urbana de Brasil y Colombia está ocurriendo un aumento de peso particularmente rápido entre mujeres de bajo nivel socioeconómico NSE Dressler et al., 2008; ; ; es razonable asumir que la disponibilidad y consumo de alimentos puede variar según nivel socioeconómico.
Sin embargo, no hay estudios que hayan evaluado la variación en disponibilidad de alimentos según NSE entre mujeres latinoamericanas urbanas en edad reproductiva.
Sólo unos pocos estudios en América Latina han evaluado la variación en ingesta alimentaria según NSE y esos estudios se enfocaron en un número limitado de alimentos ; ; ; ; .
Es necesario contar con un panorama más completo acerca de cómo la disponibilidad y el consumo de alimentos varían según NSE en Costa Rica.
2 Materiales y Métodos 2 1 Diseño del estudio
En este estudio de corte transversal, se utilizó una muestra a conveniencia de 30 mujeres, 15 de ellas de un cantón de bajo NSE y 15 de un cantón de alto NSE en San José, Costa Rica.
La investigación se realizó en marzo del 2013 después de obtener la aprobación de parte del Comité de Investigación en Seres Humanos de la Universidad de Colorado Boulder 12-0743 y del Comité de Ética de la Universidad de Costa Rica VI-1236-2013. 2 2 Participantes
Se reclutaron 30 mujeres que no estuvieran embarazadas, ni en período de lactancia materna, entre las edades de 25 y 50 años que vivieran en los cantones seleccionados y fueron incluidas en el estudio después de obtener su consentimiento informado.
Esta muestra se enfocó en mujeres porque la obesidad es mayor en mujeres que en hombres en muchas ciudades latinoamericas , Costa Rica incluida Ministerio de Salud, 2009, y porque las mujeres cumplen un papel prominente en la obtención y preparación de comida en Latinoamérica.
El rango de edad de la muestra fue restringido para reducir la variación en la ingesta alimentaria que está asociada con la edad.
Las mujeres embarazadas y en período de lactancia fueron excluidas porque sus requerimientos de energía y de proteína son diferentes, especialmente durante el segundo y tercer trimestre de embarazo ; Institute of Medicine, 2005; y porque la alimentación de una mujer embarazada o en período de lactancia podría no reflejar su consumo usual.
2 3 Muestra y Reclutamiento
Costa Rica se divide en siete provincias y 81 cantones.
Los cantones de Escazú y Alajuelita están ubicados en la aglomeración urbana más grande de Costa Rica, conocida como el Gran Área Metropolitana.
El Índice de Desarrollo Humano IDH, una medida de desarrollo social y económico, fue evaluado en Costa Rica y varía inmensamente según cantón.
Escazú y Alajuelita fueron seleccionados como los sitios de estudio para esta muestra porque sus puntajes de IDH en el 2011 estuvieron en los dos extremos del espectro.
El cantón de Escazú obtuvo el puntaje más elevado de IDH 0.924 en San José y el cantón de Alajuelita tuvo el más bajo 0.596, en un rango de 0 a 1.0 donde 1.0 indica las mejores condiciones de desarrollo . 2 4 Disponibilidad percibida de alimentos
Se realizaron entrevistas estructuradas ver , mediante las cuales a todas las participantes se les preguntó el mismo conjunto de preguntas predeterminadas, con el fin de evaluar las percepciones que tenían las mujeres acerca de la disponibilidad de alimentos.
Se eligieron entrevistas estructuradas debido a que las investigadoras ya estaban familiarizadas con el tema de investigación y debido a que las preguntas estandarizadas permiten la comparación de respuestas entre individuos y grupos.
Las entrevistas estructuradas se realizaron en español por una investigadora de la Universidad de Colorado con 11 mujeres del cantón de bajo NSE y 6 mujeres del cantón de alto NSE.
Se invitó a la muestra total de 30 mujeres a participar en una entrevista estructurada, pero sólo 17 de ellas aceptaron participar.
Las entrevistas estructuradas duraron entre 15 y 40 minutos.
A las mujeres se les motivó a responder abierta y honestamente a las preguntas de respuesta abierta que formaban parte de una Guía de Entrevista.
Todas las entrevistas estructuradas fueron grabadas en audio con el permiso de las participantes.
Las entrevistas estructuradas fueron realizadas después de completar el recuento alimentario que se describe en la Sección 2.5 para que el tipo de preguntas de la entrevista no influenciaran los datos brindados durante el recuento alimentario.Las preguntas incluidas en la Guía de Entrevista son las siguientes:
Como usted sabe, le voy a pedir que me cuente lo que opina acera de los alimentos disponibles en Costa Rica.
Cuando le menciono este tema, ¿qué es lo primero que se le viene a la cabeza?
Dígame qué come su familia en el desayuno, almuerzo, cena y entre comidas.
¿De qué manera varía su dieta entre semana y los fines de semana?
¿De qué forma varía su dieta durante el año?
Me gustaría saber cuál sería para usted su comida ideal.
Si usted pudiera comer cualquier cosa en el desayuno, almuerzo y cena, qué elegiría usted?
En otras palabras, si la comida fuera gratis y fácil de obtener, ¿qué comería usted durante el día?
¿Cuáles son los retos principales que usted enfrenta al obtener y preparar la comida?
¿Cómo enfrenta usted esos retos?
Algunas veces las personas no pueden comer lo que ellas quieren.
¿Qué comería usted si las comidas que usted consume fueran muy caras o difíciles de obtener?
¿Cuándo y cómo incorpora usted productos animales, como pollo y huevos, en su dieta?
Si alguien quisiera preparar cerdo para la cena, pero el cerdo fuera muy caro, ¿con qué lo remplazaría?
¿Qué son las comidas tradicionales de Costa Rica?
En los últimos 10 años, ¿de qué manera ha cambiado su dieta?
La primera pregunta se diseñó como una pregunta de calentamiento.
La segunda pregunta se diseñó para obtener información acerca del consumo usual de alimentos de la mujer, la cual podría luego compararse con los datos de su recuento alimentario.
Las preguntas 3 y 4 se incluyeron porque la recopilación de datos de ingesta usual en futuros estudios requiere entender cómo y cuándo es que varía la ingesta alimentaria.
La pregunta 5 originalmente se había formulado como “¿Cuál es su comida ideal?”.
Sin embargo, las dos primeras participantes encontraron esta pregunta confusa.
Después de dos entrevistas, agregamos las demás oraciones a la pregunta 5 con el fin de aclarar.
Las preguntas de la 6 a la 8 se diseñaron para dar a las mujeres una oportunidad tanto de recordar retos como de reconocer retos presentados por la entrevistadora.
Las preguntas 9 y 10 se diseñaron para determinar la disponibilidad de alimentos relativamente caros.
Las preguntas 11 y 12 se diseñaron para determinar si las percepciones de cambios en la alimentación eran consistentes con los cambios en la disponibilidad de alimentos a nivel nacional.
2 5 Consumo de alimentos Se utilizaron recordatorios de 24 horas para medir el consumo de alimentos, siguiendo los métodos descritos por .
Primero, las investigadoras TB, CS, ALD solicitaron a las participantes que brindaran una lista completa de las comidas y bebidas que consumieron el día anterior desde el momento en que se despertaron hasta la hora en que se fueron a acostar.
Cuando a las participantes se les dificultaba recordar qué habían comido, se utilizaron las siguientes preguntas:
¿Qué fue lo que comió al despertarse?
¿Qué comió después de eso?
¿Usted comió algo entre comidas o después de la comida?
¿Usted compró algo mientras estuvo afuera o en el trabajo?
Segundo, a las participantes se les preguntó a qué hora consumieron cada alimento o bebida.
Tercero, a las participantes se les pidió que describieran a dónde habían obtenido el alimento por ejemplo: lo preparó en casa, lo compró en el restaurante y el contexto en el cual se consumió cada comida por ejemplo: en casa durante el desayuno.
Cuando las comidas fueron preparadas en casa, a las participantes se les solicitó que brindaran las recetas, el número de personas que consumieron la comida y bebida preparada en casa, y cómo se dividió la comida y bebida preparada en casa entre los consumidores por ejemplo: si todos comieron una porción igual.
Cuando se trataba de comidas compradas, se les preguntó a las participantes el nombre del restaurante, el nombre específico y el tamaño de la comida o bebida comprada o la marca del producto.
Cuarto, se le solicitó a las participantes recordar la cantidad de todas las comidas y bebidas consumidas en el sistema medida que les fuera más sencillo por ejemplo: onzas, gramos, tazas, cucharadas, tajadas.
Quinto, la entrevistadora y la participante revisaron el recuento completo para asegurarse que la información estaba correcta y completa.
Finalmente, a las mujeres se les preguntó si el consumo alimentario que estaban reportando era su consumo habitual o si ellas estaban siguiendo alguna dieta especial.
Las mujeres fueron incluidas en el análisis indistintamente de si reportaron que su ingesta era la usual o si reportaron estar en una dieta especial.
Para mejorar la exactitud de las cantidades de alimentos y bebidas reportados, durante el recuento, se disponía de fotografías de diferentes porciones de comidas así como utensilios para medir y servir alimentos, esto con el fin de ayudar a las participantes a visualizar y reportar con más precisión las cantidades de alimentos consumidos .
Como parte del recuento se obtuvieron datos sobre la dieta de la participante por ejemplo: cortes de carne, métodos de preparación de alimentos o marcas de comidas preparadas.
Se registró el consumo de alimentos empacados mediante la documentación de la información nutricional en la etiqueta de empaque, cuando estaba disponible.
La mayoría de la recolección de datos se realizó en un lugar público tal como un parque o salón comunal, o bien se realizaron en las casas de las mujeres.
Todos los recordatorios de 24 horas se realizaron en español.
Estos recuentos fueron recolectados dentro de un período de tres semanas, entre martes y sábado para poder registrar el consumo semanal.
Para calcular la cantidad de energía y de nutrientes consumidos, durante el período de medición, se utilizó Valornut, una plataforma en línea desarrollada en la Universidad de Costa Rica .
Valornut usa la base de datos de nutrientes de la Tabla de Composición de Alimentos desarrollada por el Instituto de Nutrición de Centro América y Panamá INCAP .
La ingesta alimentaria en gramos o kilocalorías se definió de la siguiente manera:
La ingesta de energía se definió como el valor energético total, en kilocalorías kcal.
La ingesta absoluta de macronutrientes proteína, carbohidratos, grasa se definió como el consumo de cada macronutriente, en gramos g.
La ingesta de cada macronutriente proteína, carbohidratos, grasa como proporción del valor energético total fue calculada como la ingesta absoluta del macronutriente kcal / valor energético total kcal.
La ingesta de cada macronutriente en gramos se convirtió a kcal usando la siguiente conversión: 1 gramo de proteína=4 kcal; 1 gramo de carbohidratos=4 kcal; 1 gramo de grasa=9 kcal.
La ingesta de proteína animal se calculó como la suma de la ingesta de proteína proveniente de todos los productos de origen animal, incluyendo lácteos leche, yogurt, queso, natilla, etc., huevos y carne res, pollo, camarón, pescado, etc., en gramos.
La ingesta de bebidas endulzadas se calculó como la suma de la ingesta en kilocalorías de bebidas calientes y frías que contenían endulzantes calóricos, lo cual incluye pero no está limitado al azúcar, jarabe de maíz elevado en fructosa, agave y miel.
Estas bebidas incluyeron bebidas compradas tales como gaseosas, leche con sabor, jugos de fruta hechos de concentrado, bebidas con sabores que provienen de polvo y té frio, además de bebidas hechas en casa tales como café, agua dulce hecha de caña de azúcar cruda y leche o agua y fresco hecho con agua, fruta fresca, y azúcar.
La ingesta de pan y productos de repostería se calculó como el consumo total en kilocalorías de panes dulces y salados, queques, galletas dulces, repostería y galletas saladas.
2 6 Análisis de datos
2.6.1. Análisis cualitativo
Las entrevistas estructuradas se analizaron mediante un proceso general inductivo para poder resumir las percepciones de mujeres respecto a la disponibilidad de alimentos.
Como parte del proceso general inductivo, las entrevistas fueron simultáneamente traducidas a inglés y se transcribieron textualmente.
Todas las citas reportadas en este artículo fueron traducidas de nuevo al español y comparadas con el audio original en español para asegurar la calidad.
Las transcripciones fueron leídas y vueltas a leer rigurosamente para identificar los temas que aparecían repetidamente, ya fuera porque en las preguntas estructuradas se preguntara específicamente por ellos por ejemplo: comidas ideales o porque emergieran de las respuestas de las mujeres por ejemplo: lidiar con precios elevados en los alimentos.
A continuación, las citas textuales hechas por las mujeres se organizaron sistemáticamente en diferentes temas mediante codificación.
Las citas que reflejaban los puntos de vista de varias mujeres, tanto como las citas que reflejaban la opinión de la minoría se identificaron para ser incluidas en este artículo.
Las mujeres se categorizaron como pertenecientes a un cantón de bajo nivel socioeconómico o a un cantón de alto nivel socioeconómico con base solamente en su cantón de residencia reportado, y no en ninguna otra característica demográfica.
Se creó una base de datos que contenía cada una de las variables de consumo alimentario.
Todas las variables de ingesta alimentaria, medidas a través de recuentos alimentarios y procesados utilizando Valornut, eran variables continuas.
Utilizando una prueba t-Student de dos colas se comparó la ingesta de las mujeres de ambos cantones en términos de valor energético total; macronutrientes; proteína de origen animal; bebidas endulzadas; y panes y repostería.
Todos los análisis estadísticos se realizaron con el programa estadístico STATA versión 13 .
La significancia estadística se estableció en un nivel de α = 0.05 3 Resultados
3 1 Viabilidad de analizar el consumo de alimentos
Para realizar este estudio se solicitó la participación a un total de 50 mujeres y un 60% de ellas n=30brindó su consentimiento informado.
El éxito de reclutamiento parecía estar influenciado por el corto plazo del compromiso requerido para completar el recordatorio de 24 horas 20 minutos, ya que en el momento en que se les decía a las mujeres el tiempo que tardaría su participación parecían estar más anuentes a participar.
El nivel pre existente de confianza entre las comunidades y la Universidad de Costa Rica también parecía ser importante para el reclutamiento, como evidenciaba la atención que las mujeres prestaban a los gafetes de identificación y los logos de la Universidad.
Las mujeres parecían cómodas permitiendo que las investigadoras ingresaran a sus casas y abiertamente compartían información sobre su consumo de alimentos.
Algunos recuentos alimentarios se realizaron en la presencia de miembros de la familia y esto parecía ser beneficioso por dos razones.
Primero, las mujeres parecían estar más cómodas hablando con las investigadoras y, segundo, el reporte del recuento alimentario podría ser más preciso porque los miembros de la familia brindaban detalles adicionales con relación al consumo de alimentos de las mujeres participantes.
Las mujeres de ambos cantones de alto y bajo NSE parecían igualmente comunicativas respecto a su consumo de alimentos.
Muchas mujeres en ambos grupos reportaron consumir comidas que ellas percibían como “no saludables”, “bajo nivel” o “comida chatarra”, lo cual sugiere que las mujeres no estaban omitiendo comida que podría considerarse estigmatizada en el reporte de consumo que ellas realizaban.
Las mujeres pudieron visualizar las cantidades de comidas y bebidas consumidas, pero algunas tuvieron dificultad al articular la cantidad de unidades estándar de medida, tales como onzas o mililitros.
Muchas mujeres no pudieron recordar el tipo específico de aceite de cocina utilizado durante la preparación de la comida.
Para la mayoría de las mujeres, el consumo de alimentos reportado como parte del recuento alimentario por ejemplo: “Yo comí cereal en el desayuno de ayer” era consistente con el hábito alimentario usual reportado durante las entrevistas estructuradas por ejemplo: “Yo usualmente como cereal en el desayuno”.
Veinte por ciento de las mujeres dijeron que el consumo que ellas reportaron como parte del recuento no reflejaba su dieta usual.
La razón más comúnmente reportada fue la participación en una celebración donde sirvieron alimentos y bebidas que no eran parte de su dieta usual.
Otras reportaron razones como estar muy ocupadas para consumir su dieta usual, presencia de síndrome premenstrual o enfermedad, y aburrimiento de su dieta usual.
3 2 Disponibilidad de alimentos: Entrevistas estructuradas
En respuesta a las preguntas de la Guía de Entrevista, las mujeres discutieron: 1 sus comidas ideales, 2 retos para consumir sus comidas ideales, 3 cómo lidiar con precios elevados en los alimentos y 4 cambio en la disponibilidad de alimentos en los últimos 10 años.
3.2.1. Comidas ideales
Las mujeres de ambos cantones tenían ideas similares sobre lo que constituye una comida ideal.
Cuando se les consultó sobre sus comidas ideales o lo que ellas comerían si el costo no fuera una barrera, las mujeres de cantones de bajo NSE frecuentemente reportaron que ellas comerían más pescado, pollo, huevos y ensalada.
Algunas mujeres del cantón de alto NSE reportaron que ellas comerían más pescado, camarón, ensalada y productos integrales como parte de su comida ideal.
Otras mujeres del cantón de alto NSE reportaron que el costo no era una barrera y sus comidas ideales estaban disponibles y eran parte de su consumo alimentario usual.
Adicionalmente a los tipos de comida descritos anteriormente, las mujeres en ambos cantones coincidían en cuanto a que la calidad de la comida es parte de una comida ideal.
Las cualidades de la comida que las mujeres valoran incluyen nutritiva, balanceada, fiable, diversa, con buen sabor, conveniente, tradicional y no tradicional.
“[Yo como] mucha ensalada, pollo a la plancha, todo eso que sea sin grasa” Participante 2, B-NSE.
“Algo balanceado, verdad.
Carbohidratos, proteínas.
Tratamos de comer algo de cada uno.
Bueno, al desayuno, por lo general consumimos, qué se yo, bueno, el famoso gallo pinto de acá de Costa Rica y porque es considerado carbohidrato, con proteína que sería huevo” Participante 15, A-NSE.
“Yo digo que está dividido.
La mitad es saludable, pero [la otra mitad] comida chatarra.
Para nosotros, chatarra. Entre nosotros, unos [comen] la comida que son los picadillos, arroz, siempre frijol, o un bistec, o el pollito en salsa, pero hay una mayoría que comemos basura; por la mala alimentación de la comida chatarra” Participante 9, B-NSE.
3.2.2. Retos para consumir comidas ideales
A las mujeres se les hizo preguntas para que se refirieran a los retos asociados al consumo de sus comidas ideales.
Muchas mujeres reportaron que el costo relativamente elevado de las comidas de origen animal restringe su acceso a esas comidas.
“En el almuerzo, si fuera más barato, me gustaría comer pescado.
Me encanta el filet de tilapia, pero sí está caro.
Y no se puede comer en una familia numerosa” Participante 7, B-NSE.
“Si fueran gratuitos, al menos yo quisiera seguir una dieta.
Empecé con sobrepeso.
Entonces, yo quisiera… para llevar un régimen de alimentación muy sana, se requiere dinero.
Las ensaladas, pescadito a la plancha, pollo a la plancha… pero en una familia numerosa, al menos nosotros somos cinco, y son dos los que trabajan, entonces es que hay presupuesto y hay dos niños y nosotros preferimos darles la alimentación a los niños” Participante 9, BNSE.
A nosotros nos gusta comer mariscos, pero no hay mucha posibilidad económica para comprarlos.
Entonces, compramos más lo que es verduras porque es más barato.
Comemos arroz y frijoles por lo fácil de cocinar y lo barato que es.
¿Qué más?
Siempre, digamos, lo que se come es lo que se tiene la posibilidad de comer y comprar” Participante 13, A-NSE.
Algunas mujeres reportaron comer arroz y frijoles en el desayuno, en lugar de pan por el costo relativamente elevado del pan:
“En la mañana, no hace falta pinto, porque comprar pan, sí, es mucha plata” Participante 8, B-NSE.
3.2.3. Lidiar con precios elevados en los alimentos
Cuando se les preguntó qué harían si los alimentos que ellas comen fueran muy caros o difíciles de obtener, las mujeres reportaron una variedad de estrategias utilizadas para lidiar con precios elevados en los alimentos.
Muchas de esas estrategias estaban relacionadas con el alto precio percibido en los alimentos de origen animal, especialmente entre mujeres que vivían en el cantón de bajo NSE.
Estas estrategias incluían 1 comer porciones más pequeñas de los alimentos más costosos, 2 preparar la misma comida para el almuerzo y la cena, 3 comer cortes de carne que sean más baratos, 4 comprar productos de temporada, 5 comer en casa en lugar de gastar dinero en restaurantes y 6 comprar en tiendas con precios más bajos aunque eso implique evitar las tiendas más cercanas a casa.
Las mujeres en cantones de bajo NSE reportaron usar todas estas seis estrategias, mientras que las mujeres en el cantón de alto NSE solo reportaron usar dos de ellas comprar productos de temporada y comer en casa Tabla 1.
 “Si sale más barato que en los supermercados, me voy a San José a comprar las verduras y la carne.
Busco este medio porque ya no me sirve el lugar donde vivo.”
Participante 9, B-NSE
A las mujeres se les preguntó específicamente qué cocinaría una mujer para la cena si no pudiera costear la inclusión de carne.
Los huevos fueron el alimento de remplazo que se utiliza más comúnmente, según reportaron las mujeres de ambos cantones.
Las mujeres de ambos grupos sugirieron que el gallo pinto y queso pudieran servirse como remplazo de carne animal.
Las mujeres del cantón de bajo NSE también dijeron que el chayote, plátanos maduros, pasta o papas podrían ser usados como remplazo cuando la carne no estaba disponible.
“La gente elegiría lo que es de más fácil acceso, que sería arroz y frijoles.
Todos esos tipos de cosas que son inferiores.” Participante 15, A-NSE
3.2.4. Cambios en la disponibilidad de alimentos en los últimos 10 años
Las percepciones de las mujeres de cómo la disponibilidad de alimentos ha cambiado con el tiempo varió según el cantón.
La mayoría de las mujeres que viven en el cantón de bajo NSE percibieron cambios negativos en la dieta, durante los últimos 15 años, y se mostraron preocupadas acerca de la disminución en la calidad de los alimentos y el aumento en los precios, especialmente en la carne.
“Yo digo que ha cambiado un montón, verdad.
En el sentido de que tal vez es diferente la alimentación que se da…ahora no es lo mismo que antes.
Que uno se comía algo confiado.
Ahora hay unas bacterias que se pueden agarrar por la carne.
Entonces, es diferente, todo ha cambiado mucho.
[Ahora yo como] menos carne.”
Participante 5, B-NSE
“Ahora las cosas están más caras…menos carne ahora que antes porque está más cara.”
Participante 7, B-NSE
En contraste, las mujeres del cantón de alto NSE se enfocaron en los cambios en la disponibilidad de mariscos en los últimos 10 años.
“La gente come más los arroces con mariscos, antes como que no, antes era como lo básico, como arroz y frijoles, y ahora sí se comen otras cosas.
Hay mucha gente que aquí el arroz y frijoles no los comen, los sustituyen por la ensalada o un pollo o el pescado porque es más saludable” Participante 17, A-NSE.
“Lo único es que aprendimos a comer mariscos, más frecuentemente.
Comemos más ceviches, más cosas crudas que antes.
Yo creo que acá [hay] tanta propaganda, cosas así, y aprendimos a comer cosas más crudas y más naturales” Participante 13, A-NSE.
“Lo que es más caro es los mariscos.
Y uno tiene menos acceso.
En muchos lugares, no son tan frescos y, entonces, eso hace que uno no los utilice mucho.
Normalmente, donde uno los encuentra más frescos son muy caros… Para mí los mariscos son menos accesibles” Participante 14, ANSE.
Algunas mujeres del cantón de alto NSE también reportaron que su dieta ha mejorado porque ahora son más conscientes respecto a su salud.
“Ha cambiado mucho porque ahora trato de cuidarme mucho más con los alimentos.
Tal vez hace quince años una comía de todo, pero ahora tiene que tener un poco más de conciencia.
Digamos, ya no como comida chatarra.
Trato de comer más ensalada.
Cuidarme un poquito más” Participante 15, ANSE.
 Hace quince años, comía más comida de la calle.
Ahora no.
Ahora como más verduras y ensaladas…no puedo comer nada empaquetado Participante 13, A-NSE.
3 3 Consumo de alimentos: Entrevistas estructuradas
En respuesta a las preguntas de la Guía de Entrevista, las mujeres describieron lo que suelen comer durante sus comidas y en medio de ellas.
Los productos para el desayuno más frecuentes entre las mujeres de ambos cantones eran café, gallo pinto mezcla de frijoles, arroz y especias y pan.
Durante el desayuno, era común que las mujeres que viven en el cantón de bajo NSE reportaran esparcir margarina en su pan, mientras que las mujeres del cantón de alto NSE reportaron consumir el pan con queso o huevos.
Las comidas usuales para almorzar en ambos grupos incluyen frijoles, carne y picadillo verduras picadas con o sin carne cocinada con los condimentos y el caldo.
Al mediodía, las mujeres del cantón de bajo NSE reportaron que consumen chayote, arroz, plátanos maduros y pasta con más frecuencia.
Para los refrigerios entre comidas, las mujeres del cantón de alto NSE informaron que consumen con mayor frecuencia frutas, mientras que las mujeres en el cantón de bajo NSE reportaron con más frecuencia consumir galletas dulces o saladas. Para la cena, las mujeres del cantón de bajo NSE reportaron más frecuentemente comer lo que había quedado de la comida del almuerzo y las mujeres del cantón de alto NSE reportaron comer un emparedado con carne procesada y queso más frecuentemente.
Las mujeres describieron los factores que influyen en la variación de su dieta y la mayoría de estos factores se relacionaron con la familia.
Varias mujeres informaron que su consumo de alimentos varía durante las vacaciones con la familia, como en la navidad.
Algunas mujeres informaron que los fines de semana comían con más frecuencia en restaurantes, cocinaban porciones más grandes en las comidas, cocinaban menos, o comían menos debido a que más miembros de la familia estaban en casa el fin de semana.
Sin embargo, un mayor número de mujeres reportó que su dieta no varió entre los días entre semana y fines de semana.
Dos mujeres reportaron que su consumo de alimentos se veía influenciado si sus hijos estaban en la escuela o en vacaciones escolares, o durante los fines de semana.
A pesar de que el almuerzo ha sido tradicionalmente la principal comida del día en Costa Rica, algunas mujeres de ambos cantones reportaron que la cena es la comida principal, ya que es el momento del día cuando sus maridos están en casa.
3 4 Consumo de alimentos: recordatorio de 24 horas
En el Cuadro 1, se presenta el consumo de alimentos para la muestra completa de mujeres, analizada mediante de recuentos alimentarios.
El valor energético total promedio fue de 1,779 kilocalorías kcal.
La composición promedio de macronutrientes que componen la alimentación para la muestra completa fue de 15% de proteína, 25% de grasa y 60% de carbohidratos.
Casi la mitad de la ingesta de proteínas 48% proviene de lácteos y derivados de la carne.
El Cuadro 2 muestra un desglose de la ingesta alimentaria por cantón.
El valor energético total fue más bajo en las mujeres del cantón con alto NSE, aunque la diferencia no fue estadísticamente significativa 1,552 kcal, SD=584 vs.
2,007 SD= 1,076, p=0.16. En términos de ingesta absoluta de macronutrientes, la ingesta de carbohidratos g fue menor en las mujeres del cantón de alto NSE 221 g SD=82 vs. 312 SD= 157, p=0.05, pero la ingesta total de proteína y grasa no varió según cantón.
La ingesta de proteína a partir de alimentos de origen animal fue significativamente mayor en las mujeres del cantón de alto NSE, tanto en términos absolutos g 38 SD=22 vs. 21 SD=11, p = 0.02 como en términos de la proporción que los alimentos de origen animal representaban respecto al total de proteínas 59% SD= 16 vs. 38 SD=20, p =0.003.
El consumo de pan y repostería fue significativamente menor en las mujeres del cantón con alto NSE de Escazú 157 kcal SD= 168 vs. 445 SD= 315, p =0.004.
El consumo de bebidas endulzadas no varió por cantón.
La Figura 1 muestra la distribución relativa de la ingesta de cada macronutriente como proporción del valor energético total.
Como proporción del valor energético total, la ingesta de proteína fue significativamente mayor en el cantón de alto NSE de Escazú, pero la ingesta de carbohidratos y grasa no varió según cantón.
Los valores promedio de ingesta alimentaria son cercanos a sus medianas correspondientes.
La ingesta promedio de macronutrientes para cada cantón se ubicó dentro de los rangos recomendados según las Ingestas Alimentarias de Referencia para proteína 10 a 35%, grasa 20 a 35% y carbohidratos 45 a 65% establecidos por el Instituto de Medicina para mujeres que no están embarazadas o en período de lactancia materna .
Los valores que se ubican fuera de los rangos recomendados de ingesta se muestran en naranja en los ejes horizontales de la Figura 1.
Una de las 15 mujeres en el cantón de alto NSE en comparación con dos de las 15 mujeres en el cantón de bajo NSE no alcanzaron el requerimiento mínimo de ingesta de proteína como proporción del valor energético total.
Tres de las 15 mujeres en el cantón de alto NSE en comparación con nueve de las 15 mujeres en el cantón de bajo NSE excedieron el rango recomendado para ingesta de carbohidratos. 4 Discusión
Este estudio 1 evaluó las percepciones sobre disponibilidad de alimentos y 2 describió el consumo de alimentos en mujeres de cantones de bajo y alto NSE.
Adicionalmente, este artículo describe la viabilidad de analizar la ingesta alimentaria en la población de estudio.
Las mujeres de ambos cantones de bajo y alto NSE compartieron abiertamente información respecto a su consumo de alimentos y pudieron reportar marcas, recetas y tamaños de porciones con el grado de detalle que se requiere para estimar la ingesta energética y de macronutrientes.
Los estudios, que se realicen en el futuro para medir el consumo de alimentos utilizando recuentos alimentarios, deberían informar a los participantes en potencia sobre la afiliación institucional de los investigadores para aumentar el nivel de comodidad de los participantes.
Con el propósito de mejorar la exactitud de los datos de consumo, los investigadores que utilicen recuentos alimentarios deberían también: 1 realizar los recuentos alimentarios en las viviendas de los participantes en la medida de lo posible para que así los participantes se puedan referir a las etiquetas de sus propios alimentos o a sus propios utensilios para servir, 2 incluir a los miembros del hogar del participante durante la recolección de datos de consumo, 3 proveer a los participantes con utensilios de medir que sean relevantes en el contexto local o fotos de diferentes porciones de alimentos para que los sujetos se refieran a ellas durante la recolección de datos y 4 aclarar que el propósito de la visita es investigación y no promoción de la salud para limitar la posibilidad de que los participantes subreporten los alimentos que ellos consideran que no son saludables.
Dado que el 20% de las mujeres dijo que su consumo reportado no reflejaba su consumo usual, los estudios, que se realicen en el futuro con el fin de identificar la ingesta alimentaria habitual, deberían recolectar múltiples recuentos alimentarios a cada participante.
Un estudio reciente realizado en el área urbana de Colombia evaluó el consumo de alimentos usando recuentos alimentarios entre mujeres en edad reproductiva de bajo NSE .
Entre las mujeres de bajo NSE en Colombia y las mujeres del cantón de bajo NSE en Costa Rica, la ingesta promedio fue sorprendentemente similar para carbohidratos 314 g vs. 312, las mujeres colombianas presentaron un consumo ligeramente menor en cuanto a valor energético total 1,905 kcal vs. 2,007, proteína 53 g vs. 61 y grasa 49 g vs.
58. Un estudio de Kabagambe et al., en el cual se evaluó la ingesta alimentaria utilizando recordatorios de 24-horas en adultos mayores en los años noventa, documentó valores ligeramente mayores para el valor energético total 1,872 kcal vs. 1,779 y para la ingesta de grasa 59 g vs. 51, pero una ingesta similar en cuanto a carbohidratos 275 g vs. 267 y proteína 65 g vs. 62, comparado con la muestra completa de mujeres del presente estudio .
Si se utiliza el cantón de residencia como una aproximación del NSE, varios hallazgos de nuestra investigación sugieren que la ingesta de proteína puede ser limitada entre las mujeres de bajo NSE.
La ingesta promedio de proteína como proporción del valor energético total entre mujeres de bajo NSE se encuentra en el extremo inferior del rango recomendado por el Instituto de Medicina 2005.
Adicionalmente, la ingesta de proteína como proporción del valor energético total fue menor entre las mujeres de bajo NSE en comparación con las de alto NSE.
Esta variación en la ingesta de proteína, según NSE puede, deberse al menor consumo de lácteos y carnes en las mujeres de bajo NSE.
Es poco probable que las diferencias observadas en el consumo de lácteos y carnes, según NSE, se deban a diferencias en preferencias de alimentos, ya que las mujeres de bajo NSE reportaron en las entrevistas estructuradas que ellas incluirían más alimentos de origen animal, si el costo no fuera una barrera.
La variación observada en la ingesta de proteína más probablemente se debe al costo relativamente elevado de la proteína alimentaria, y específicamente de las carnes, comparado con los carbohidratos y grasas en la dieta.
La calidad proteica, una medida de la composición de aminoácidos y la digeribilidad de la proteína, es mayor en los lácteos y carnes que en los alimentos de origen vegetal ; ; .
Consecuentemente, el mayor consumo de lácteos y carnes en el cantón de alto NSE puede contribuir a una mayor calidad proteica.
Sin embargo, las prácticas alimentarias tradicionales en Costa Rica emparejan comidas de origen vegetal que contienen proteínas complementarias, tales como los frijoles y el arroz.
En este caso, los frijoles son elevados en el aminoácido lisina y bajos en el aminoácido metionina , mientras que sucede lo inverso para el arroz .
La calidad proteica de proteínas complementarias es mayor que la de cualquiera de ellas por sí sola .
Debido a que ninguna mujer en este estudio reportó acceso limitado a los frijoles o al arroz, la calidad proteica de la dieta no necesariamente va a variar por cantón aunque la ingesta de lácteos y carnes haya sido diferente según cantón en este estudio.
Los hallazgos de esta investigación nos hacen cuestionar si el acceso limitado a algunas proteínas en la dieta está ligado a un mayor consumo de carbohidratos.
Hemos encontrado un mayor consumo de carbohidratos, pan y productos de repostería entre las mujeres del cantón de bajo NSE.
También hemos encontrado que el consumo de carbohidratos como una proporción del valor energético total excedía el rango recomendado en más de la mitad de las mujeres del cantón de bajo NSE.
Especulamos que cuando el acceso a proteína en la dieta es limitado, las mujeres podrían sustituir los alimentos caros ricos en proteína con carbohidratos más costeables.
De acuerdo con la Organización de las Naciones Unidas para la Alimentación y la Agricultura, entre 1992 y 2011, la disponibilidad de productos lácteos, pollo, cerdo, pescado y crustáceos aumentó a nivel nacional en Costa Rica Food and Agriculture Organization, 2015.
Nuestro hallazgo de que las mujeres provenientes de un cantón de bajo NSE perciben disminuciones en la disponibilidad de alimentos de origen animal a lo largo del tiempo no es consistente con las tendencias a nivel nacional.
Esto podría hacernos pensar acerca del valor de confiar en las tendencias nacionales como una aproximación de la experiencia de los individuos.
Nuestro estudio sugiere que la medición a nivel individual es particularmente importante cuando se está determinando la disponibilidad de alimentos relativamente caros entre poblaciones de bajo NSE.
Este estudio piloto tuvo varias limitaciones.
Primero, usamos una muestra no aleatoria de manera que los resultados no son generalizables al resto de la población urbana de mujeres costarricenses.
Segundo, realizamos únicamente un recuento alimentario por mujer y la ingesta alimentaria en el día que ella reportaba podría no representar su consumo habitual.
Tercero, sesgos de información y el subreporte o sobrereporte intencional de consumo de alimentos, los cuales son limitaciones comunes de los recuentos alimentarios, pueden haber influenciado la exactitud de los datos.
Cuarto, a pesar de que nuestro pequeño tamaño de muestra fue suficiente para un estudio piloto, el estudio no fue diseñado para probar hipótesis sobre la variación en el consumo de alimentos por NSE.
Finalmente, el lugar de residencia es una medida cruda de NSE y el cantón de residencia podría no reflejar las condiciones socioeconómicas reales.
Los estudios que se planteen en el futuro que tengan como objetivo proveer una imagen más representativa de la variación en la disponibilidad y consumo de alimentos, según NSE, deberían utilizar una estrategia de muestreo aleatorio, recolectar múltiples recuentos alimentarios por mujer y utilizar una medida precisa de NSE que incluya varias dimensiones sociales y económicas.
Dada la tendencia observada en este estudio hacia un mayor valor energético total en la dieta de las mujeres del cantón de bajo NSE y al incremento en peso de mujeres de bajo NSE en comparación con las de alto NSE que se ha documentado en otros países, los estudios que se planteen en el futuro deberían evaluar la variación en la ingesta energética y el peso corporal, según NSE, utilizando una muestra más grande.
En investigaciones futuras que se realicen en Latinoamérica, se debería explorar si la disponibilidad y el consumo de proteína en la dieta de mujeres de bajo NSE pueden estar relacionados con un aumento de peso entre esta población y cómo es que podrían estar relacionados.
El síndrome de Down o trisomía 21 es la alteración genética más frecuente en el ser humano; uno de cada 600-700 recién nacidos vivos es afectado por este síndrome.
Éste se caracteriza por la presencia de un cromosoma adicional en el par 21, el cual provoca disminución generalizada en el crecimiento y discapacidad intelectual.
Diversas manifestaciones craneofaciales y bucales han sido descritas en la literatura.
El principal padecimiento bucal reportado en este grupo de pacientes es la enfermedad periodontal.
Objetivo: Establecer cuidados bucales preventivos en el desarrollo de la enfermedad periodontal en pacientes adolescentes con síndrome de Down.
Presentación del caso: Paciente indígena masculino de 15 años de edad con trisomía 21, bilingüe.
Presenta cardiopatía congénita, hipertensión pulmonar y síndrome nefrótico, así como erupción ectópica y ausencias congénitas dentales, oclusión clase III de Angle, mordida cruzada unilateral anterior y posterior, respiración bucal, eversión labial, lengua y labios Asurados, clinodactilia y gingivitis localizada.
El manejo de conducta se llevó a cabo a través de la técnica «decir-mostrar-hacer» y control de voz.
El tratamiento inicial consistió en técnica de cepillado de barrido asistido por los padres, uso del hilo dental, CPDB Dento Bacterial Plaque Control 100% y aplicación tópica de barniz de fluoruro.
Se recomendó a los padres la aplicación en el hogar de un gel bioadhesivo Perioxidin para la rehabilitación oral.
Conclusiones: El aspecto más relevante fue la disminución de la cantidad de placa dentobacteriana reportada en controles posteriores 40%.
El síndrome de Down SD o trisomía 21 trisomía G-1 es la alteración genética más frecuente en el ser humano, resultado de un cromosoma adicional en el par 21.
Es afectado uno de cada 600-700 nacidos vivos.
Este desorden genético se caracteriza por la discapacidad mental en grado variable, disminución generalizada en el crecimiento, hipotonía muscular y aspectos craneofaciales característicos del síndrome, así como susceptibilidad a infecciones.
Dentro de las condiciones craneofaciales y bucales se ha descrito en la literatura la presencia de occipucio plano, hipoplasia del tercio medio facial, hipotonía muscular, pseudoprognatismo, así como diástasis y protrusión lingual, macroglosia relativa, lengua fisurada, paladar en escalón, insuficiencia velar, erupción retardada, microdoncia, anodoncia, taurodontismo, dientes conoides, fusión y geminación dentaria.
También puede observarse mordida cruzada, mordida abierta, eversión labial, labios fisurados y respiración bucal.
La caries dental no representa un problema grave de salud bucal en este grupo de pacientes, y esto ha sido comprobado por el estudio de Amano, quien reportó un bajo número de bacterias aeróbicas en la saliva, por lo que existía una baja incidencia de Streptococcus mutans, y un pH salival más alcalino; sin embargo, no ocurre lo mismo con la gingivitis y la enfermedad periodontal.
Los individuos con SD presentan una gran prevalencia de enfermedad periodontal comparados con grupos controles sanos de la misma edad y con grupos de individuos que presentan otras discapacidades mentales.
Se han detectado signos de pérdida ósea en un alto porcentaje de niños con SD, así como sangrado gingival, cálculo y bolsas periodontales profundas.
La severa destrucción periodontal no se puede explicar solamente por una pobre higiene bucal, ya que López y cols. han demostrado que no existe relación estadísticamente significativa entre la extensión de placa y cálculo y la severidad de la gingivitis.
López y cols. realizaron un estudio en donde examinaron a 32 individuos con SD y 32 del grupo control para determinar y comparar la prevalencia, severidad y extensión de la gingivitis y periodontitis en ambos grupos.
Los autores encontraron que la relación entre la presencia de placa dental y la severidad de la gingivitis era moderada entre los pacientes con SD.
Mientras las características del estatus de salud del periodonto no eran muy diferentes entre los dos grupos, la extensión y severidad de la gingivitis y la extensión de la periodontitis eran más altas en el grupo de pacientes con SD que en el grupo control.
En lo que concierne al medio ambiente que los rodea, algunos estudios coinciden en que los pacientes con SD que asisten a instituciones presentan peores condiciones de higiene oral y mayor grado de enfermedad periodontal con respecto a los pacientes que se quedan en casa, incluso comparados con otros pacientes sin SD que presentan discapacidad intelectual.
Esto se debe a que los profesionales encargados de las instituciones necesitan sensibilizarse para enfrentar el reto que implica proveer servicios a este tipo de pacientes.
Las personas con discapacidades están comenzando a buscar servicios dentales, y el porcentaje de éstas está aumentando tanto como las que se quedan en casa para su cuidado.
La enfermedad periodontal en pacientes con SD no es exclusiva de una mala higiene bucal.
Cutress, en 1971, encontró que la prevalencia de la enfermedad periodontal se debe tanto al factor inmunológico propio del SD como a factores del medio ambiente.
Varios estudios han demostrado un importante cambio en la respuesta inmune del huésped, donde están alterados varios factores como la quimiotaxis, la fagocitosis, la respuesta oxidativa y una actividad anormal bactericida de los leucocitos polimorfonucleares PMN; asimismo, se ha propuesto una función deficiente y baja cantidad de las células T. Barr-Agholme y cols. demostraron que los niveles de prostaglandinas E2 se encontraban aumentados en los pacientes con SD, y un año más tarde, en un nuevo estudio, se observó que existía una distribución alterada de IgG en la saliva de estos pacientes.
Halinen y cols, en su estudio, encontraron cantidades aumentadas de moléculas derivadas de neutrófilos MMP-8, NGAL en el fluido crevicular gingival, lo que se traduce en una inapropiada regulación de enzimas, relacionadas con el SD.
Amano y cols. agregaron otros factores a la causa, como un tejido periodontal débil, microrizosis, una relación corona-raíz desfavorable y una pobre función masticatoria.
Se han sugerido factores locales que influyen en la enfermedad periodontal, como son la macroglosia, la maloclusión y el bruxismo que los pacientes trisómicos presentan.
De acuerdo con el progreso y severidad de la destrucción, las manifestaciones orales de los pacientes con SD son parecidas a las dadas por el patrón de la periodontitis juvenil, ya que ésta se presenta en edades tempranas, como ocurre en los pacientes con SD.
Otras similitudes de la enfermedad periodontal en pacientes con SD con la periodontitis juvenil PJson:1Enambas enfermedades se implican mecanismos inmunológicos aumento de inmunoglobulinas, inmunodeficiencia mediada por células selectivas, con una estimulación dispareja de transformación linfocítica. 2 Quimiotaxis defectuosa de neutrófilos y monocitos. 3 Características clínicas similares: bolsas periodontales y pérdida ósea severa en primeros molares e incisivos centrales, así como en todos los demás dientes.
Estudios recientes han demostrado que la enfermedad periodontal aumenta con la edad.
Bradley y cols. reportaron la edad de cinco años como punto de partida para que se desarrolle la gingivitis y, consecuentemente, la enfermedad periodontal.
Hernández y cols. comprobaron que los mayores grados de acumulación de placa y de inflamación gingival se han observado a la edad de los 14 a 16 años.
Zaldivar-Chiapa y cols. aseveran que los pacientes con SD desarrollan periodontitis marginal crónica en la etapa adulta temprana.
La Academia Americana de Periodontología encontró que varias bacterias periodontales colonizan en la niñez temprana a pacientes con SD.
Y, Porphyromonas gingivalis y Actinobacillus actinomycetemcomitans, bacterias que tienen una fuerte correlación con la enfermedad periodontal severa, aumentan en prevalencia con la edad en el mismo tipo de pacientes, jugando un rol importante en el establecimiento temprano de la enfermedad periodontal.
El género, la edad, la higiene bucal, el tipo de variación cromosómica, el nivel de necesidades educativas especiales y el tipo de respiración no mostraron ninguna asociación con la severidad de la gingivitis, como lo demuestran López y cols. y Halinen.
Shaw y cols. reportaron que la enfermedad periodontal diagnosticada tempranamente se iniciaba en los primeros molares e incisivos inferiores, al ser éstos los primeros en erupcionar y estar más tiempo en contacto con los factores destructivos locales.
Algunos casos se complementan con aplicación de antisépticos tópicos de tipo clorhexidina al 2%, enjuagatorios orales antisépticos o de flúor.
Respecto al tratamiento quirúrgico, Zaldivar-Chiapa y cols. demostraron que no hay diferencias a largo plazo entre este tipo de tratamiento y el no quirúrgico, ya que después de un año se obtienen resultados similares.
Medicamentos como la clorhexidina ejercen una acción favorable respecto al tratamiento y prevención de la enfermedad periodontal en pacientes con discapacidad mental.
Este grupo de pacientes no tiene la habilidad motora para manipular un cepillo de dientes, así como tampoco son capaces de comprender los objetivos de esta actividad, por lo que Francis y cols., Usher y Pannuti y cols. coinciden en que el gel de clorhexidina es significativamente efectivo contra la placa dentobacteriana y la gingivitis.
Aún más, sugirieron el tratamiento con clorhexidina como una alternativa al cepillado dental, ya que se obtienen resultados similares o aún mejores en la prevención de esta enfermedad.
Recientemente, en 2005, Yoshihara y cols. están de acuerdo en que un programa dental preventivo continuo, sistemático e individualizado, con métodos disponibles puede suprimir el progreso de la enfermedad periodontal en sujetos con SD.
Consecuentemente, una higiene oral inadecuada o la interrupción del programa preventivo en estos pacientes, tiene como resultado la afectación de la composición de la placa dentobacteriana supra y subgingivalmente, con un resultado en el aumento de la bolsa periodontal y pérdida de hueso alveolar.
Establecer cuidados bucales preventivos en el desarrollo de la enfermedad periodontal en pacientes adolescentes con Síndrome de Down.
Paciente indígena masculino de 15 años de edad con trisomía 21, sin cariotipo realizado; originario de la ciudad de Oaxaca y actual residente del Distrito Federal; habla el español y el idioma zapoteco.
El 14 de marzo de 2004 acudió a la Clínica de Odontopediatría de la DEPel, Facultad de Odontología, UNAM, refiriendo sus padres la necesidad de este servicio porque su hijo presentaba maloclusión dental.
Antecedentes personales no patológicos: Paciente que fue segunda gesta de dos.
Fue cesárea a término en el Hospital General de la ciudad de Oaxaca.
Antecedentes personales patológicos: El paciente resultó tener varias afecciones congénitas, las cuales son enfermedad cardiaca soplo congénito, insuficiencia cardiaca, enfermedad pulmonar hipertensión arterial pulmonar y enfermedad renal síndrome nefrótico.
El paciente está controlado farmacológicamente con: digoxina Lanoxin, furosemida Lasix, espironolactona Aldactone y captopril Capotena.
Antecedentes familiares patológicos: Los padres del paciente no refieren datos patológicos, aunque ellos contaban con la edad de 36 y 38 años padre y madre, respectivamente al momento del nacimiento de su hijo.
Inspección clínica: Se apreciaron varias características generales del síndrome de Down, a saber: hipotonicidad generalizada, hipoplasia del puente nasal, cutis marmóreo, occipital plano, implantación baja y en forma de copa del oído externo, clinodactilia curvatura permanente de uno o más dedos y acropaquia dedos en forma de «palillos de tambor».
Al analizar la forma de su cara encontramos que presenta el tercio medio disminuido con respecto a los otros dos tercios, así como un perfil recto y línea bipupilar asimétrica Figura 1.
Examen intraoral: En el momento de la inspección clínica bucal, encontramos hipotonicidad labial superior e inferior, labio superior fisurado, grueso e hipohidrótico, respiración bucal, halitosis, protrusión lingual, diástasis lingual, macroglosia relativa, proceso alveolar superior estrecho y ovalado, paladar escalonado, proceso alveolar inferior en forma triangular, mucosas poco hidratadas de color rojo, buena vascularización, implantación adecuada de frenillos superiores vestibulares e inferiores vestibulares y lingual Figura 2.
Condición dental general y local: El paciente presentaba dentición permanente, abundante placa dentobacteriana localizada en la región supragingival, gingivitis, oclusión clase Angle III molar y canina, diastemas, mordida cruzada posterior unilateral izquierda, erupción ectópica del 23, giroversiones dentales del 11, 12, 21, 31, ausencias dentarias del 13 y del 32 y 42, obturaciones dentales con resinas en 16, 26, 36 y 46. Figura 3.
Una vez terminada la historia clínica, se procedió a realizar el tratamiento odontológico.
La primera medida usada fue la prevención con ayuda de las técnicas «decir-mostrar-hacer» y control de voz.
Se instruyó a los padres en el uso del hilo dental y la técnica de cepillado de «barrido».
Se realizó el primer control de placa dentobacteriana, teniendo un índice del 100%, así como un sondeo e índice periodontal de Löe y Silness modificado, obteniendo como resultado 2.4 gingivitis severa.
Fue aplicado barniz de fluoruro Fluor Protector en todos los dientes una vez realizada la profilaxis Figura 4.
Se recomendó a los padres del paciente usar en él un gel bioadhesivo Perioxidin dos veces al día, de forma tópica, con un ligero masaje en las encías al momento de la aplicación del mismo.
Se insistió en la técnica de cepillado de «barrido».
El tratamiento operatorio se llevó a cabo en los dientes 36 y 46, colocando resinas, previa profilaxis antibiótica de una dosis única de 2 g de amoxicilina una hora antes del tratamiento dental.
Fueron necesarias revisiones quincenales periódicas para reafirmar las medidas preventivas antes mencionadas.
Asimismo, en el mes de abril del mismo año se realizó el segundo control de placa dentobacteriana, obteniendo un resultado del 85%.
En mayo se realizaron el tercer control personal de placa dentobacteriana, obteniendo un índice del 41% y el segundo sondeo e índice periodontal de Löe y Silness modificado que arrojó el resultado de 1.9 gingivitis moderada.
En junio de 2004 se obtuvieron los primeros resultados, donde se observó disminución de la enfermedad periodontal Figuras 5, 6, 7.
Se solicitará la valoración ortopédica-ortodóncica debido a los problemas de maloclusión que el paciente presentaba, ya que éste era el motivo por el cual el paciente acudió a la Clínica; sin embargo, se decidió primero enfocarse al tratamiento periodontal y dar preferencia al mismo, para posteriormente realizar el tratamiento ortopédico-ortodóncico necesario.
El paciente no acudió a sus consultas de control durante un año dos meses, reiniciándose su atención en agosto de 2005, cuando se le realizó el cuarto control personal de placa dentobacteriana y el tercer índice gingival de Löe y Silness modificado, obteniendo como resultados 82% y 2.7 gingivitis severa, respectivamente Figura 8.
Fue necesario realizar interconsulta con la Clínica de Periodoncia debido a las características periodontales que el paciente presentaba.
Actualmente el paciente está siendo atendido en dicha clínica por los especialistas encargados del área.
Se insistió con los padres en la importancia que implica el control de la higiene bucal en este tipo de pacientes, ya que la enfermedad periodontal puede ser progresiva con la edad.
Es de vital importancia en este grupo de pacientes especiales llevar a cabo un seguimiento en el tratamiento de la enfermedad periodontal, ya que su etiología no sólo concierne a factores ambientales, sino también a factores inmunológicos.
No existe duda alguna de que la enfermedad periodontal es inherente a los pacientes con síndrome de Down y que se puede controlar con la ayuda de un programa bucal preventivo.
Se requiere la colaboración tanto de los padres o personas responsables del paciente como del profesional en salud odontológica.
La gran cantidad de reclamos que habitualmente se genera en los contratos de construcción preocupa con toda razón a mandantes y contratistas.
El informe analiza las causas que la literatura asigna a estos reclamos y concluye que ellas provienen fundamentalmente de la variabilidad que afecta a la ejecución de todo proyecto por su carácter de prototipo y a los imprevistos del medio externo.
Concluye que la forma adecuada de manejar esta incertidumbre y prevenir reclamaciones es fijar bases contractuales con la flexibilidad adecuada para aceptar cambios con las compensaciones económicas apropiadas y aplicar procedimientos para estabilizar las condiciones de trabajo de modo que la programación de actividades sea confiable.
Finalmente incorpora una descripción básica de la forma de trabajo que se recomienda para lograr una labor de equipo entre mandante y contratista que prevenga y resuelva a tiempo las incertidumbres que pudiesen dar origen a conflictos.
La gran cantidad de reclamos que habitualmente se genera en los contratos de construcción preocupa con toda razón a mandantes y contratistas.
Se suele explicar como una consecuencia de la diferencia de objetivos entre la empresa mandante, que buscaría contratar la ejecución de la obra al menor precio posible y de la empresa contratista, cuyo objetivo sería efectuar los trabajos al menor costo para garantizar o aumentar sus utilidades.
Es decir, estas metas que parecen ser antagónicas, darían origen casi inevitablemente a diferencias entre los firmantes del contrato, las que pueden terminar en conflicto.
No obstante, en nuestra opinión los conflictos se originan más bien por el manejo deficiente del efecto del ambiente incierto en que, en mayor o menor grado, se desarrolla todo proyecto, lo que incide en el monto de los costos y plazos previstos para su ejecución.
Es decir, pareciera mas bien que los conflictos contractuales se originan cuando los documentos contractuales y su aplicación posterior desconocen o minimizan estos efectos, lo que dificulta Ajar la responsabilidad de las partes en los riesgos del proyecto y dejan de aplicarse los procedimientos para prevenir y controlar sus efectos durante la ejecución.
a Recopilar el origen de los conflictos en los contratos según antecedentes proporcionados por instituciones gremiales chilenas y por la literatura especializada.
b Verificar si estos antecedentes permiten confirmar que la mayor parte de los conflictos se generan por el riesgo que introducen los hechos imprevistos que afectan al desarrollo del proyecto.
c Destacar la forma en que la aplicación de los principios de la administración de proyectos permite mejorar el manejo de los riesgos, anticipando soluciones, corrigiendo efectos negativos y evitando conflictos entre mandante y contratista.
d Indicar la forma práctica de aplicar estos principios en los diferentes tipos de contrato, en particular, en aquellos que transfieren el riesgo al contratista, asignándole el conjunto de actividades de Diseño+Provisión de Equipos+Ejecución Tipo de contrato EPC en sigla inglesa.
e Recomendar procedimientos normalizados para formar un trabajo en equipo entre mandante y contratistas que permitan evitar o superar a tiempo las diferencias y conflictos entre ellos.
Recordemos que el ingeniero francés Fayol H. et al. 1916 distinguió seis tipos de operaciones o funciones en una empresa: las cinco primeras son de carácter funcional u operacional técnicas, comerciales, financieras, de seguridad, y de contabilidad.
La sexta operación es la función administrativa o de administración necesaria para dar cohesión a todas las anteriores.
Fayol señaló que su papel era"trazar el programa general de acción de la empresa, de constituir el cuerpo social, de coordinar los esfuerzos, de armonizar los actos".
Es decir, la función administrativa compete en mayor o menor grado a todo integrante con alguna responsabilidad en la organización y tiene por finalidad conseguir que todos actúen como un equipo que integre con eficiencia las actividades de los departamentos de la empresa o que se hayan delegado en terceros.
Estos conceptos se conservan plenamente válidos hasta el presente, tanto en las empresas como en el desarrollo de sus proyectos.
En particular, vale la pena destacar que la tendencia moderna de encargar a terceros las tareas especializadas que integran el producto final diseño, construcción, equipamiento y montaje, en el caso de un proyecto hace aún más necesario reforzar la labor de integrar coordinar y controlar los trabajos delegados.
Veremos más adelante, que la función administrativa o de administración, definida en los términos anteriores, tiene una importancia fundamental en la solución o mitigación de los frecuentes conflictos que nacen en trabajos realizados bajo el esquema de delegación en terceros, como es el caso de contratación de trabajos o de servicios.
¿Cómo actúa?
Simplemente aplicando esos cinco elementos en la dirección de las obras: previendo dificultades, buscando soluciones, coordinando los esfuerzos de todos y controlando resultados.
Si bien la función de administrar corresponde tanto al mandante como al contratista en sus propias tareas, la frontera entre estas actividades dependerá del tipo de contrato firmado.
La definición de esta frontera es fundamental; no obstante y a pesar de ello, siempre existirán zonas superpuestas o indefinidas que la función administrativa deberá prever y resolver con oportunidad.
Toda actividad humana involucra riesgo, pues se desarrolla en un medio que es permanentemente variable, es decir, está sometido a incertidumbre.
Las empresas industriales no están ajenas a este riesgo, por lo que normalmente buscan asegurar un ambiente estable en su proceso de producción mediante la fabricación en serie.
Ello les permite calcular con mucha exactitud la cantidad de materiales y recursos que se ocuparán en cada unidad, con lo que determinan costos, asegurar que todos son iguales en calidad y, adicionalmente, que la normalización del proceso productivo fabricar partes idénticas e integrarlas le asegurarán el plazo.
Esto permite confiar, finalmente, en su calidad, en su costo y en la oportunidad en que podrán disponer del producto para su uso o venta.
Sin embargo, los proyectos tienen una característica que los diferencia fundamentalmente del producto en serie: es su singularidad.
Cada ejemplar un edificio, una planta eléctrica puede ser parecido a otro, pero difícilmente es igual.
El proceso de diseño o de construcción puede ser el mismo en diversos proyectos, pero se aplican a realidades diferentes solicitaciones distintas, terrenos parecidos pero no iguales, recursos técnicos y humanos distintos.
Adicionalmente, exige la integración de múltiples actividades, paralelas o consecutivas, realizadas por diferentes actores que pueden estar ligados por una línea de mando o ser independientes según el organigrama de la empresa.
La aceptación de esta realidad en el desarrollo de un proyecto, nos permitiría anticipar procedimientos de manejo del riesgo para superar conflictos en cada caso particular.
En consecuencia, trataremos de ver si existe una relación de causa y efecto entre la variabilidad o incertidumbre del medio y los riesgos más frecuentes identificados como origen de conflictos en los proyectos que describe la literatura especializada.
En la Figura 1 hemos recogido la causa de los conflictos que se presentan en la ejecución de proyectos de construcción según algunos informes nacionales y la literatura internacional que indicamos a continuación:
1. Matriz de Responsabilidad en Contratos de Construcción.
2. Jornada Mecanismos Tempranos de Solución de Conflictos entre Mandantes y Contratistas.
Artículo del libro Lean Construction 1997
5. Evaluación de las Prácticas de Gestión de Riesgo de los Contratistas Generales de Florida.
Syed Mahood, Salman Azhar, Irtishad Ahmad, Revista Ingeniería de Construcción UC, 2002.
En esta Figura hemos ordenado los riesgos identificados en estos antecedentes según si su origen proviene de situaciones externas o internas al proyecto:
Al examinar las causas de los conflictos que identifican los antecedentes resumidos en el cuadro anterior, es posible comprobar que cada una puede inducir varios conflictos simultáneamente un terreno distinto al esperado puede exigir cambio de diseño, modificación de programas, modificación de recursos, etc..
La Figura 2 grafica la interconexión de efectos y nos lleva a ordenar el origen de los riesgos en tres grandes categorías: Incertidumbres del proceso; Deficiencias de Gestión y Deficiencias del Contrato, como analizaremos a continuación.
La mayor parte de los riesgos identificados pueden relacionarse directamente con la variabilidad del medio.
Ninguna duda cabe respecto de aquellos imprevistos cuyo origen hemos indicado como externo al proyecto.
En cuanto a los riesgos internos, aquellos que provienen de los cambios de las condiciones físicas del terreno previsto o de los cambios de diseño necesarios para adecuarse a la realidad que se descubre en la medida de que avanzan los trabajos, también provienen de la incertidumbre que determina el nivel de antecedentes del proyecto.
Algunas de las modificaciones de programas, causa frecuente de reclamos, pueden ser también resultado directo de la adaptación a la realidad que hemos mencionado.
En consecuencia, de esta incertidumbre del medio nacen cambios necesarios en la actividad del proyecto que compete prever, organizar, dirigir, coordinar y controlar a la función administrativa o de administración de las organizaciones responsables mandante y contratistas, como ampliaremos en la sección 4 siguiente.
Otros riesgos, como los que provienen de una organización o mando deficientes, de errores en diseño, de trabajos defectuosos o de atraso en la solución de diferencias, pueden atribuirse también a deficiencias de la administración, tanto del mandante como del contratista, que fracasan en el buen manejo de las actividades del proyecto falta de métodos de trabajo adecuados o de capacidad de dirección, deficiencias de coordinación o control, etc..
Si bien la característica de variabilidad del proyecto es conocida desde antiguo Bilbao A. et al.,1987 incluso ahora es fácil observar que los malos resultados de algunos proyectos provienen de haber olvidado su efecto en las actividades de ejecución, programadas como si fuesen a desarrollarse en ambientes estáticos.
Esta deficiencia es más notoria aún cuando las obras se ejecutan por medio de aquellos contratos cuyos documentos:
Reparten equivocadamente la responsabilidad sobre los efectos previsibles de incertidumbres que provienen del nivel o de la calidad de los antecedentes disponibles al momento de licitar.
Campero M., 1992 - No contemplan cláusulas de flexibilidad Ajustes de plazo; Ajustes de precio; Orden de cambio; Cambio de condiciones físicas; Notificación oportuna The Federal Publication 1981, que compatibilizan la necesidad de introducir los cambios necesarios para asegurar el cumplimiento de la función del proyecto, con las justas compensaciones en plazo y costo al Contratista para mantener la equidad de la relación contractual.
El origen de estas deficiencias es anterior a la ejecución misma de las obras, puesto que nacen con los documentos de licitación, pero sus efectos negativos podrían moderarse si durante el proceso de ejecución existiese una preocupación temprana para detectarlos y lograr oportunos acuerdos de solución entre el mandante y el contratista, labor que compete nuevamente a la función administrativa.
En ambos esquemas de organización se visualiza que cada unidad especializada se hace cargo de su propia actividad, pero ¿son realmente independientes?
Particularmente en el caso de un proyecto definitivamente la respuesta es no, puesto que, en algún momento, las actividades deben integrarse para formar un solo cuerpo.
Esto significa que, si durante el desarrollo de ellas la variabilidad del medio las obliga a adecuarse a la realidad, los cambios que se generen deben informarse a los responsables de otras actividades comprometidas, con el objeto de abrir la posibilidad de limitar sus efectos negativos.
Esta tarea de coordinación global es responsabilidad del jefe del proyecto sea mandante o contratista y los encargados de las áreas comprometidas deben aceptarla como una necesidad que nace de las particularidades del proyecto, aun cuando ello afecte el resultado económico de su propia actividad.
Si esta tarea de prevención y coordinación no se asume o se descuida, la realización tardía de los cambios necesarios para integrar las actividades significará un costo adicional en recursos o en plazos que las partes tendrán mayor dificultad en aceptar o resolver.
Cuando la empresa ejecuta el proyecto por el sistema de contratos por especialidad diseños, provisión de equipos, construcción y montajes, la labor de coordinación del Jefe de Proyecto sigue siendo muy importante.
Las razones son varias:
a Las características de prototipo del proyecto generan incertidumbres que se aclaran y resuelven solo a medida que avanzan los trabajos y se termina por conocer toda la información necesaria para ejecutar correctamente.
Lo anterior crea la necesidad de hacer adaptaciones o cambios de mayor o menor nivel, sea por la necesidad de corregir diseños, de adecuar plazos o recursos a la realidad del terreno, estar atento a la modificación de las fechas de entrega de recursos para la construcción o de los equipos del proyecto, etc.
b El Jefe de Proyecto debe crear sistemas de trabajo para prever estos cambios, mitigar sus efectos, coordinar oportunamente las modificaciones de entrega de información y convenir nueva programación de corto plazo entre contratos afectados.
Adicionalmente, debe acordar los ajustes de precios que sean necesarios.
c Cada contrato tiene sus propios objetivos, que determinan las Bases de Contratación preparadas por el mandante.
El contratista propone su metodología cuándo, cómo y con qué hacer y sus expectativas económicas precios en la Propuesta aceptada o convenida con el mandante.
Las modificaciones necesarias durante el proceso de ejecución pueden afectar esas expectativas y el Jefe de Proyecto es quien mejor visión tiene del conjunto de los contratos como para coordinar e integrar oportunamente los cambios que involucren a varios de ellos diseños, provisión, ejecución.
Adicionalmente, es quien tiene la autoridad y la responsabilidad para convenir las compensaciones en plazo y precio que aquellos cambios requieren y merecen.
En línea llena hemos graficado la relación de autoridad entre los actores y en línea segmentada, la necesaria coordinación de sus actividades.
En la Figura 4a el trabajo se ejecuta con fuerzas propias de la empresa; la coordinación entre departamentos funcionales se logra con la habilidad para alcanzar acuerdos que tenga el jefe de proyecto coordinación horizontal o, por último, haciendo uso de la autoridad formal que le asigne la organización coordinación vertical.
Si el trabajo se hace por medio de contratos Figura 4c, la coordinación del tipo vertical puede resultar más difícil de lograr, puesto que la autoridad del mandante línea punteada queda limitada a lo que permita el contrato.
Adicionalmente, si existen varios contratos con actividades consecutivas o superpuestas, la coordinación entre ellas es indispensable para evitar ineficiencias o conflictos.
Esta coordinación entre pares, que en las figuras hemos llamado horizontal, se logra con mayor facilidad si se ha convenido un procedimiento de trabajo normalizado que busque estabilizar el campo de trabajo, Alarcón L.F. 1997.
En los últimos años, por razones como la complejidad técnica, el tamaño del proyecto, su frecuencia en la vida de la empresa o la política del mandante transferir los riesgos, han comenzado a utilizarse contratos que integran en una sola mano las actividades de diseño, provisión de los equipos de producción y la construcción de las obras.
Aquellos que sólo integran diseño y construcción reciben el nombre de DB, Gransberg et al. 2006 Design and Build.
Aquellos que comprenden la totalidad de las actividades se denominan contratos tipo EPC, FIDIC 1999 Engineering, Procurement, Construction.
Puede observarse que la gran diferencia con el esquema independiente por contratos que mostró la Figura 4c, es que la empresa delega en la nueva entidad EPC las funciones de administración, entre ellas, las de coordinar y controlar las actividades contratadas del proyecto.
Si las actividades del proyecto son, a su vez, subcontratadas por el Contratista General EPC con empresas especializadas, como Diseño, Construcción, etc., el esquema no difiere mayormente del anterior, pero ahora es la entidad EPC quien debe administrar su contrato y los subcontratos pertinentes, preocupándose de las funciones de coordinación vertical con los subcontratistas y, especialmente, horizontal entre ellos, como muestra la Figura 6:
Para este artículo nos interesa fundamentalmente destacar la importancia que, en el buen resultado del proyecto, tiene el que se precise bien la responsabilidad del contratista EPC en el manejo de la variabilidad del proyecto, y el deber de coordinar sus efectos en las actividades de los diferentes subcontratos de las especialidades que lo integren, de tal modo que sus programas se armonicen sin conflicto.
Adicionalmente, las Bases deben permitirle compensar al subcontratista cuando los acuerdos o sus instrucciones afecten los plazos o los costos del trabajo a ejecutar, superando los límites de "holgura" que fije el contrato.
Para aplicar la función de administración que coordinará y armonizará los esfuerzos de todos los actores, el jefe de proyecto debe tomar en cuenta la autoridad que le ha asignado la organización y los derechos que le otorga el contrato.
Como lo muestra la Figura 4, la coordinación se logrará con la capacidad de lograr acuerdos que tenga el jefe de proyecto con el contratista y éste con sus subcontratistas coordinación horizontal o, por último, haciendo uso de su autoridad formal coordinación vertical.
Esta coordinación se hará más fácil si se ha convenido un procedimiento de trabajo normalizado que busque:
Ayuda al diseño del procedimiento y a su aplicación posterior si mandante y contratistas comparten una visión común sobre los siguientes aspectos:
El personal con experiencia en ejecución de proyectos seguramente podrá afirmar que la mayor parte de los riesgos indicados en la Figura 1 como de origen interno al proyecto, son posibles de prever o anticipar, de tal modo que sus efectos pueden ser controlados si la organización mantiene en sus procesos de administración una actitud de prevención, Campero M. 1992; respecto de la aparición de los primeros síntomas.
En cambio, las contingencias o riesgos de origen externo son difícilmente previsibles en la vida del proyecto.
Tal vez una excepción puede ser la inflación y el tipo de cambio, que son manejables con cláusulas apropiadas en el contrato.
La comprensión de que el proyecto se desarrolla en un medio con algún grado de variabilidad sea por hechos imprevistos, por diferencia entre lo supuesto y la realidad o por errores humanos inevitables obliga a aceptar que la planificación del proyecto, Vidal T., Bidot J., et al. 2002, debe adecuarse a esta condición.
En un ambiente estable, la planificación puede abarcar el plazo total del proyecto y con todo el detalle necesario para coordinar adecuadamente aquellas actividades conectadas entre sí y cuya secuencia es obligada, como diseño y construcción.
En un ambiente inestable, esta planificación estática puede dejar de ser válida si cambian los supuestos en que se apoya atraso en los diseños o en la entrega de suministros, por ejemplo.
En consecuencia, resulta indispensable crear un procedimiento de planificación dinámica en la que se distinguen tres niveles.
1 Plan Maestro que abarca el plazo total del proyecto y describe sus actividades gruesas inamovibles para cumplir con su objetivo.
2 Planes de mediano o corto plazo trimensuales, mensuales que se van actualizando periódicamente con los nuevos antecedentes que proporcionan todas las actividades cuya incertidumbre se resuelve con un esfuerzo de mayor investigación calidad de suelos, corrección de diseños, atraso en actividades, etc..
En este nivel de planificación es vital incluir las actividades de gestión para resolver las incertidumbres y estabilizar el ambiente de trabajo del período siguiente.
3 Planes de corto plazo semanales o quincenales que comprenden los trabajos o actividades cuya incertidumbre ya no existe o se ha reducido al mínimo por el proceso anterior ambiente estático.
Esta tarea de estabilización del campo de trabajo, indispensable para una planificación confiable, recae una vez más en la función de administración de los responsables de las actividades.
Tanto la experiencia nacional como internacional destacan el efecto negativo de los cambios de diseño o de métodos durante el proceso de construcción.
Sin embargo, aún cuando inoportunos, ellos pueden llegar a ser necesarios de imponer y aceptar si son indispensables para asegurar la función que debe cumplir el proyecto.
Es natural entonces que el contratista acepte el derecho del Mandante a introducir dichos cambios y que éste garantice al contratista las compensaciones en plazo y costo que correspondan.
Es decir, al firmar el contrato, voluntariamente y de buena fe, mandante y contratista aceptan la existencia de variaciones propias de la naturaleza del proyecto, cuyos efectos resolverán en equipo, conforme a los derechos y deberes que les impone el contrato.
a Documentos de contrato que definan bien la responsabilidad de las partes sobre los riesgos que derivan de las incertidumbres y apliquen cláusulas de flexibilidad que permitan hacer los cambios necesarios manteniendo la equidad de la relación contractual Apoyo en Contratos Tipo de instituciones de gobierno o gremiales.
b Actitud preventiva, tanto para detectar a tiempo la aparición de una situación anormal atrasos, indefiniciones, diferencias de criterio, errores u omisiones de diseño como para encontrar y convenir soluciones.
c Planificación dinámica para estabilizar el período de planificación de corto plazo, mediante un procedimiento convenido y aplicado como una norma de trabajo.
6.3 Valorizar adecuadamente la función de administración por todos los actores que participan en el proyecto, lo que conduce a integrar los conocimientos individuales del grupo, a coordinar mejor las actividades compartidas, optimizar la relación contractual, mejorar la eficiencia y evitar conflictos.
6.4 Las funciones clásicas de la administración de proyectos planificar, organizar, dirigir, coordinar y controlar son absolutamente necesarias en el manejo de los contratos, en especial, para tranquilizar el ambiente de variabilidad en que se desenvuelve el proyecto.
6.5 En el caso de un contrato tipo EPC, el mandante transfiere la mayor parte de esta responsabilidad de administrar al contratista general EPC, pero conserva las de coordinar, controlar y aprobar que determine el contrato.
6.6 El contratista general EPC debe aplicar estas funciones al interior de su propia organización coordinación vertical, pero debe hacerlo también con sus subcontratistas coordinación horizontal para coordinar las actividades que se interfieren, convenir los cambios que sean indispensables y la compensación oportuna de plazos y precios que conserven la equidad de la relación contractual.
6.7 El contrato debe definir con claridad las responsabilidades de las partes mandante-contratista o contratista general-subcontratistas en el caso de EPC
6.8 Tanto el mandante como el contratista o contratista y subcontratista en los EPC, deben tener en sus previsiones de plazos y precios las "holguras" necesarias para absorber los efectos que en ellos puedan tener el acomodo a la variabilidad propia del proyecto, de acuerdo a los limites que le asigne el contrato.
6.9 En teoría y en la práctica, una deficiente administración del mandante o del contratista, facilita la aparición de conflictos que, de otra manera, pudieron haberse resuelto en forma oportuna dentro de los términos del contrato.
Cómo citar este artículo: Cogollo Z, Gómez-Bustamante EM.
En la sociedad actual se generalizó el ideal de la delgadez y se incrementó el riesgo de trastorno del comportamiento alimentario RTCA ante una mayor preocupación por la apariencia física.
Desde la perspectiva de salud colectiva y pública, el RTCA es asunto prioritario de alta frecuencia en población adolescente.
En el contexto clínico, los trastornos del comportamiento alimentario agrupa tres categorías diagnósticas principales: anorexia, bulimia y trastornos del comportamiento alimentario no especificado, según la Asociación Psiquiátrica Americana y la Organización Mundial de la Salud.
Sin embargo, en estudios epidemiológicos con frecuencia se identifican sólo personas en RTCA.
En el contexto mundial, en estudiantes de secundaria, según las características de la población y el instrumento de medición, la frecuencia de RTCA puede alcanzar el 22%.
Por su parte, en Colombia, se observan prevalencias entre 3 y 25% de RTCA en adolescentes escolarizados.
Hasta la fecha, los estudios disponibles en nuestro país se limitaron a estimar la prevalencia de RTCA y un número reducido de variables asociadas e informaron consistentemente que el RTCA era mayor en mujeres y en quienes manifestaron síntomas depresivos con importancia clínica.
Dado que el RTCA es un fenómeno complejo relacionado con diferentes variables que interactúan según el grupo poblacional estudiado, actualmente es uno de los problemas de salud mental del adolescente más relevante, por la dificultad en el diagnóstico precoz y sus consecuencias.
De ahí que la enfermera juegue un papel fundamental para hacer la detección oportuna y así ofrecer la atención en el contexto de una estrategia terapéutica interdisciplinar, así como la valoración de las necesidades de cuidados, los diagnósticos y las actividades que conforman el plan de cuidados en este tipo de trastorno mental.
El abordaje desde la perspectiva socio-cultural, biológica y psicológica, sin perder de vista a la familia, facilitará que esta acción sea eficaz y efectiva.
En la presente investigación se analizaron un amplio número de posibles variables asociadas al RTCA, no incluidas en los estudios colombianos precedentes y se controlaron eventuales sesgos.
Este trabajo es subproducto de un estudio previo analítico observacional transversal que revisó y aprobó el Comité de Ética de la Universidad de Cartagena.
Los padres autorizaron la participación de los hijos; a su vez, los estudiantes asintieron sobre su participación en la investigación.
Se calculó una muestra de 1 067 estudiantes de secundaria, que asistían a colegios públicos de la ciudad de Cartagena, durante el año 2012. La frecuencia esperada fue de 50% para cualquiera de los eventos que se pudieran tomar como variable dependiente, con un margen del 3% y un error alfa del 5%.
Adicionalmente, la muestra inicial se multiplicó por 2.5; un efecto de diseño para contar con intervalos de confianza estrechos en todas las estimaciones de asociaciones y en el ajuste mediante regresión logística.
El muestreo fue aleatorio por conglomerados, cada aula se tomó como uno de ellos.
Los estudiantes completaron el cuestionario, sin poner la identificación, se indagaron datos demográficos edad en años cumplidos, sexo, escolaridad y estrato de residencia, y las escalas que se presentan a continuación.
La orientación sexual se evaluó con un punto que incluyó la definición de las categorías: bisexual, heterosexual, homosexual e inseguro de la orientación sexual.
Para el análisis se recategorizaron dos grupos, heterosexual y no heterosexual bisexuales, homosexuales e inseguro sobre la orientación sexual.
La religiosidad se evaluó con la escala breve de Francis, de actitud frente al cristianismo, con cinco ítems que exploran la respuesta afectiva a Dios, Jesús y la oración; cada punto brinda cinco opciones de respuestas.
Las puntuaciones van de cero a veinte; puntuaciones iguales o inferiores a 18 corresponden a baja religiosidad.
El nivel de actividad física se cuantificó con preguntas que se adaptaron del cuestionario YOUTH 2007 de los Estados Unidos.
Se consideró como inactividad física realizarla tres días o menos durante la última semana.
El consumo problemático de alcohol se estimó con el cuestionario CAGE; se consideró consumo problemático de alcohol la respuesta afirmativa a dos o más de los cuatro puntos del cuestionario.
Para evaluar el consumo de alguna sustancia ilegal alguna vez en la vida se preguntó sobre uso de éxtasis, cannabis, bazuco, cocaína y otras sustancias inhalantes, consumo de tabletas para el sueño o tabletas para los nervios.
Se investigó el consumo de cigarrillo alguna vez en la vida y durante el último mes.
La presencia de síntomas depresivos con importancia clínica SDCIC se cuantificó con el Índice de Bienestar General WHO-5, el cual consta de cinco puntos que cuantifican SDCIC durante el último mes.
Puntuaciones superiores a seis se consideraron SDCIC.
El funcionamiento familiar se cuantificó con la escala de APGAR familiar, consta de cinco ítems, que exploran la percepción de funcionamiento familiar durante los últimos seis meses.
Puntuaciones inferiores a 16 se tomaron con disfunción familiar.
El RTCA se cuantificó con el cuestionario SCOFF.
Este instrumento consta de cinco preguntas relacionadas con síntomas de TCA durante los últimos tres meses.
Además, cuenta con validación en población adolescente colombiana y muestra habitualmente baja consistencia interna; no obstante, con buen desempeño frente a un criterio de referencia, buena sensibilidad y especificidad para identificación de posibles casos.
El análisis estadístico se realizó en el paquete estadístico STATA.
Se dicotomizaron todas las variables estudiadas.
Los estudiantes según su edad se dividieron en menores y mayores de 15 años.
Se cuantificó la asociación entre baja religiosidad y las variables estudiadas mediante de razones de disparidad OR con intervalos de confianza del 95% IC95%.
Finalmente, las asociaciones se ajustaron para edad y sexo mediante regresión logística binomial.
Al modelo final se le estimó la bondad de ajuste de Hosmer-Lemeshow.
La consistencia interna de las escalas utilizadas en este estudio tuvieron los siguientes coeficientes alfa de Crombach: 0.91 para Francis; CAGE: 0.58, WHO-5: 0.75, APGAR familiar: 0.77, y SCOFF.
0.39. Un total de 2 625 estudiantes completaron en forma satisfactoria todo el cuestionario.
La edad media de los participantes fue de 13.8±2.0 años. El 60.4% de los estudiantes tenía entre 10 y 15 años, y el 39.6% restante, entre 16 y 20 años.
En relación con el sexo, mujeres el 54.3%.
Los estudiantes cursaban entre sexto y undécimo grado: 67.7% básica secundaria entre sexto y noveno grado; y 32.3% media vocacional décimo y undécimo grado.
En lo concerniente al estrato socioeconómico, el 72.8% de los estudiantes informó provenir de estratos bajos; el 27.2%, de estratos medio o alto.
Según orientación sexual, el 91.9% se calificó como heterosexual y el 8.1% como no heterosexuales gays, lesbianas e inseguros.
En relación con el RTCA, un grupo de 852 estudiantes 32.5%; IC95%: 30.7%-34.3% obtuvo puntuaciones de riesgo para estos trastornos.
La distribución de otras variables estudiadas indicaron: el 32.7% tiene baja religiosidad, un 27.6% tiene un alto nivel de actividad física; el 15.0% ha consumido alguna vez en la vida cigarrillo, y el 7.9 alguna sustancia ilegal; un 8.8% tiene consumo problemático de alcohol, el 7.2% ha sufrido de síntomas depresivos con importancia clínica y casi uno de cada dos 48.0% tiene disfunción familiar.
La consistencia interna de las escalas que cuantificaron constructo se encontró entre 0.39 y 0.91.
Los coeficientes alfa de Crombach fueron: 0.91 para Francis; CAGE: 0.58, WHO-5: 0.75, APGAR familiar: 0.77, y SCOFF.
0.39. En el análisis bivariado se obtuvieron los valores para OR de todas las variables de interés que se pueden apreciar en la Tabla 1.
Con excepción del estrato, la religiosidad y el nivel de actividad física, el resto de variables mostraron asociación entre estos factores de riesgo y el RTCA.
En la Tabla 2 se puede observar que en el análisis multivariado las variables consumo problemático de alcohol, sexo femenino, consumo de alguna sustancia ilegal alguna vez en la vida, orientación sexual no heterosexual, síntomas depresivos con importancia clínica, consumo de cigarrillo alguna vez en la vida y disfunción familiar se asociaron a RTCA, con valores de OR entre 1.84 y 1.24.
El modelo ajustó en forma adecuada.
En el presente estudio se observó que aproximadamente un tercio de los estudiantes adolescentes se encuentra en RTCA.
El riesgo es significativamente superior en aquellos estudiantes que presentan consumo problemático de alcohol y en mujeres.
Con instrumento similar, la prevalencia de RTCA, del 32,5% en la presente investigación, supera a la documentada en otras investigaciones que hallaron prevalencias que no superaron el 25%.
Asimismo, en este estudio se observó que la edad era independiente del RTCA.
Los pocos estudios disponibles en esta población son contradictorios: Herpertz-Dahlmann et al. y Unikel et al. observaron que con la edad se incrementó el RTCA, mientras que González-Juárez et al. y Vega et al. hallaron que este riesgo disminuyó con la edad.
En la presente investigación se apreció que las mujeres mostraron una mayor proporción de RTCA comparada con los hombres.
Dichos datos concuerdan con la mayoría de los estudios. También observamos que el consumo de cigarrillo alguna vez en la vida se asoció a RTCA, aunque hay pocas investigaciones que hayan explorado esta relación previamente.
En la de Martínez-Mantilla et al. hallaron que el consumo diario de cigarrillo en estudiantes de secundaria era independiente del RTCA; por su lado, Babio et al. mostraron que este consumo solo se asoció a RTCA en mujeres.
Nuestros resultados mostraron que el estrato socioeconómico fue independiente del RTCA, observación similar a lo que informaron Ángel et al. En cuanto a la relación entre síntomas depresivos con importancia clínica y RTCA, nuestro estudio mostró relación entre estas dos variables, hallazgo que coincide con lo reportado por otros autores como Herpertz-Dahlmann et al. y Piñeros et al.; sin embargo, Babio et al. precisaron que los síntomas depresivos se relacionaron exclusivamente con RTCA en mujeres.
La disfunción familiar fue otra de las variables que se asoció significativamente con RTCA en nuestro grupo de estudio, hallazgo que es similar a la investigación de González-Quiñonez et al., quienes informaron que la disfunción familiar incrementa la probabilidad de RTCA.
El consumo sustancias ilegales y legales alcohol y cigarrillo se relacionaron con RTCA, aunque no se encontraron estudios con población adolescente que explore estas asociaciones.
Investigaciones con estudiantes universitarios sugieren que el consumo de sustancias puede ser una estrategia para reducir la ansiedad y la ingesta de alimento. Por orientación sexual, los estudiantes no heterosexuales mostraron un mayor riesgo de RTCA comparado con heterosexuales.
En la presente investigación la religiosidad y actividad física no mostraron relación estadísticamente significativa con RTCA.
Las creencias o convicciones religiosas pueden ser un factor importante en RTCA en algunos contextos, sobre todo en lo relacionado con autocastigos y sacrificios en algunas religiones.
La actividad física puede ser un indicador de RTCA en algunas poblaciones, en las que el ejercicio se usa como una estrategia de control de peso por parte de los adolescentes.
Los hallazgos del presente estudio corroboran la complejidad del problema de los trastornos de conductas alimentarias en población adolescente, por lo tanto es necesario que las estrategias de promoción de comportamiento alimentario saludable y de prevención y reducción del RTCA deben ser integrales, con un abordaje interdisciplinar que garantice la participación de los diferentes sectores para abarcar todos los aspectos de esta problemática.
Una de las principales estrategias de intervención es la educación a individuos, familia y comunidad, en la cual los profesionales de enfermería disponen de la cualificación necesaria para llevar a cabo programas de tipo preventivo, en todos los niveles de atención, en especial en el primer nivel, como puerta de entrada al sistema de salud.
Como conclusión, la prevalencia de RTCA es elevada en estudiantes adolescentes de Cartagena, Colombia.
De hecho, significativamente mayor en quienes informan consumo problemático de alcohol, en mujeres, en aquellos adolescentes con historia de consumo de alguna sustancia ilegal, en los no heterosexuales, en quienes presentan síntomas depresivos con importancia clínica, en quienes presentan consumo de cigarrillo alguna vez en la vida y en quienes presentan disfunción familiar.
Se precisa de intervenciones orientadas a realizar una prevención integral de RTCA en estudiantes de secundaria de esta ciudad colombiana.
Pasante de Odontología, egresada de Universidad Autónoma de Guerrero y adscrita al Hospital Militar Regional de Guadalajara, Jalisco.
Paciente femenino de 20 años de edad, quien acudió al Servicio de Odontología del Hospital Militar Regional de Guadalajara, Jalisco, por cambio de color en sus dientes.
A la exploración, se observó discromía en el incisivo central superior derecho, las pruebas de sensibilidad negativas, radiográficamente ausencia de zona radio-lúcida, diagnosticándose necrosis pulpar, lo cual condujo al tratamiento de conductos en sesión única, para posteriormente realizar blanqueamiento intracoronario con técnica termocatalítica.
Se llevó a cabo control clínico-radiográfico a uno, tres, seis y 12 meses, observándose en estos periodos, una adecuada evolución clínica, ausencia de sintomatología, zona radiolúcida y coloración adecuada de los tejidos dentales.
Un órgano dentario tratado endodónticamente con alteraciones intrínsecas de color requiere de un tratamiento estético que le devuelva las características cromáticas similares a la de los órganos dentarios aledaños, sobre todo si es del segmento anterosuperior.
Un blanqueamiento dental intrínseco ideal es aquel que sea efectivo, rápido, duradero y sin riesgos de reabsorción cervical para solucionar el problema discrómico; no obstante, el conocimiento de las limitaciones y de los posibles efectos indeseables relacionados con el tratamiento son imprescindibles para tener éxito.
El perborato de sodio es altamente soluble en agua y saliva.
Éste posee gran poder antiséptico debido a la liberación de oxígeno; cuando se encuentra en estado de polvo es estable y cuando está fresco contiene alrededor de 95% de perborato que corresponde a 9.9% de oxígeno disponible; en presencia de ácido, aire tibio o agua se descompone para formar metaborato de sodio, H2O2 y oxígeno.
Cuando se realiza blanqueamiento intrínseco de un órgano dentario con tratamiento endodóntico, el agente blanqueador se difunde a partir de la dentina cameral al interior de la superficie interna del esmalte sin contactar con la superficie externa del esmalte, donde el efecto blanqueador es resultado de una reacción de oxidación en la dentina pigmentada.
El propósito de este reporte de caso es considerar el blanqueamiento intrínseco como alternativa de rehabilitación, así como proporcionar las características, ventajas y mostrar, paso a paso, la técnica termo-catalítica del blanqueamiento intracoronario, utilizando perborato de sodio como agente activo, respetando especialmente la biología del órgano dentario sometido a tratamiento de los conductos radiculares.
Paciente femenino de 20 años de edad, quien acude al Servicio de Endodoncia de la Unidad de Especialidades Médicas del Hospital Militar Regional de Guadalajara, Jalisco, cuyo motivo de consulta fue que en el incisivo central presentaba un tono más oscuro que los demás.
Al interrogatorio, la paciente refirió antecedentes de epilepsia, hábito de onicofagia y sin antecedentes de traumatismo.
Clínicamente se observó discromía en incisivo central superior derecho Figura 1; se realizaron pruebas de sensibilidad, mostrando una respuesta negativa a dicho procedimiento.
Radiográficamente se apreció ausencia de zona radiolúcida y/o alteraciones periapicales Figura 2, por lo que una vez integrados los datos clínicos y radiográficos se diagnosticó necrosis pulpar más discromía, procediendo a realizar el tratamiento de conductos radiculares en sesión única Figura 3, y en una segunda cita se realizó blanqueamiento intracoronario con la técnica termo-catalítica.
El blanqueamiento intracoronario se realizó bajo aislamiento absoluto con dique de goma Hygenic ajustado, exponiendo los órganos dentarios adyacentes para comparar su tonalidad natural.
Posteriormente se retiraron los materiales restauradores de la cavidad pulpar con fresa de bola número 3 SS White a baja velocidad; los residuos de material obturador y dentina discrómica se retiraron utilizando microscopio clínico opmi 50 a 1X Carl Zeiss.
Una vez libre la cavidad pulpar de restos orgánicos e inorgánicos, se irrigó con agua oxigenada Dermocleen 2.5-3.5%, aspirando el excedente y procediendo a desobturar 2-3 mm de la entrada del conducto radicular con una fresa Gates-Glidden número 4 Maillefer; se irrigó la cavidad con agua bidestilada kabipac 9% y se secó.
En ese momento, se obturó la entrada del conducto con cemento de ionómero de vidrio Vitremer con el propósito de crear una barrera física que evite la microfiltración e impida la reabsorción interna, y se preparó el perborato de sodio mezclado con agua oxigenada Dermocleen 2.5-3.5% hasta obtener una consistencia espesa tipo «arena húmeda» para llevarlo a la cámara pulpar utilizando una cucharilla 33L SS White; una vez colocado el agente blanqueador, se introdujo al rojo vivo el instrumento caliente, lo que permitió la liberación de oxígeno.
Este procedimiento se realizó dos veces, y al término de éste, se obturó con cemento temporal Cavit 3M ESPE, observando una ligera mejoría en cuanto al color del órgano dentario Figura 4.
A los 30 días de realizado el blanqueamiento, previa valoración clínico-radiográfica, se determinó obturar de forma definitiva la cavidad pulpar con composite fotopolimerizable Tetric N/Ceram, en virtud de presentar adecuadas condiciones clínicas y ausencia de datos patológicos, sin alteraciones en el color del órgano dentario Figura 5.
Se realizaron controles clínicos y radiográficos a los 3, 6 y 12 meses posteriores al blanqueamiento dental intracoronario, observándose una buena evolución, ausencia de reabsorción y complicaciones postoperatorias Figuras 6, 7, 8; considerando ésta como una alternativa exitosa de tratamiento.
Los agentes blanqueadores pueden ser a base de peróxido de hidrogeno H2O2 también conocida como agua oxigenada, peróxido de carbamida CH4N2O.
H2O2 o a base de perborato de sodio NaBO3, siendo éste asociado con agua destilada, suero fisiológico o con peróxido de hidrogeno.
El peróxido de hidrogeno es un fuerte agente blanqueador que requiere ser usado con cautela.
Al respecto, un estudio afirma que el blanqueamiento interno de órganos dentarios no vitales usando peróxido de hidrogeno al 30%, con o sin perborato de sodio, aplicando o no calor, es una opción eficiente para restablecer la estética en aproximadamente 50% de los casos.
Varios estudios han reportado variaciones en la eficacia de los agentes blanqueadores mediante la comparación de las mezclas de perborato de sodio con agua bidestilada o peróxido de hidrogeno.
Debido a ello, se introdujo la pasta de perborato de sodio mezclado con agua para así ser colocado en la cámara pulpar como agente blanqueador; sin embargo, más tarde se sustituyó el agua por peróxido de hidrógeno en concentración del 30 al 35% con el objetivo de mejorar el blanqueamiento.
Aunque el perborato de sodio mezclado con peróxido de hidrogeno en concentración de 3-30% se encontró que era más eficaz que mezclándolo con agua, se ha informado la presencia de reabsorción radicular externa en el cuello de los órganos dentarios producida después del blanqueamiento interno.
Por tanto, se ha recomendado la aplicación de perborato de sodio con agua en lugar de peróxido de hidrógeno para prevenir o minimizar la ocurrencia reabsorción radicular externa.
Sin embargo, el efecto del blanqueamiento con dicha mezcla puede tomar más tiempo para ser eficaz y para observar cambios clínicos.
Al respecto, Rotstein et al. 1993 y Weiger et al. 1994 encontraron diferencias significativas en la eficacia de perborato sódico mezclado con peróxido de hidrogeno en concentraciones de 3 a 30% o con agua destilada, siendo la estabilidad del color de los órganos dentarios tratados con una mezcla de perborato de sodio y agua tan alta como los tratados con una mezcla de perborato de sodio en concentración del 3 a 30% con peróxido de hidrógeno; de igual manera, Ho & Goerig 1989 encontraron que el perborato de sodio mezclado con peróxido de hidrógeno al 30% fue más eficaz que la mezcla con agua.
La técnica termo-catalítica utiliza la fuente de calor como catalizador en la descomposición del agente blanqueador en productos oxidantes y aporta energía a la solución haciendo más fácil su difusión sobre la estructura dentaria.
Al mismo tiempo, la temperatura duplica la velocidad de reacción, lográndose la activación libre de oxígeno y, por lo tanto, el proceso de blanqueamiento se realiza en un periodo corto de tiempo.
A pesar de las complicaciones posibles, el blanqueamiento en órganos dentarios no vitales es una alternativa viable como tratamiento estético en la restauración del color del órgano dentario oscurecido empleando el agente blanqueador apropiado, y principalmente, realizando un protocolo clínico correcto, ya que como segunda alternativa lo ideal sería el desgaste dentario para la colocación de una prótesis fija, corona o carillas dentales.
Existen diversas técnicas de blanqueamiento dental intracoronario, las cuales ofrecen grandes ventajas.
En este caso, el perborato de sodio ofreció a la colocación de una barrera cervical evitar el paso intra-conducto de la sustancia blanqueadora hacia la región apical y/o ligamento periodontal, permitiendo un menor riesgo de reabsorción cervical externa del órgano dentario, pues evita la filtración de las sustancias cáusticas a través de los túbulos dentinarios que, en caso contrario, podrían desencadenar el inicio de una respuesta inflamatoria periodontal y la consecuente reabsorción radicular cervical.
El perborato de sodio es un agente blanqueador biocompatible, mientras que el peróxido de hidrógeno al 30% suele ser demasiado agresivo, por lo que la asociación de perborato de sodio y agua destilada ha indicado ser tan eficaz como la asociación de perborato de sodio y peróxido de hidrógeno.
Otra ventaja, que se recomienda con la técnica termo-catalítica, es que al utilizar la fuente de calor ésta actúa como catalizador en la descomposición del agente blanqueador a productos oxidantes y aporta energía a la solución blanqueadora, haciendo más fácil su difusión expansiva a la estructura dentaria.
La temperatura dobla la velocidad de reacción y el proceso de blanqueamiento, logrando con esto, la activación libre de oxígeno en contacto con calor.
Cabe mencionar que la técnica de blanqueamiento termo-catalítica es una de las de mayor eficacia y éxito en la actualidad.
La estabilidad del color y el efecto del blanqueamiento que se pueda conseguir están estrechamente relacionados con la etiología, longevidad de la pigmentación, edad, hábitos del paciente y restauración temporal definitiva óptima que prevengan la filtración de bacterias y agentes pigmentantes.
Muchas de las pigmentaciones causadas por materiales dentales tienen pobre o ninguna respuesta al blanqueamiento, en virtud de que estos materiales contienen sustancias inorgánicas sobre las cuales no actúa el agente blanqueador, pues los radicales libres derivados del peróxido ejercen su acción sobre los dobles enlaces carbonados de las sustancias orgánicas.
De ahí que las pigmentaciones metálicas mercurio, plata, cobre provocadas por postes metálicos, puntas de plata, restauraciones de amalgama o las generadas por cementos selladores que contienen plata o yodo en su composición, son extremadamente difíciles de alterar o remover, especialmente si han sido de larga permanencia.
Mediante el blanqueamiento, lo que se puede conseguir es una reducción de las sales metálicas, por ejemplo, del estado férrico Fe2O3 hacia uno ferroso FeO, que es menos coloreado.
Por tanto, se considera que en este caso clínico la causa probable fue traumatismo, aunque la paciente refiera que no existió trauma alguno; es posible presumir que en alguna crisis epiléptica referido en el interrogatorio, haya ocasionado el trauma, y por ende, la necrosis pulpar del órgano dentario, siendo con esto una pigmentación sencilla de resolver.
Los hallazgos radiográficos de reabsorción radicular cervical generalmente se manifiestan hasta seis meses después de la intervención, pudiendo incluso terminar en la pérdida dentaria; esta complicación se caracteriza generalmente por ser asintomática, detectándose sólo a través de las radiografías de rutina.
Normalmente, las lesiones detectadas dos años más tarde se encuentran en estado demasiado avanzado como para poder restaurar el órgano dentario.
En cambio, el pronóstico es mejor si la detección y la reparación son precoces.
En algunos casos, las lesiones iniciales de reabsorción pueden detenerse a través de la utilización de hidróxido de calcio; sin embargo, en casos más graves se requieren procedimientos quirúrgicos.
Se ha sugerido que durante el lapso esperado para realizar la restauración del órgano dentario, luego de terminado el blanqueamiento, se coloque en la cámara hidróxido de calcio, ello para que el pH alcalino de éste neutralice el pH ácido provocado por el peróxido, tratando de prevenir así una posible reabsorción.
De igual manera, es recomendable el uso del MTA debido a su mecanismo de acción y su alta alcalinidad.
Utilizarlo como barrera física para realizar el blanqueamiento, podría suponerse que por su pH y alcalinidad evitaría la reabsorción; sin embargo, faltan más estudios por ser realizados para comprobar esta hipótesis.
Otra situaciones que con el empleo de una barrera física de MTA en la cavidad pulpar, tendría que dejar que transcurrieran 24 horas y en una segunda sesión se realizara el blanqueamiento.
Debido a que el MTA posee un tiempo de endurecimiento prolongado, es importante considerar también que el MTA que se debe utilizar es el MTA blanco y no el gris, ya que la presencia de fierro y magnesio causarían una discromía mayor si se utilizara MTA gris.
En el presente caso no se utilizó MTA como barrera; sin embargo, con el resultado obtenido es posible recomendar el blanqueamiento intracoronario como alternativa a la rehabilitación protésica de los órganos tratados con endodoncia, especialmente los anteriores que muestran una integridad de más de 80% de corona clínica.
Introducción
La filogeografía analiza las relaciones entre los linajes intraespecíficos a lo largo de la distribución de las especies .
Las investigaciones en esta área son importantes dado que apoyan los estudios sobre diferenciación genética entre poblaciones distantes o cercanas .
La estructura filogeográfica en animales puede estar relacionada con dos factores: capacidad de dispersión y dispersión de gametos.
En los invertebrados bentó-nicos, la dispersión de las larvas parece ser el factor principal que afecta el flujo génico y, por consiguiente, el aislamiento entre poblaciones.
Las corrientes marinas actúan como el principal dispersor de larvas de invertebrados bentónicos , y pueden conectar poblaciones separadas por cientos de kilómetros, lo cual promueve el flujo génico , .
La dispersión de las larvas también es influenciada por el tiempo que permanece la larva en el plancton , así como por el tipo de desarrollo que presentan los organismos, ya sea directo o larvario , .
La disponibilidad de hábitat es otro factor que define la distribución de las especies, ya que los organismos se establecen en hábitats específicos a lo largo de su distribución , , .
Los estudios filogeográficos se han centrado en la cuanti-ficación de la diversidad haplotípica y nucleotídica con la ayuda del ADN mitocondrial.
Los marcadores más comunes usados para estudios de la filogeografía de gasterópodos de la zona intermareal rocosa son el citocromo c oxidasa subuni-dad I COI, citocromo b ó ambos , , , , , .
Los estudios comparativos en los cuales se ha utilizado el citocromo b mostraron variación tanto nucleotídica como haplotípica en especies con larva planctónica y en especies con desarrollo directo Tabla 1.
Las especies del mismo género y con diferente forma de desarrollo Littorina spp. muestran una diferencia marcada entre ellas, y la diversidad haplotípica y nucleotídica es mayor en las especies de larva planctónica.
Sin embargo, en otros estudios comparativos entre Nucella lima y Sphonaria lessoni se registraron resultados diferentes con respecto a su diversidad haplotípica y nucleotídica, dependiendo del sitio en donde se encontraban, ya sea en la costa este u oeste , .
El caracol púrpura, Plicopurpura pansa Gould 1853 habita la zona intermareal rocosa del Pacífico Oriental Tropical y se reproduce durante la primavera.
Se distribuye desde el sur de Baja California Sur, México, hasta el norte del Perú .
El caracol púrpura es una especie económica-mente importante en la costa oeste de México, ya que produce un tinte que es utilizado por los habitantes de Oaxaca y Guerrero . propusieron que las larvas de P. pansa pueden estar presentes en el plancton por un periodo de hasta cuatro meses, desde el momento en que los huevos son puestos hasta que son vistos los primeros reclutas.
Las larvas de P. pansa presentan su propio tipo de movimiento por medio de las contracciones del velo, y pueden moverse de las corrientes superficiales a las corrientes submarinas.
En el presente estudio analizamos la estructura genética y filogeográfica de P. pansa y los eventos demográficos a lo largo del Pacífico Oriental Tropical.
Ya que P pansa surge como resultado del levantamiento del istmo de Panamá y que las larvas permanecen mucho tiempo en el plancton y habitan la zona intermareal rocosa casi continua en la costa tropical del Pacífico, con excepción de algunas zonas arenosas en la parte norte de América Central , esperamos encontrar haploti-pos ancestrales en las poblaciones sureñas y haplotipos derivados en las poblaciones norteñas de su distribución en el Pacífico oriental.
Materiales y métodos
Recolectamos un total de 219 individuos de P. pansa durante 2006 en 16 localidades en la costa mexicana del Pacífico y una en Costa Rica Fig.
1. Plicopurpura pansa comparte distribución con Plicopurpura columellaris y parece haber hibridación entre estas dos especies, ya que hemos encontrado individuos con características fenotípicas de ambas especies; por lo tanto, recolectamos sólo aquellos especímenes que fueran P pansa puros.
Los organismos se recolectaron a mano.
Una porción pequeña del pie fue desprendida y preservada en etanol al 95% para su posterior análisis en el laboratorio.
El ADN fue extraído de una muestra de tejido de aproximadamente 200 mg mediante el protocolo de fenol-cloroformo-alcohol .
Se amplificó un fragmento de ADN de 687 pb del gen del citocromo b utilizando los iniciadores 14,841 y 15,573 .
No utilizamos otro marcador ya que en estudios anteriores este marcador mostró suficiente resolución para identificar la estructura genética y filogeográfica de invertebrados y vertebrados , ; ver Tabla 1.
La amplificación por PCR se desarrolló en un volumen de 25 μL con 0.2 mM de dNTPs, 1.5 mM de MgCl2, 0.36 μM de cada iniciador, amortiguador 1× el amortiguador 10× contiene 500 mM KCl y 100 mM tris HCl [pH 8.3], 1 unidad de Taq, BSA 1× y de 50 a 200 ng de ADN.
Las condiciones del termociclador fueron las siguientes: una desnaturalización inicial del ADN a 95 °C por 1 min, seguido de 35 ciclos de 1 min a 95 °C, 1 min a 50 °C y 1 min a 72 °C, y una extensión final de 5 min a 72 °C. Los productos de la PCR se visualizaron por electroforesis en geles de agarosa al 0.8% teñidos con bromuro de etidio.
Los productos de la PCR se limpiaron con el QIAquick Gel Extraction Kit QIAGEN, Valencia, CA, EUA.
Las reacciones de secuenciación se llevaron a cabo en ambas direcciones con el kit de secuenciación ABI PRISM Big-Dye Terminator v3.1 Applied Biosystems, Foster City, CA, EUA de acuerdo con las indicaciones del fabricante.
Las secuencias se generaron en ambas direcciones en un secuenciador automático ABI 3100-Avant Applied Biosystems, Foster City, CA, EUA.
La edición de las secuencias se llevó a cabo con el programa de computación Sequencher 4.7 Gene Codes Corporation, Ann Arbor, MI.
Para la codificación de regiones, los alineamientos fueron ajustados visualmente y se tradujeron las secuencias para confirmar que se conservara el marco de lectura y verificar la ausencia de codones de terminación prematuros.
La diversidad nucleotídica π y diversidad haplotípica h fueron estimadas con el paquete Arlequin 3.11 .
La distribución de la diversidad genética entre las poblaciones fue cuantificada utilizando un análisis de varianza molecular AMOVA; en Arlequin 3.11 .
Buscamos diferencias entre poblaciones con un análisis por pares de los valores de FST tomando a cada sitio de muestreo como una población para ver cómo se relacionaban los haplotipos entre las poblaciones.
Construimos una red de haplotipos utilizando el método de máxima parsimonia y el algoritmo de unión por medianas median joining del programa de computación Network .
Se obtuvieron los valores de FS de Fu y D de Tajima para detectar expansión o contracción poblacio-nal con Arlequin 3.11 .
Probamos el ajuste de las diferencias en la distribución entre pares de nucleótidos con el modelo 'constante poblacional' para obtener una inicial y final, así como valores de T. Estos parámetros fueron necesarios para correr el modelo de crecimiento-declive de la población implementado en Arlequin 3.11 .
Calculamos el índice de irregularidad raggedness de Harpending para probar el ajuste de los datos del análisis de diferencias pareadas.
Analizamos la historia demográfica de los clados del ADNmt entre las muestras del Pacífico mexicano con un análisis de clados anidados NCA por sus siglas en inglés con la ayuda de ANeCA , TCS y GeoDis .
Para probar las barreras al flujo de genes, utilizamos el algoritmo de Monmonier implementado en BARRIER 2.2 , el cual incluye una triangulación de Delaunay , que crea una red de conexiones entre las poblaciones.
Todos los análisis estadísticos se interpretaron con un α = 0.05
Resultados
Secuenciamos un fragmento de 687 pb del gen del citocromo b de cada uno de los 216 individuos recolectados a lo largo de 3,000 km de la línea de costa de México, desde Pescadero, Baja California Sur, hasta Huatulco, Oaxaca Fig.
1, además de 3 muestras de Costa Rica.
Encontramos 92 haplotipos números de acceso del GenBank KF372880-KF372966 y KF372969-KF372973.
El promedio del porcentaje para C fue 17.16%, para T fue 40.59%, para A fue 24.72% y para G fue 17.52%.
La variación del contenido de C, T, A y G entre las poblaciones estuvo por debajo del 0.16%.
Se obtuvieron 98 sitios polimórficos, de los cuales 46 fueron informativos y 52 fueron portadores de mutaciones únicas.
Sin considerar las muestras de Costa Rica h = 0.6, debido a que eran pocas, la diversidad haplotípica estuvo entre 0.87 y 0.98 y la diversidad nucleotídica varió entre 0.002 y 0.06 Tabla 2.
Veintiséis haplotipos se compartieron en al menos un par de poblaciones, y 66 se observaron en una sola población.
El AMOVA mostró que el valor de Φ st para todas las poblaciones fue de -0.004 P = 0.6.
Cuando se examinaron los valores de FST entre pares de poblaciones, la población de isla Clarión difirió significativamente de 6 de las 15 poblaciones Tabla 3; Costa Rica no fue considerada en esta parte del análisis debido al bajo número de muestras.
La red de haplotipos que se presenta es la que se construyó en TCS, ya que la que obtuvimos con Network no presentó diferencias significativas y decidimos dejar la que obtuvimos mediante el NCA.
La red muestra dos politomías principales con dos haplotipos centrales con alta frecuencia haplotipos P1, n = 47, y P7, n = 23; Fig.
2. La FS de Fu para todas las muestras presentó un valor negativo y significativo Tabla 2, como se espera para poblaciones que han pasado por cambios demográficos recientes en tiempos ecológicos.
El análisis de la distribución de diferencias pareadas mostró una representación unimodal para todas las poblaciones Fig.
3, la cual se ajustó al modelo de expansión de acuerdo con el índice de irregularidad r = 0.0128, P = 0.85.
El NCA para P. pansa mostró cuatro niveles presentes en la red de haplotipos Fig.
2. De los 92 haplotipos, 38 fueron clados de primer nivel, 16 de segundo nivel, 7 de tercer nivel, 3 de cuarto nivel y 1 de quinto nivel.
Tres de los clados presentaron flujo de genes restringido con aislamiento por distancia; éstos fueron 1-11, 2-11 y 3-3.
La red de haplotipos en general mostró expansión contigua.
El análisis realizado con BARRIER 2.2 mostró cuatro posibles barreras con datos de FST y GST.
Los resultados obtenidos con FST y GST presentaron una diferencia de agrupa-miento en las poblaciones del norte de San Juan de Alima a Pescadero, y con ambos datos se forma un solo grupo en el sur del área muestreada Fig.
4. Discusión
La distribución de la diversidad genética de los gasterópodos de la zona intermareal rocosa presenta diferentes patrones dependiendo del tipo de desarrollo que tengan las especies, ya sea que presenten larvas planctónicas , , o larvas con desarrollo directo , .
Sin embargo, hay cierta tendencia hacia una mayor diversidad tanto nucleotídica como haplotípica en especies que presentan larvas de vida libre comparadas con aquellas que presentan larvas con desarrollo directo Tabla 1.
Nuestros datos sugieren que las poblaciones de P. pansa estudiadas están en proceso de expansión.
No encontramos estructura genética ni filogeográfica entre las poblaciones muestreadas.
Los resultados obtenidos se pueden explicar por un evento de cuello de botella reciente o por un efecto fundador , .
Existen reportes sobre otros neogasterópodos con diversidad haplotípica media, los cuales incluyen a Mexacanthina lugubris , Megastraea unduosa y Conus sanguinolentus .
Por otro lado, Morula marginalba y Haustrum vinosa mostraron valores altos de diversidad haplotípica, a pesar de que presentan desarrollo directo.
Una pista de las tendencias de la diversidad genética entre los neogasterópodos de la zona intermareal rocosa se encuentra en el estudio de sobre la filogeografía de N. lima en las costas este y oeste del Pacífico Norte.
Estos autores encontraron que las poblaciones de N. lima del oeste mostraron baja diversidad haplotípica y nucleotídica, pero las poblaciones del este mostraron mayor diversidad haplotípica y nucleotídica.
Esta especie presenta un desarrollo directo y no es afectada por las corrientes marinas tanto como las especies con larva planctónica.
Las poblaciones estuvieron aisladas por el último periodo glacial, el cual provocó un cuello de botella en las poblaciones del este.
Las poblaciones de P. pansa en el Pacífico mexicano parecen responder de la misma manera que las poblaciones de N. lima del este, pero por el efecto de los giros y remolinos que desvían a las larvas mar adentro y las regresan a sus playas de nacimiento.
No es clara la relación entre la estructura filogeográfica y el tipo de larva y su duración; sin embargo, la ausencia de estructura genética en nuestra área de estudio, a lo largo del Pacífico mexicano, puede estar relacionada con las corrientes oceánicas, lo cual apunta hacia la hipótesis del efecto fundador.
Las corrientes fluyen hacia mar adentro la mayor parte del año alrededor de la isla Clarión, donde la población presentó diferencias con 6 de las poblaciones mexicanas estudiadas.
Otro ejemplo es la corriente que corre desde Oaxaca hasta Nayarit y regresa a Oaxaca , que puede mantener en contacto las poblaciones de esa parte de la costa mexicana del Pacífico.
La presencia de uno de los dos haplotipos encontrados en Costa Rica que no se encuentra en México puede ser el resultado de la presencia de un remolino en el golfo de Tehuante-pec y otro en el golfo de Papagayos en Costa Rica.
Los remolinos pueden prevenir la migración de las larvas hacia el norte y llevar las larvas hasta 1,000 km mar adentro , , .
Los giros y los remolinos pueden funcionar como barreras entre las poblaciones al mantener a las larvas cerca de las playas donde nacieron.
Además, las larvas tendrían que atravesar una zona de playa arenosa de aproximadamente 1,200 km desde el litoral del sur de Oaxaca hasta El Salvador para alcanzar la playa rocosa más cercana en Huatulco, Oaxaca. Dicho viaje le llevaría a las larvas casi un año con una velocidad de corriente de 1 m s.
La distribución de P. pansa en las costas de México aparentemente ocurrió después del levantamiento del istmo de Panamá , .
Después del cierre del océano, el cambio de las corrientes marinas promovió la invasión de las aguas tropicales frente a Panamá hacia el norte .
La presencia de un haplotipo en la población de Costa Rica y en 6 poblaciones de México Fig.
1 es indicio de un posible haplotipo ancestral disperso en las poblaciones mexicanas.
Sin embargo, es necesario ampliar el número de muestras de Centro América para identificar la sucesión de haplotipos de sur a norte.
No obstante, nuestros resultados indican que la diversidad genética de P. pansa en las poblaciones mexicanas mues-treadas fue definida por un efecto fundador o por un cuello de botella, debido a las barreras presentes en Centro América y el istmo de Tehuantepec.
La ausencia de estructura entre las muestras y la alta diversidad haplotípica y nucleotídica pudieran estar relacionadas con el hecho de que las larvas planctónicas de P. pansa son dispersadas por corrientes oceánicas de Costa Rica y Tehuantepec.
La obesidad en la infancia se asocia con numerosos problemas de salud, incluyendo los osteomusculares, hipertensión arterial, dislipemia y diabetes mellitus tipo 2, el agravamiento de enfermedades respiratorias como el asma y los trastornos psicosociales, como la baja autoestima, discriminación y, en niñas, también depresión.
Un tercio de los niños de 2 a 15 años en España y uno de cada cuatro en la Comunidad de Madrid padecen exceso de peso sobrepeso u obesidad.
El estudio Aladino 2013, con una muestra representativa de población de 7 y 8 años, señala que se está produciendo una estabilización de la prevalencia de la obesidad infantil, con tendencia a la baja.
El exceso de peso en los menores se debe en parte a un ambiente obesogénico que favorece el sedentarismo, la escasa actividad física y una alimentación poco saludable.
Los principales factores de riesgo de obesidad infantil relacionados con la alimentación son el consumo habitual de bebidas azucaradas y las dietas de alta densidad energética por ingesta excesiva de productos procesados ricos en grasas y azúcares añadidos.
La escuela tiene gran relevancia en el desarrollo de los hábitos alimentarios.
En 2004, la Organización Mundial de la Salud OMS aprobó la Estrategia Mundial sobre Régimen Alimentario, Actividad Física y Salud, para reducir la morbi-mortalidad asociada a estos hábitos.
En 2005, el Ministerio de Sanidad y Consumo elaboró la Estrategia NAOS en España, con especial énfasis en la infancia.
Una de sus iniciativas en el ámbito escolar fue el convenio con la Asociación Nacional Española de Distribuidores Automáticos para dificultar el acceso de los alumnos de primaria a las máquinas expendedoras de alimentos y bebidas en los centros educativos y mejorar la calidad nutricional de su oferta.
Sin embargo, un estudio en colegios de primaria de Madrid en 2008 observó un gran desconocimiento y escaso cumplimiento del convenio.
Ese mismo año la OMS publicó un documento para orientar a los gobiernos en el desarrollo de políticas sobre alimentación saludable en los centros escolares y facilitar la implantación de sus recomendaciones.
Más recientemente, en su Plan de Acción Global para la prevención y control de enfermedades crónicas 2013-2020 y en su Plan de Acción Europeo en Alimentación y Nutrición 2015-2020, la OMS propuso diversas iniciativas para favorecer las elecciones alimentarias saludables en la escuela y limitar el acceso a productos ricos en grasa, sal y azúcares.
En la misma línea se ha pronunciado la Unión Europea, promoviendo también el consumo de agua del grifo mediante la instalación de fuentes en las escuelas.
En 2010, el Consejo Interterritorial del Sistema Nacional de Salud CISNS aprobó el Documento de Consenso sobre la Alimentación en los Centros Educativos DoCACE con criterios nutricionales para los alimentos y bebidas allí ofertados.
En 2011, el gobierno aprobó la Ley sobre la Seguridad Alimentaria y Nutrición, que recoge en su artículo 40 la prohibición de la venta de alimentos y bebidas con alto contenido en ácidos grasos saturados, ácidos grasos trans, sal y azucares en escuelas infantiles y centros escolares, que se establecerá reglamentariamente.
Sin embargo, aunque en España los menús escolares son saludables y comer en la escuela se asocia con menor riesgo de obesidad infantil, dos estudios recientes en Madrid han mostrado que las máquinas expendedoras de alimentos y bebidas ofrecen mayoritariamente productos procesados altamente energéticos y pobres en nutrientes.
No obstante, estos estudios no proporcionan información detallada de su perfil nutricional.
El objetivo de esta trabajo fue conocer la frecuencia de máquinas expendedoras de bebidas y alimentos de los Institutos de Enseñanza Secundaria en Madrid durante el curso 2014-2015, su oferta de productos y su perfil nutricional.
MATERIAL Y MÉTODOS
Es un estudio transversal cuya población diana fueron los Institutos de Enseñanza Secundaria IES de la Comunidad de Madrid CM durante el curso 2013-2014.
El listado de centros se obtuvo del Portal Escolar de la CAM.
En diciembre de 2013 se informó por carta a todos los IES sobre este estudio, animándoles a participar si eran seleccionados.
En enero de 2014 se seleccionaron 511 IES mediante muestreo aleatorio simple y se contactó por teléfono con su dirección para solicitar la participación.
A los centros que no respondieron se les reiteró la invitación por teléfono y se les envió un cuestionario por correo electrónico.
La tasa de no respuesta fue del 35,4% y la muestra final incluyó 330 IES.
Las principales causas de no participación fueron falta de interés en el estudio o de tiempo y disponibilidad.
De los 330 IES, 57 17,3% tenían una o más máquinas expendedoras, con un total de 93 máquinas: 23 24,7% de comida, 55 59,2% de bebida y 15 16,1% mixtas.
Dada la escasa variación en los productos de las máquinas en un estudio previo, se incluyó el menor número de ellas que permitiera mantener una distribución similar a la muestra original comida, bebida y mixto.
Por tanto, obtuvimos una submuestra de 6 máquinas: 1 mixta 16,7% por ser la menos frecuente de la muestra original, 2 de comida 33,3% y 3 de bebida 50%.
Las máquinas se seleccionaron en 2 centros privados, 2 públicos y 2 concertados.
Si el mismo producto estaba en más de una máquina, se contabilizaron tantos como máquinas lo ofertaban, hasta un máximo de 6 por producto.
De esta forma, la muestra de productos estudiados fue de 77.
La información se recogió en dos etapas.
En la primera, entre enero y diciembre de 2014, se obtuvo la información del área territorial, titularidad del centro público, privado, privado concertado, presencia de comedor escolar y existencia de otras etapas educativas infantil, primaria o especial, a través del Portal Escolar de la CM.
Además, mediante entrevista telefónica se obtuvieron datos del conocimiento del documento de consenso, el número y tipo de máquinas expendedoras, la disponibilidad de cafetería y fuentes de agua, y la existencia de un supervisor de la oferta alimentaria y su nivel de formación.
En la segunda etapa, entre enero y mayo de 2015, se visitó los IES para identificar las 6 máquinas y fotografiar sus productos.
Cuando la información nutricional de uno de ellos no era visible y no estaba disponible en la página web de la compañía, se extrajo un ejemplar de la máquina y se obtuvo la información de su etiqueta.
El DoCACE establece los siguientes criterios nutricionales para los productos ofertados en las máquinas expendedoras: valor energético máximo de 200 Kcal, de las cuales como máximo el 35% pueden proceder de la grasa, el 10% de las grasas saturadas y el 30% de los azucares, así como un máximo de 0,2 g de sodio y ausencia de ácidos grasos trans, edulcorantes artificiales, cafeína y otras sustancias estimulantes.
Los productos se clasificaron en ítems alimentarios que se agruparon en dos categorías de acuerdo a investigaciones previas: Esenciales densos en nutrientes y con bajo contenido calórico: cereales bajos de azúcar y altos en fibra <20g azúcar/100g y >5g fibra dietética/100g, verduras y legumbres, fruta, lácteos desnatados o semi-desnatados leche y yogur con <3g grasa/100g y queso con <15g grasa/100g, carnes magras y aves de corral, pescado, huevos, tofu, nueces y semillas y No Esenciales con alto contenido en sal, grasa, azúcares añadidos y/o energía.
Además, cada producto se analizó con el Modelo de Perfil Nutricional del Reino Unido, el cual fue diseñado por expertos para regular la publicidad alimentaria dirigida a la infancia, con un enfoque capaz de sintetizar las dimensiones nutricionales clave nutrientes saludables y menos saludables y tamaño de la porción, siendo capaz de discriminar entre productos en función de su calidad nutricional, por lo que lo consideramos idóneo para este trabajo.
Este modelo valora los componentes saludables fibra, proteínas, vegetales, fruta y frutos secos y menos saludables energía, azúcares, grasa saturada y sodio por cada 100 g. de producto consumible.
El modelo obtiene una puntuación final con un algoritmo que incluye todos los componentes.
Si la puntuación es <4 para comidas o <1 para bebidas se considera que el producto es saludable.
De lo contrario se considera menos saludable alto contenido en grasas saturadas, azúcares o sal.
Análisis estadístico.
Se calculó la frecuencia de IES con máquinas expendedoras y se compararon según sus características área territorial, etapa educativa, conocimiento del DoCACE y existencia de cafetería, fuentes de agua, comedor y supervisor de la oferta alimentaria con el test de χ.
Así mismo, se calculó la frecuencia de productos por ítems y categorías esenciales/no esenciales alimentarias y su perfil nutricional.
Los datos se analizaron con el programa Stata 12.0.
De los 330 IES participantes el 65,1% estaban en Madrid capital.
En cuanto a la titularidad, etapa educativa y presencia de comedor escolar, los porcentajes de la muestra fueron similares a los de la población diana. El 64% de los centros participantes eran de titularidad privada 10,6% privados y 53,4% privados concertados, el 63% impartían enseñanza primaria y secundaria y el 62,1% tenían comedor tabla 1.
La tabla 2 muestra que el porcentaje de colegios con máquinas expendedoras fue mayor en los centros privados 45,7% que en los públicos 16,8% y concertados 12% p<0,01.
La presencia de máquinas también fue mayor en los centros con conocimiento previo del DoCACE 23,4% vs 14,8%; p=0,06, con fuentes de agua 22,1% vs 12,7%; p=0,02 y con responsable de supervisar la oferta alimentaria 47,1% vs 11,5%; p<0,01. El 41,2% de estos responsables carecían de formación acreditada en nutrición dato no mostrado en la tabla.
La tabla 3 describe los 77 productos presentes en las 6 máquinas expendedoras seleccionadas.
Dentro de la categoría de productos esenciales 10,5% del total el agua y la leche y derivados fueron los más frecuentes, con un 5,2% y un 4% del total respectivamente.
En la categoría de no esenciales, los ítems más frecuentes fueron la bollería y pastelería tortas, magdalenas, galletas, tartas y pasteles, con un 27,2%, y las bebidas edulcoradas con un 23,3%.
El 80,5% de los productos fueron menos saludables.
Entre los productos esenciales fueron menos saludables 2 25%: 1 sándwich y 1 batido de chocolate que era uno de los 3 lácteos bajos en grasa.
Entre los no esenciales, el 87% fueron menos saludables, siendo esta cifra inferior para las bebidas edulcoradas, con un 55,6%. tabla 3
Este estudio muestra una considerable prevalencia de máquinas expendedoras en los IES de Madrid, especialmente en los centros privados.
Las máquinas también fueron más frecuentes en los IES que conocían el DoCACE, disponían de fuentes de agua y contaban con un supervisor de la oferta alimentaria.
Los productos más frecuentes fueron la bollería y las bebidas edulcoradas. Cuatro de cada cinco fueron menos saludables y solo uno de cada diez eran esenciales.
La presencia de máquinas fue muy similar a la de Cataluña en el período 2006-2012, con un 18,3% de los centros escolares, aunque el acceso a los estudiantes no estaba permitido en la mitad de esos colegios.
En comparación con un estudio similar en la ciudad de Madrid en 2008, antes de la aprobación del DoCACE, el porcentaje de colegios concertados y privados que disponen de máquinas expendedoras casi se ha duplicado, pasando del 10% en 2008 al 18% en 2014.
Aunque el estudio de 2008 se realizó sobre una muestra representativa de colegios de primaria, nuestros datos sobre centros concertados y privados son directamente comparables porque todos ellos imparten los dos ciclos de enseñanza.
Las diferencias podrían deberse en parte a que nuestros datos son representativos de los centros de la Comunidad de Madrid, mientras que los del estudio previo solo corresponden a la ciudad de Madrid.
Sin embargo, nuestro estudio muestra que la frecuencia de máquinas es casi idéntica en la ciudad de Madrid y en el resto de la comunidad.
Además, otro estudio en todos los centros de primaria de la CM en 2008-2009 también reportó la ausencia de máquinas en los colegios públicos y una prevalencia de ellas muy similar en centros privados y concertados.
En cuanto a los IES públicos, el porcentaje con máquinas se redujo mucho entre 2008 y 2014, pasando del 32,3% de la ciudad de Madrid al 16,8% de nuestro estudio.
La existencia del DoCACE no permite explicar las diferencias en la presencia de máquinas en colegios públicos y privados, ya que el conocimiento del mismo fue muy escaso globalmente y ligeramente superior en los centros concertados y privados 35,5 %; dato no mostrado en las tablas.
Es posible que ello se deba a la crisis económica, pues entre 2006 y 2012 el precio de alimentos y bebidas aumentó en España un 12% y el 41% de los españoles declaran haber modificado sus hábitos alimentarios para economizar.
Esto parece haber provocado una disminución del consumo de alimentos superfluos por ejemplo refrescos y aperitivos, sobre todo entre las clases sociales más bajas, reduciendo el margen de beneficio de las máquinas en los colegios públicos.
Los productos ofertados fueron mayoritariamente ricos en energía, con alto contenido en grasas, azúcares o sal y pobre en micronutrientes y fibra, de forma consistente con otros estudios en España y el extranjero.
Apenas el 10% de la oferta fue de productos esenciales.
Aunque el porcentaje de productos saludables, según el perfil nutricional del Reino Unido, duplicó esa cifra, las diferencias se deben fundamentalmente a que los refrescos con edulcorantes artificiales, desaconsejados por el DoCACE, obtienen un perfil saludable por su bajo contenido calórico.
Además, destaca la ausencia de muchos alimentos prioritarios en el documento de consenso, como la fruta fresca, los frutos secos, los quesos bajos en grasa y sal y los cereales y derivados ricos en fibra y bajos en grasa, azúcar y sal.
Esto es sorprendente porque la mitad de los centros tenían un supervisor de la oferta alimentaria, pero cuatro de cada diez carecían de formación en nutrición y solo uno de cada cuatro conocía la existencia del DoCACE.
Dado que los alimentos energéticos y bebidas azucaradas en las máquinas de los colegios se asocian con una mayor ingesta de ellos y que esta aumenta el riesgo de obesidad, la presencia dominante de estos productos en las máquinas podría contribuir a la elevada prevalencia de obesidad infantil en la CM.
Sustituir la ingesta de bebidas azucaradas por agua reduce la ingesta calórica en niños y adolescentes, por lo que reemplazar las máquinas por fuentes de agua es una estrategia de prevención de la obesidad.
En un ensayo instalando fuentes de agua en los colegios y realizando una sencilla intervención educativa para promover su consumo, se redujo en un tercio el sobrepeso en los estudiantes.
Nuestros datos muestran que más de la mitad de los IES no disponen de fuentes de agua y que en 1 de cada 4 IES con fuentes de agua también hay máquinas cargadas de bebidas azucaradas, por lo que todavía existe margen de intervención en este terreno.
En la Unión Europea, Noruega y Suiza las políticas sobre máquinas expendedoras de alimentos y bebidas en las escuelas varían desde la prohibición de las máquinas, como en Francia o Dinamarca, al veto de productos no saludables o la exigencia de una oferta coherente con las guías alimentarias nacionales, hasta la simple recomendación de priorizar alimentos saludables.
España es junto con Bélgica e Italia uno de los países con menor exigencia, limitándose el DoCACE a recomendaciones que las comunidades autónomas podrán aplicar o no.
Además, no se establece ningún sistema formal de seguimiento y evaluación.
En Murcia se ha ido más allá, al prohibir por Decreto la venta de alimentos y bebidas energéticos ricos en azúcares o grasa y pobres en nutrientes en los colegios, tanto en máquinas expendedoras como cantinas, bares o locales.
Prohibir la venta de bebidas azucaradas y alimentos energéticos y/o exigir la oferta de productos saludables es eficaz para promover patrones de consumo más saludable.
Sin embargo, nuestro estudio muestra la ineficacia de una política basada solo en recomendaciones, sin financiación o un sistema de seguimiento y evaluación con objetivos e indicadores claros.
La experiencia en el Reino Unido, con estándares alimentarios obligatorios en los colegios desde septiembre de 2013, muestra precisamente que la efectividad de esta medida requiere una inversión suficiente y un mecanismo de seguimiento y evaluación apropiado.
El alto porcentaje de no respuesta es la principal limitación de este estudio.
Sin embargo, no hubo grandes diferencias en las características de los centros que aceptaron y rechazaron participar.
Otra limitación es que los resultados solo son directamente aplicables a la CM por lo que, aunque las recomendaciones analizadas son de carácter nacional, no se pueden extrapolar directamente los resultados al resto del país.
En conclusión, la aprobación en 2010 del DoCACE no ha logrado en la CM un buen perfil nutricional de los productos ofertados en las máquinas expendedoras de alimentos y bebidas de los colegios.
La inmensa mayoría de los productos son altamente energéticos, ricos en grasa y/o azúcar y pobres en micronutrientes, en contra de las recomendaciones del Consejo Interterritorial de Salud.
Por tanto, dada la limitada efectividad de las recomendaciones nutricionales del Sistema Nacional de Salud, se debería regular el cumplimiento de las mismas mediante reglamento, tal como establece la Ley de Seguridad Alimentaria y Nutrición.
Traducción capitalista del bazaar, el passage se instala en el siglo XIX como expresión imprescindible de la ciudad moderna, hoy superado por el mall.
Sin embargo, las políticas neoliberales latinoamericanas han reinstalado sus versiones recientes como símbolo del capitalismo popular.
Refiriéndose a Charles Fourier en París y a la transfiguración de los passages en un auténtico falansterio idílico, Walter Benjamin evoca al país de Jauja, aquella leyenda medieval de un país mitológico feliz, autosuficiente, saludable y en éxtasis permanente 1982.
Pero la Jauja peruana no es completamente la Jauja mítica, ni los pasajes de Lima son esa colosal maquinaria humana que supone el sueño de Fourier1.
En 1924 cuando se inaugura el pasaje Carmen el primer passage en Lima el célebre Passage des Panoramas, uno de los primeros de París, cumplía 125 años de construido mientras que el Passage de L´Opera, el epicentro emblemático del París de los surrealistas y Louis Aragon, era demolido luego de más de un siglo de existencia.
Diez años antes de esta fecha, en 1914, Buenos Aires ya contaba con pasajes de una envergadura y esplendor en algunos casos más ostentosos que sus similares europeos, como la lujosa galería Bom Marché 1890 o la no menos imponente galería Güemes 1913-1915.
De este periodo fundacional quedan numerosos pasajes en algunas de las grandes capitales de Latinoamérica.
La mayoría de estos han desaparecido, están en trance de demolición, han sido reconvertidos o aún se encuentran vigentes.
En contraste, en algunas metrópolis como Lima se ha producido en las últimas dos décadas un fenómeno tanto explosivo como vital y caótico: la expansión de una versión chicha2 del pasaje decimonónico bajo el formato de galería comercial popular.
Dos momentos y dos encuadres contrapuestos de arquitecturas de consumo que se desprenden de los ciclos de una misma historia y economía política: la del liberalismo del siglo XIX y el neoliberalismo populista del siglo XXI, con sus respectivas expresiones en términos de ciudad y arquitectura3.
Los pasajes no son un invento parisino ya que sus antecedentes, como una modalidad de comercio y tipo edilicio, se encuentran en el bazar oriental.
A decir de Walter Benjamin, el pasaje, concebido como el templo del capital mercantil, es producto de las entrañas de la ciudad del capitalismo liberal del siglo XIX4.
Del mismo modo que en la actualidad, en el hormigueo irredento de la ciudad neoliberal, las galerías comerciales representan en muchos sentidos a ese casino comercial sin templo ni ciudad que reproduce sin pausa la voracidad de esa vuelta al capitalismo salvaje traducido en neoliberalismo neo populista agresivo y descreído de la ciudad y en cualquier forma de ciudadanía.
Si para el liberalismo decimonónico los passages recreaban un mundo como complemento onírico de la ciudad con pasantes embrujados y ciudadanos en cierne, para el neoliberalismo neo populista las galerías agotan este mundo en sí, convirtiendo a la ciudad en un subproducto deleznable del imperativo consumista.
Si la ciudad liberal del siglo XIX inventó el passage y la ciudad posliberal del siglo XX propuso el civic center, la ciudad del reajuste neoliberal y neo populista en países periféricos de los centros de comando global masificó las galerías comerciales como una expresión visceral de las dimensiones más ominosas y/o positivas de aquello que Hernando de Soto denomina como capitalismo popular.
A diferencia de otras grandes capitales del continente, Lima no es una ciudad de passages surgidos como un eco omnipresente del siglo XIX y la Belle Époque europea.
Pero en sentido inverso y en contraste a estas ciudades, la capital peruana es probablemente el ejemplo más extremo en Latinoamérica de cómo el reajuste neoliberal de inicios de la década de 1990 ha generado una explosión sin límites de galerías comerciales y otras derivaciones populares del antiguo pasaje decimonónico.
Paradoja que se encuentra en medio de una sola historia en términos de arquitectura y economía política: a menos pasajes de ayer, más galerías populares de hoy.
O expresado de otra manera: a menos liberalismo económico de ayer, menos pasajes y a más neoliberalismo populista, más galerías populares.
El pasaje, concebido como ese artefacto icónico del capitalismo del siglo XIX, arribó al Perú recién en la segunda década del siglo XX como símbolo de una modernidad aún esquiva en medio de una ciudad estructuralmente anti-moderna.
Por ello, Lima ha sido para esta máquina de sueños como ese campesino de Louis Aragon en Le paysan de Paris 1926, una ciudad provinciana e ingenua que se deslumbra ante lo nuevo que no produce; una ciudad que no inventa por sí misma los pasajes, sino que los acoge para maravillarse y escenificar la experiencia de una vida ajena.
Es esta distancia y desarraigo esencial la que envuelve el origen y la historia del pasaje limeño.
Marca una historia de fijación banal por lo nuevo, pero al mismo tiempo produce una indiferencia social, también de modernidad súbita y obsolescencia prematura.
Un ejemplo de esto es el pasaje Carmen, el primer pasaje edificado en Lima y que hoy sobrevive con tiendas y quioscos precarios para la venta de postales y baratijas.
Del mismo modo, el pasaje Ronald 1929, construido en el puerto del Callao, un auténtico homenaje a la mejor tradición arquitectónica de los pasajes europeos, nunca funcionó plenamente como tal y hoy es casi un extraño cuerpo fantasma que pretende resucitar de vez en cuando.
Acontece lo mismo con los dos pasajes modernos de Lima: la galería Boza 1956 y la galería Gallos-Mogollón 1959.
Tal vez en esta contradicción y compleja notación arquitectónica, urbana y cultural resida la magia de esta serie de primeros y únicos pasajes construidos en la Lima oligárquica y conservadora del siglo XX.
Cada uno con una historia que no deja de ser igualmente surrealista, tal como el intensivo y colorido uso cotidiano que hoy acogen en medio de un paisaje degradado y fantasmagórico.
Pero esta es una historia que empezó a cambiar dramáticamente desde hace dos décadas al producirse el drástico reajuste neoliberal y neo populista promovido por el gobierno de Alberto Fujimori 1990-2000.
Si bien antes de este hecho se produciría una especie de invasión de ambulantes y campos feriales en el centro de Lima en su expresión más miserable y precaria, es a partir de fines de mediados de la década de 1990 que se experimentaría una auténtica explosión y refinamiento cutre de lo que en el Perú se denominan las galerías comerciales de corte popular.
Este fenómeno es la expresión del nuevo ciclo de expansión económica que experimenta el Perú tras el reajuste estructural y la consiguiente vuelta a formas primarias de capitalismo salvaje.
Ahí están las decenas de nuevas galerías comerciales erigidas los últimos años en los barrios de comercio más conocidos de Lima: la zona del Mercado central y los barrios comerciales Gamarra, Las Malvinas y avenida Abancay, entre otros.
Las galerías comerciales de hoy son los pasajes de ayer.
Recrean los fundamentos tipológicos del bazar y del pasaje decimonónico, pero no son más que un templo sacralizado del capitalismo mercantil.
Son el nuevo casino comercial estridente y soporífero diseñado al mismo tiempo por el capitalismo tardío global y el consenso de Washington para los países de la periferia y los millares de consumidores pobres.
El pasaje Carmen, primer pasaje limeño, abrió sus puertas en 1924 en medio de las celebraciones del primer centenario de la Independencia y de la batalla de Ayacucho.
Es un acontecimiento que forma parte de la fiesta nacional.
El pasaje Ronald, el segundo pasaje de la década, se inauguró en 1929 casi en las postrimerías del gobierno de Augusto B. Leguía 1919-1930, autoproclamado como el gobierno de la Patria nueva.
¿Cómo es posible que una construcción de consumada ortodoxia Beaux Arts como el pasaje Carmen surja en una Lima que aspiraba a dejar atrás cualquier señal de arquitectura decimonónica y eclecticismo historicista conservador en ese momento?
Y segundo, ¿cómo se entiende que una edificación como el pasaje Ronald se construya como un enclave futurista de gran despliegue cuando la prosperidad del oncenio leguiísta ya era cosa del pasado y nada justificaba tal desmesura?.
En realidad, los pasajes estuvieron en el imaginario urbano de algunos limeños ilustrados con experiencia de vida europea desde el último cuarto del siglo XIX.
Que el primero se haya construido casi medio siglo después se debe fundamentalmente a dos factores: el periodo de depresión económica que produjo la Guerra del Pacífico 1879-1883, y la ausencia de transformaciones estructurales en la ciudad.
Hecho que recién empezaría a producirse a inicios del siglo XX al retomarse el proyecto modernizador de reestructuración haussmanniana de Lima formulado por José Balta, Nicolás de Piérola y Luis Sada entre 1868 y 1872.
A diferencia de la experiencia europea en la que los pasajes se adelantaron a los grandes almacenes, en Lima sucedió lo contrario.
Este hecho influiría de manera decisiva en el destino de los pasajes y su débil institucionalización, así como en su eventual fracaso económico comercial.
En 1917, cuando el inmigrante alemán Augusto Fernando Oechsle inaugura al borde de la Plaza Mayor la primera gran tienda moderna por departamentos de Lima, los pasajes del futuro se hicieron de un porvenir incierto.
La primera víctima: el pasaje Carmen ubicado a menos de 200 m de la Casa Oechsle.
En una sociedad empobrecida sin clase media y con una oligarquía conservadora, cerrada y frontalmente distante de esa clase media emergente llena de huachafos y huachafitas, como señala David S. Parker, los espacios públicos o semipúblicos como los cafés, restaurantes y pasajes jamás lograron un grado de empatía y legitimidad social con la alta sociedad limeña.
Los espacios privilegiados por la élite constituían un mundo autorreferencial como los clubes o negocios cerrados similares a la Casa Oechsle, protegidos de los infiltrados sociales Parker, 1998.
El pasaje Carmen se constituye como uno de los componentes singulares de un conjunto de tres edificaciones estructuradas a partir de la Casa de Correos y Telégrafos 1897.
Se encuentra a mitad de una manzana ubicada en una zona estratégica y privilegiada del centro de Lima: junto al Palacio de Gobierno y cerca de una esquina de la Plaza Mayor.
El pasaje, con una longitud de 115 m y 6 m de ancho, une los jirones Camaná y de La Unión fig.
1. Fue diseñado por el arquitecto Raúl María Pereira y construido en 1924.
El pasaje, que en orden de aparición es la tercera edificación del conjunto, fue concebido como un componente integrado con la arquitectura académica de Emilio Parzo y Máximo Doig, responsables del diseño de la Casa de Correos y Telégrafos, considerado como uno de los ejemplos más acabados de arquitectura Beaux Arts de la Lima finisecular.
Con la voluntad de irradiar una manifiesta monumentalidad5 a partir de las portadas de ingreso, la arquitectura del pasaje Carmen, en sus dos plantas, recoge con coherencia compositiva los fundamentos tipológicos de una tradición edilicia perfectamente decantada para ese entonces figs.
A lo largo, el corredor central está cubierto por una bóveda de cañón con techo de vidrio.
Dicha bóveda se convierte en una estructura de aristas y desarrollo estructural particular para cubrir el patio central, adjudicándose así una visible monumentalidad.
La estructura de hierro de la cubierta marca el ritmo de una secuencia estructural que se compone desde los sótanos del pasaje figs.
3, 5 y 6.
Como ha caracterizado José García Bryce, "la arquitectura del pasaje se estructura a partir del repertorio neorrenacentista de las fachadas interiores del pasaje y la notación barroca de los modillones, balaustradas, las órdenes de las columnas y las pilastras" García Bryce, 1967, p. 180.
Las portadas de ingreso de ambos lados son un indiscutible factor de representación del pasaje.
Se componen a partir de un elaborado despliegue de componentes historicistas neoclásicos dotados de una monumentalidad con cierto dramatismo barroco.
Portadas que sacralizan un espacio profano por naturaleza.
El pasaje Carmen no se convirtió en el lugar mítico de encuentro ni en el símbolo de una épica comercial o cultural en la historia de la Lima del siglo XX.
Funcionó en el tiempo como un espacio básicamente tributario de las actividades propias y conexas al mundo postal y telegráfico.
Sin embargo, también se hizo de comercios, restaurantes o bodegas que en su mejor época la del oncenio de Leguía y años posteriores acogieron a parte de la élite limeña y mucho más a la burocracia gubernamental.
El pasaje Ronald empezó a ser construido en 1923 y fue inaugurado recién en 1929, el mismo año del crack de Nueva York y pocos meses antes de la debacle del oncenio leguiísta.
Tal vez esto explique su opaco destino: nunca alcanzó el esplendor soñado por su propietario.
El concepto y diseño corresponden decididamente a la voluntad personal de Guillermo Ronald, quien deseaba reproducir en el Callao el formato y estética de las arcades más refinadas y monumentales que había frecuentado en Europa.
En el diseño y construcción participaron Nicolaus Babinski, arquitecto austrohúngaro radicado en Lima, y el ingeniero inglés Bunting Coello Pohl, 2009; Dávila, 2013.
El edificio atraviesa una manzana irregular, uno de cuyos lados hace frente a la plaza de la iglesia matriz.
Las dos puertas de acceso del pasaje, de 6 m de ancho y 55 m de largo, vinculan los jirones Constitución e Independencia.
El lote y edificio que lo ocupa tiene un ancho de 30 m fig.
7. El volumen resultante es un enorme artefacto de seis plantas cuyas proporciones debieron parecer superlativas en el contexto urbano contiguo, configurado hasta la actualidad por edificaciones de dos pisos como promedio.
Junto a la Casa Wiese 1922 y el edificio Gildemeister 1928, ambos de seis pisos y ubicados en el centro de Lima, el pasaje Ronald es otro de los primeros rascacielos de Lima.
Contaba con más de noventa locales para oficinas y negocios en sus seis plantas, así como doce departamentos que desde el inicio albergaron a prominentes familias de la colonia inglesa del puerto.
En el quinto piso se ubicaba un célebre bar inglés conocido como Twin Deck.
Sus lujosos ascensores fueron los primeros en instalarse en el Callao.
Junto a ello, el pasaje del primer piso resulta de manifiesta solemnidad y gran espacialidad.
Esta se ve reforzada tanto por el mármol de los pisos y escaleras, los enchapes de madera y los frisos, como por los capiteles jónicos, medallones y otros detalles diseñados bajo los principios de un cierto neoclasicismo evocado en clave moderna.
El corredor comercial de doble altura se encuentra cubierto en la parte central por un techo de vidrio de dos aguas.
Aquí, la luminosidad cenital adquiere un particular efecto debido a la cobertura hecha por vitrales artísticamente elaborados y dispuestos a modo de nave fig.
8. En el pasaje Ronald la idea del edificio pasaje se hace evidente desde el exterior.
El edificio es el pasaje y este en su estructura interior expresa la voluntad del edificio como arquitectura y como mundo abigarrado de múltiples actividades.
Es decir, un edificio ciudad.
Al erigirse de cara al puerto del Callao, el edificio se transformó no solo en un hito incontrovertible, sino en una especie de faro mercantil que domina el perfil del puerto y marca su configuración morfológica figs.
9 y 10.
En su mejor y corta época el pasaje Ronald fue el epicentro de lo más moderno y europeo del puerto del Callao.
Era el punto de encuentro de empresarios, oficiales de mar y numerosas familias de ascendencia europea que residían en el barrio La Punta o en los departamentos de los pisos superiores del mismo pasaje.
Con el tiempo sus oficinas empezaron a ser ocupadas por diversas instituciones administrativas, deportivas o algunas relacionadas con las empresas navieras.
Así, el edificio se hizo de una pátina de ruina contemporánea.
Si el pasaje Carmen representa la evocación tardía de una discreta, pero consistente puesta académica en la mejor tradición Beaux Arts, el pasaje Ronald se presenta como una manifestación enfática de modernidad, despliegue tecnológico y autoconciencia de inventar un nuevo territorio urbano.
Sin embargo, en ambos casos la imitación de formas y estilos devino en un atajo ilusorio que velaba la distancia entre la metrópoli internacional y la periferia subdesarrollada, entre la autenticidad de lo moderno y el provincianismo retórico, entre universalidad crítica y cosmopolitismo conservador acrítico.
El Plan piloto de 1949, inspirado en las propuestas del Plan Voisin de Le Corbusier y los mandatos de los CIAM, propuso hacer desaparecer el centro histórico para inventar el paisaje arrollador de una nueva Lima moderna6.
Paradójicamente, la central Plaza San Martín, inaugurada en 1921, se había convertido en el epicentro de la apuesta cultural moderna de Lima.
Rodeada de librerías, cafés, comercios, los primeros grandes cines de Lima y toda aquella parafernalia dotada de modernidad tecnológica y visual, la plaza diseñada por Manuel Piqueras Cotolí se hizo espacio de referencia para Mario Vargas Llosa, José María Arguedas, Celia y Alicia Bustamante, Sebastián Salazar Bondy, Sérvulo Gutiérrez, Blanca Varela, Luis Miró Quesada y tantos otros exponentes de la vanguardia moderna limeña.
Este es el momento y escenario en el que se inauguran los dos pasajes principales de la Lima moderna: la galería Boza 1956 y la galería Gallos-Mogollón 1959.
En 1956, a media cuadra de la Plaza San Martín se inaugura lo que en ese momento se autodefinió como la galería comercial más lujosa y moderna de Lima: la galería Boza, cuyo propietario fue el ingeniero Héctor Boza, vicepresidente del gobierno militar del general Manuel Odría fig.
11. Se trata sin duda de un típico pasaje de corredor central que, con sus 115 m de largo y 28 de ancho, une en sentido transversal la cuadra ocho del jirón de La Unión, la calle comercial más importante de la época fig.
12 y 13.
De acuerdo a los tipos de pasajes identificados por Johann Geist, la Galería Boza se estructura espacialmente en base a "un corredor central recto-perpendicular de dos ingresos" 1989, p. 14.
Al inaugurarse la galería inmediatamente se instalaron tiendas de lujo, oficinas de transnacionales de cine, librerías, restaurantes y cafés que no tardaron en hacerse célebres como el Café Galería y el Café Dominó.
Este último se convirtió en uno de los lugares de encuentro predilectos de un sector de la vanguardia cultural y artística de la Lima de los cincuenta y sesenta.
Hoy, la galería casi vacía en el segundo piso, intenta sobrevivir con el funcionamiento de tiendas deslucidas y un comercio precarizado.
Los dos cafés históricos han desaparecido y la arquitectura empieza a perder sus atributos originales.
Con un mayor despliegue de arquitectura moderna, aspiraciones de mayor lujo y relativamente cerca de la galería Boza y del célebre Hotel Crillón, en 1959 se inaugura otro hito de modernidad arquitectónica en la ciudad: la galería Gallos-Mogollón fig.
14. El pasaje se levanta en un lote de 111 m de largo, 35 m de ancho promedio y lados de trazo irregular y se estructura como un espacio longitudinal de doble altura.
En tanto, la iluminación del pasaje tiene un registro cenital a través de un techo vidriado de dos aguas; se trata de un techo sencillo y sin mayor despliegue formal y técnico figs.
15 y 16.
Todo el espacio comercial se organiza en torno a un corredor de 10 m de ancho, recto y perpendicular a las calles de salida figs.
17 y 18.
La galería Gallos-Mogollón nunca pudo convertirse en un espacio exclusivo de comercio y diversión del centro de la Lima moderna como pretendían sus propietarios.
A partir de los años setenta, la crisis económica, el recambio social del centro de Lima, la expansión de la informalidad y precarización de la actividad comercial convirtieron la galería, tal como en otros casos, en otro espacio de comercio popular de baratijas y centro de mil oficios, cuando no de mercado popular de diversos usos.
Historia de una crisis anunciada: he ahí el destino final de estas dos galerías impregnadas de esplendor entrecortado y fracaso prematuro, pero también de un extraño desarraigo.
Por un lado, las galerías Boza y Gallos-Mogollón se vieron abandonadas por la clientela tradicional a la que inicialmente estaban destinadas.
Por otro lado, el nuevo sujeto social que empezó a ocupar el centro encontraba estos espacios de comercio insulsamente refinados y ajenos a sus condiciones de sobrevivencia.
En cierto modo, la galería Boza y la Galería Gallos-Mogollón nacieron a destiempo o en el espacio equivocado, tanto que la historia de estas dos galerías resume en sentido literal y metafórico el estado de crisis permanente del centro histórico, sobre todo el registrado en las últimas tres décadas del siglo pasado.
El pasaje de esta primera década del siglo XXI se denomina galería comercial.
Lo nuevo no es el nombre, sino el sujeto social que lo produce y usufructúa, y el sistema que lo promueve.
Si el pasaje parisino nace como una expresión del nuevo lujo industrial, la galería comercial popular es la expresión consumada de una ciudad desindustrializada donde la pobreza aspira a diluirse bajo la estridencia de un lujo de utilería y luces de neón palidecido.
Son la mejor expresión del desborde popular y de esa sociedad emergente que a diario inventa o trasgrede sus propias reglas de juego Matos Mar, 2012.
Esta ciudad emergente es la ciudad del reajuste neoliberal y neopopulista de los años noventa cuya única norma parece ser el más desembozado laissez-faire y laissez-passer.
Se ha hecho estructuralmente informal y se ha transformado en una gigantesca feria con galerías en todos los intersticios de la ciudad.
La gran mayoría de estas galerías nacieron de manera espontánea e informal.
Otras fueron objetos de diseño.
Las hay de uno a dos niveles, así como edificios de más de diez pisos dedicados al comercio y otros usos productivos o servicios.
En todos los casos estas estructuras conservan algo de las raíces originarias: por una parte el sentido fantasmagórico y de mundo autorreferencial del passage histórico y, por otro, la capacidad de embrujar, adormecer y convertir la mercancía en religión para transformar a los ciudadanos en clientes y consumidores casi sin voluntad propia.
Estas galerías venden mercancías, pero son a la vez mercancía misma que se mistifica como alucinógeno que debe hacer más soportable la vida de cientos de peatones limeños acosados por una ciudad de calles infernales y espacios desprovistos de auténtica vida pública.
Algunos ejemplos son la galería Capón del Barrio chino de Lima, la galería Tarpuy o la galería Montevideo, por mencionar apenas algunas decenas de estas construcciones en los últimos años en el área central de Lima y otras zonas de la capital.
Estas galerías conservan el perfil de espacios estructurados por un pasaje de conexión externa a dos calles paralelas o transversales.
La expansión de la actividad comercial en la última década ha logrado caracterizarse como el boom inmobiliario de las galerías comerciales.
El explosivo crecimiento de las galerías del emporio del comercio popular Gamarra es un dramático ejemplo7.
De 40 galerías comerciales y seis mil unidades comerciales registradas en 1990, pasaron a ser 70 galerías y catorce mil unidades en 1997 Ludeña, 2008.
Es una inmensa factoría o mercado popular en un espacio de 40 cuadras, saturado de miles de personas pugnando por vender, comprar o producir en medio de la basura y nuevas arquitecturas de estridente aspiración posmoderna.
Las primeras galerías eran de dos a cinco pisos, en cambio las que existen hoy tienen más de diez.
Un mundo aparte y alucinante: edificios mezcla de apretados talleres, zonas de venta de decenas de cubículos, restaurantes populares, ruido de redes telemáticas y ese típico color y olor del Perú profundo figs.
Junto a las nuevas galerías comerciales de diseño existe una tradición de galerías que se han constituido como una simple paráfrasis arquitectónica de aquellos campos feriales que se hicieron famosos durante la década de 1980.
Los casos más conocidos fueron los campos feriales Polvos Azules y Amazonas, ubicados en el mismo centro histórico de Lima8.
Las galerías comerciales que surgieron de esta operación se convirtieron casi en un auténtico modelo de optimización miserable del espacio comercial.
Produjo ejemplos como la galería Centro Lima, la nueva galería comercial Polvos Azules con los ambulantes reubicados del campo ferial del mismo nombre, la galería Las Malvinas con parte de los veinte mil ambulantes reubicados de las calles del centro histórico o la galería Polvos Rosados en Surco, entre otros.
Existe otro grupo de galerías comerciales que pueden caracterizarse como una constitución mixta de formato mediano y relativa formalización desde el diseño mismo.
Se trata de galerías que, si bien registraban algunos antecedentes como aquellas que se construyeron en el jirón de La Unión, la galería Gran vía y la galería Vía Véneto, entre otras, empezaron a ser construidas a inicios de la década de 1990 y fueron repartidas en las principales zonas comerciales de la metrópoli.
Sin embargo, la gran mayoría se encuentran ubicadas en torno al antiguo Mercado central, el Barrio chino y los jirones Paruro y Andahuaylas.
Desde el punto de vista morfológico las galerías populares registran una gran variedad de tipos, desde aquellas con corredores que conectan dos calles paralelas o transversales, hasta aquellas que poseen varios ingresos y una trama de conexión externa más compleja.
También existen galerías de un corredor recto o en codos, así como en ángulo o segmentado con un patio central o algún tipo de espacio de convergencia.
Existen galerías del tipo quinta que tienen múltiples entradas y del tipo de corredor central con edificios de dos o tres pisos a los costados.
En este caso, el recorrido se estructura a partir de la presencia de un patio interior que le otorga sentido al conjunto.
Las galerías comerciales de hoy, si bien conservan elementos de referencia tipológicos que atañen a los pasajes de origen, han dejado de funcionar, entre otras cosas, como lugares de paseo y ocio reparador.
Si antes los pasajes eran lugares de deslumbramiento por la variedad de productos y curiosidades provenientes de todas partes del mundo, las galerías populares son una despensa atosigada de baratijas y productos chinos e hindúes sin mayor sorpresa que la mala calidad de los mismos.
No hay ninguna mitología detrás, salvo la deificación de la mercancía por la mercancía misma.
La galería Capón se encuentra ubicada al interior del Barrio chino, uno de los sectores más antiguos y emblemáticos del centro histórico de Lima.
El origen y éxito de la galería Capón no puede ser explicado sino es en el marco del extensivo plan de recuperación y renovación urbana del centro histórico, y del Barrio chino en particular, emprendido por la administración municipal desde mitad de la década de 1990 figs.
La galería se estructura como una edificación en forma de L para ocupar el interior de la manzana con un corredor central de un codo de 148 m de longitud, con anchos que oscilan entre los 11 y 18 m. A ambos lados del corredor se ubican las tiendas y puestos en los que se comercia prácticamente todo, desde útiles escolares hasta ropa y enseres del hogar, pasando por especias orientales, inciensos y adornos chinos.
En el codo angular del corredor central se estructura un patio alargado que funciona como fuente de iluminación y ventilación natural de parte del conjunto.
En el segundo piso se ofrecen los servicios de belleza y salud.
A diferencia de la galería Capón que representa una edificación de ordenamiento pragmático, funcional y sin pretensiones de orden arquitectónico, la galería Tarpuy expresa la voluntad de una nueva generación de comerciantes anteriormente informales, por proponer una arquitectura que recoja no solo las nuevas exigencias impuestas para la formalización del comercio popular, sino también las referencias histórico- arquitectónicas del contexto preexistente.
La galería Tarpuy se erige en la intersección de la calle Andahuaylas y la avenida Nicolás de Piérola en plena área central.
Es una galería de conexión con patio central donde se ubican los ejes de circulación vertical.
El edificio posee cuatro pisos y un semisótano.
Por su parte, las tiendas están distribuidas alrededor de este patio.
El pasaje interno tiene 39 m de largo y las entradas son de un ancho aproximado de 5 m. En la galería, el comercio se especializa en la venta al por mayor de productos textiles, zapatería y diversos accesorios de uso personal.
La arquitectura de la galería se plantea como una reinterpretación histórica del lenguaje de las antiguas casas-patio coloniales de Lima.
Aquí el efecto de mimesis se genera a través de una falsa fachada que simula un nivel de pertinencia contextual, sobre todo con el entorno urbano y la arquitectura de la iglesia de Santa Catalina figs.
Un tercer grupo de galerías comerciales populares lo constituye la serie de galerías del tipo canchón erigidas de manera precaria o provisional en un terreno amplio, de uso rústico o sin uso reconocido y no urbanizado.
La mayoría de estas galerías consta de un piso con techo metálico y módulos prefabricados, también de metal.
Los módulos de tiendas varían entre 5 y 8 m² mientras que los pasadizos tienen un ancho que oscila entre 1 y 2,5 m. En conjuntos de galerías-canchón no es difícil evocar la estructura laberíntica de los bazares orientales.
La galería Montevideo recoge plenamente los rasgos característicos de la galería del tipo canchón comercial; se ubica en la intersección de la avenida Montevideo y la calle Andahuaylas, ocupa un área de 1.700 m² y posee 160 tiendas, además de los servicios comunes básicos como un módulo de servicios higiénicos y un almacén fig.
Como acontece con las otras galerías del mismo tipo, esta se destina al comercio especializado de ropa, calzado y accesorios de uso personal.
A diferencia de las galerías formales del primer y segundo grupo, estas se constituyen en el reino de la venta de productos de imitación de marcas conocidas, denominados eufemísticamente como alternativos.
Si el passage es el símbolo urbano del capitalismo triunfante del siglo XIX, la galería comercial popular de inicios del siglo XXI es la expresión más descarnada del capitalismo salvaje, reeditado en países como el Perú, en clave neoliberal y neo populista para emplear las categorías de Kurt Weyland.
Los pasajes en Lima, los de antes y los de ahora nunca encarnaron una energía utópica ni fueron el mito de modernidad que debía prefigurar un nuevo mundo urbano.
Nunca fueron el país de Jauja.
Por el contrario, en muchos casos se convirtieron en un verdadero campo mortuorio de varios pisos con luces de casino, como en el dantesco incendio de la galería Mesa Redonda en el que fallecieron más de 300 personas dos días antes del año nuevo de 2002.
Utopía al revés.
No obstante esta condición y otros atributos del mismo género ¿por qué las galerías populares continúan con una casi enloquecida expansión?
¿Cómo entender este fenómeno en una ciudad que como Lima carece precisamente de una tradición consistente de pasajes?
¿Cuáles son las razones de su éxito económico y social?.
Los pasajes surgieron en la capital peruana no precisamente porque el Perú se hubiera convertido en una pujante economía del capitalismo industrial, pero tampoco fracasaron porque no lo fueran.
Igualmente, su expansión actual bajo el formato de galería comercial popular no implica la existencia consumada o inexistencia de un mundo urbano en ebullición global.
En realidad, la historia limeña de los pasajes se ha construido bajo la impronta de una condición básica.
La persistencia de un imaginario urbano aún impregnado de nociones y valores de consumo ligados a la tradición árabe-ítalo-ibérica que, junto a una experiencia más pueblerina que metropolitana, convirtió al flâneur moderno en pura ficción antes que en personaje real.
En este caso, esta persistencia tiene un doble significado: por un lado es el factor que retrasa el advenimiento de los pasajes, tal como sucedió en la Lima del periodo comprendido entre la primera mitad del siglo XIX y la primera mitad del siglo XX.
Por otro lado, en sentido rigurosamente inverso, es el factor cultural que valida el boom neoliberal de las galerías populares: un auténtico homenaje tipológico a los pasajes y a la cultura del bazar re significado en América.
Salvo España y su tradición morisca, la presencia de los pasajes como formas de evocación al bazar oriental, resultaba a los ojos deslumbrados de Benjamin o Aragon una novedad y una deslumbrante revolución.
Sin embargo, en un contexto como Lima con una extendida tradición de comercio impregnado del espíritu de bazar oriental, los pasajes concebidos a inicios del siglo XX podían parecer una inexplicable reiteración de lo existente.
Por ello, en esta primera etapa los pasajes se revelaron apenas como una puesta en escena simulada tan artificial como las luces modernas de una ciudad estructuralmente anti moderna.
El bazar, con sus mercadillos y vendedores ambulantes en un patio o plazoleta, se impuso económica y socialmente a aquellos pocos pasajes construidos para una élite que nunca pudo ser tal9.
En una segunda etapa, la de la expansión actual de las galerías populares, el bazar deviene en una pulsión inconsciente que re significa cierta tradición para otorgarle legitimidad social y cultural a estos nuevos/viejos espacios de intermediación comercial, social y cultural.
El bazar o pasaje no ha muerto: hoy se llama galería comercial.
En este caso, a diferencia de las experiencias en el norte de Europa, no fue el pasaje el que evocó al bazar.
En Lima, el bazar oriental arruinó y al mismo tiempo reinventó el pasaje: he ahí su repliegue inicial hasta la expansión desbordante actual.
Cada época construye su propia especificidad para transformar a los pasajes en experiencias cualitativamente distintas.
El sujeto social del pasaje histórico europeo fue el flâneur.
El sujeto social de los primeros pasajes limeños fue el sobreviviente de una sociedad sin élite social ni económica dispuesta a construir ciudad.
Hoy, los pasajes posmodernos del capitalismo financiero y de la globalización neoliberal en el primer mundo se llenan de yuppies o banqueros sin capacidad de arrepentimiento.
Las nuevas galerías comerciales de Lima se abarrotan al ritmo de lo que la sociología peruana identifica como la desterritorializada nueva clase media emergente llena de emprendimiento acrítico, despolitizada y culturalmente cínica.
Entre el pasaje como bazar preexistente, el pasaje de lujo y la galería comercial popular hay un hilo conductor, una especie de ADN compartido que les otorga el origen y sentido de pervivencia inevitable: la mercancía convertida en fetichismo activo, en objeto mistificado y mistificable.
Si los pasajes históricos son aquellos templos donde el capitalismo industrial del siglo XIX deifica los valores de cambio y de uso de la mercancía, las galerías populares son templos en los cuales el capitalismo popular emergente se convierte en religión populista para producir exactamente el mismo ritual mistificador de la mercancía.
Aquí, la inversión de los procesos y resultados no implica el rebatimiento de la tesis benjaminiana.
Por el contrario, la valida de acuerdo a la relación sueño/ realidad y el reconocimiento de la función productiva y onírica de los pasajes y galerías comerciales.
Para Walter Benjamin los passages son la madre del movimiento dada y el surrealismo 1982, pero cuando el autor de Das Passagen-Werk sostiene esto, no expresa nada que André Breton y el propio Louis Aragon no supieran cuando a fines de 1919 dejaron Montparnasse y Montmartre para refugiarse a soñar en un café del Passage de L´Opera.
En el caso de Lima, lo extraño es que la pátina de lo onírico encarnado por los pasajes no aparece en sus versiones de inicio, sino más bien en su reinvención popular contemporánea.
Es decir, las galerías comerciales de la Lima de hoy se han transformado en gigantescas y abigarradas naves de diseño tecno-andino-chicha- futurista con consumidores subsumidos por una lógica impregnada de sobrevivencia e informalidad emergente tan surrealista como el reino kitsch de la arquitectura de soporte.
El passage ha muerto.
¡Viva el pasaje!.
1. Aunque resulte descriptiva y elemental en su formulación, la definición del passage efectuada por la Guía Ilustrada de París 1852 resulta precisa: "son galerías cubiertas de cristal y revestidas de mármol que atraviesan edificios enteros, cuyos propietarios se han unido para tales especulaciones.
A ambos lados de estas galerías, que reciben la luz desde arriba, se alinean las tiendas más elegantes, de modo que un pasaje semejante es una ciudad, e incluso un mundo en pequeño, en el que el comprador ávido encontrará todo lo que necesita" en Benjamin, 2004, p. 69.
Johann Friedrich Geist ha logrado sistematizar la gran diversidad de tipos de pasajes.
Desde aquellos de un solo corredor recto perpendicular, hasta aquellos organizados en cruz en relación al número de corredores.
O desde los pasajes- corredor hasta los pasajes-corredor/ plaza o pasajes/plaza, pasando por edificaciones de cuerpo en ángulo, dos ángulos o más, así como pasajes de uno, dos y cuatro ingresos/fachadas, entre otros tipos Geist, 1989.
Dependiendo del país, la lengua y ciertas tradiciones, el término francés passage ha sido traducido como pasaje, arcade, galerie, galería, passaz y galleria, entre otros.
En el caso peruano, sin embargo, la débil institucionalización del passage ha producido un significado ambiguo para el término, el cual se identifica más que con una edificación de uso comercial, con un tipo de calle angosta de carácter peatonal y uso casi exclusivamente residencial.
En el presente texto se empleará la denominación de pasaje en el sentido de su acepción comercial clásica.
3. Resultan acertadas las diferencias que establece Kurt Weyland 1997 entre las nociones clásicas de liberalismo y populismo, y aquellas definidas como neoliberalismo y neopopulismo.
A diferencia del liberalismo clásico que se aplicó creando al mismo tiempo un Estado a la medida, el neoliberalismo apuesta por el desmontaje del aparato estatal por medio de la absolutización de las leyes del libre mercado y la privatización de todo el aparato productivo.
A diferencia del populismo clásico de mediados del siglo XX que promovió la modernización industrial y tomó como su base social al emergente proletariado industrial latinoamericano, el neopopulismo de la década de 1990 detenta un programa y referente social distintos: apuesta por políticas de libre mercado y por la transnacionalización económica.
Se opone a formas organizadas de la sociedad civil y convoca con retórica populista al sector informal y la masa de pobres en situación extrema como su principal base social. En términos de Weyland, Fujimori es un típico neopopulista neoliberal Weyland, 1997.
4. Respecto a los orígenes del passage, el mismo Geist identifica cinco tipos de bazar, desde el bazar-corredor regular hasta el tipo de bazar-ciudad laberíntica Geist, 1989.
Sin embargo, el pasaje si bien se constituye como un espacio de resignificación de una tradición preexistente, encarna su propia y singular notación tipológica en su conexión con las transformaciones impulsadas por el capitalismo industrial a partir del siglo XVIII y el correspondiente proyecto de ciudad y sociedad modernas: he ahí su singularidad como componente y caja mágica esencial de este nuevo mundo.
Expresado en términos de Rolf Tiedemann, para Walter Benjamin los pasajes debían concebirse no solo como medios de producción que debían cumplir una determinada función dentro de la modernidad industrial capitalista, sino como dispositivos arquitectónicos que encarnaban la fantasía icónica de un inconsciente colectivo que ansiaba sobrepasar los límites de la historia Benjamin, 1982, p. 14.
Este es el pasaje de occidente convertido en mito de modernidad y templo omnipresente de una nueva religión donde la mercancía se deifica, la arquitectura se vuelve espacio mágico y paisaje fantasmagórico para descubrir el placer de lo efímero.
5. Después del terremoto de 1970 la cubierta de vidrio fue retirada por razones de seguridad lo que ha otorgado a la arquitectura del pasaje de una singular pátina de máquina abandonada sin serlo.
El techo desvestido se ha hecho un símbolo de las incongruencias de una arquitectura concebida para el frío y la lluvia en un lugar donde nunca llueve ni hace frío.
6. Las propuestas extensivas de demolición del patrimonio colonial, así como el ensanche de la red vial del centro y la construcción masiva de blocks formuladas por el Plan piloto de 1949, no lograron concretarse en toda su radicalidad.
Sin embargo, el centro no volvería a ser el mismo espacio tras la concreción de algunos ensanches viales y la construcción de una y otra torre moderna ejecutada desde inicios de los cincuenta.
7. El barrio comercial de Gamarra se encuentra ubicado en el tradicional distrito central de La Victoria.
Ocupa una extensión variable de más de 63 manzanas en medio del infierno urbano que aún representa el mítico barrio comercial de La Parada.
Hoy, con un movimiento de más de 600 millones de dólares al año, este emporio de cientos de microempresas simboliza el emprendimiento popular y la pujanza del llamado capitalismo popular.
Gamarra es un fragmento de barrio comercial informal que ha desarrollado sus propias capacidades de inserción global en medio de un mercado cada vez más adverso.
Como sostiene Miriam Chion, es un caso ejemplar de la capacidad de un área marginal para desarrollar los recursos institucionales apropiados que le han permitido conectarse con redes metropolitanas e internacionales 2002.
8. Los campos feriales se constituyeron como una abigarrada trama de corredores angostos de no más de 2 m de ancho y cientos de minúsculos puestos de 2 a 3 m de ancho y fondo.
Cubierto de toldos de plástico y otros materiales precarios, estos campos feriales se convirtieron en el símbolo manifiesto de una sociedad que, como la peruana de la década de 1980, estaba sumida en la peor crisis económica y política de su historia.
Aquellos ubicados en el centro histórico fueron desmantelados y reubicados al borde del área central a mitad de la década de 1990, dando origen a los nuevos centros comerciales populares.
9. Debe reconocerse que en esta primera etapa la razón climática igualmente pudo haber influido en la débil implantación de los pasajes en la Lima del novecientos.
En ciudades sin lluvia y cambios extremos de clima, queda por lo menos en entredicho una de las principales razones de éxito del passage: ser un acogedor refugio temporal ante ese chubasco repentino o las inclemencias del tiempo en la ciudad Benjamin, 1982.
Los primeros pasajes en Lima no tuvieron más alternativa que reconocer que la ciudad del exterior seguía siendo el espacio privilegiado del consumo y la vitrina exultante de un flâneur tropical ansioso de ver y mostrarse.
El compromiso institucional con miras a mantener un espacio de divulgación de la investigación, socialización e interacción académica de máxima calidad continuará con la nueva dirección de la revista, gracias al apoyo decidido de nuestros colaboradores y al trabajo cotidiano del equipo editorial.
El contexto académico de las ciencias sociales es ampliamente retador. la acción social y las interacciones humanas, cada vez más globales y dinámicas, están generando implicaciones insospechadas en las formas de organización de la vida individual y colectiva. todo ello involucra retos epistemológicos y metodológicos muy significativos.
Particularmente en el ámbito de la gestión, la contabilidad y las finanzas, la investigación básica y la aplicada se revelan como una necesidad para ampliar nuestra comprensión y explicación rigurosa de los procesos, de las acciones, de los fines y de los intereses en las empresas, en las entidades gubernamentales y mixtas, y en las formas de organización no lucrativas.
El campo de las organizaciones hoy requiere del apoyo de la academia, no solo en su papel formativo, sino en la generación sistemática de un conocimiento que no sea producto del interés propagandístico, de la búsqueda de legitimación de las estructuras de poder o de la reproducción del statu quo.
Hoy requerimos más que nunca de un conocimiento científico, con compromiso humano y social, para desvelar las causas subyacentes a nuestras recurrentes crisis financieras y económicas. necesitamos reconocer los límites del planeta para sostener el ritmo frenético del crecimiento, enfocándonos en la calidad y la perdurabilidad.
Requerimos comprender los procesos de cambio organizacional necesarios para la sostenibilidad y el desarrollo a escala humana. debemos abordar y construir caminos de interacción entre las empresas, las regiones y los países, buscando cooperación, solidaridad y respeto por la diversidad.
Es indispensable concebir procesos de transparencia, consolidando sistemas de información y prácticas de rendición de cuentas del actuar organizacional.
Requerimos nuevas formas de gobernanza y de control de las organizaciones, que enfrenten la corrupción pública y privada que promueve el enriquecimiento y la iniquidad obscena.
En síntesis, tenemos un horizonte de trabajo que se muestra amplio y desafiante. En este horizonte, la revista innovaR se compromete como órgano de difusión, socialización y debate del conocimiento, que enfrente estos y otros retos de las organizaciones contemporáneas.
En este número contamos con la participación de académicos de diecinueve universidades de Colombia, francia, españa, Portugal, México, Chile, Perú y Estados Unidos. Un total de quince artículos están organizados en cinco de nuestras tradicionales secciones.
En la sección de investigación colombiana, presentamos los siguientes artículos: La construcción de sentido de los investigadores en gestión en Colombia acerca de su campo de conocimiento, escrito por los profesores sanabria, saavedra y smida; Cambio institucional y organizacional en el sector financiero colombiano: 1990-2010, de los profesores González, García y Murillo; Los estudios organizacionales.
Un campo de conocimiento comprensivo para el estudio de las organizaciones, del profesor diego Gonzales; y, finalmente, Los habitus en la comprensión de la cultura organizacional: un estudio en procesos y diseños energéticos S.A., escrito por los profesores Higuita y sanabria.
Por otra parte, nuestra sección de administración pública recoge cuatro interesantes trabajos: el primero se titula Gobierno abierto: transparencia, participación y colaboración en las Administraciones Públicas, del doctor Jesús García; el segundo es La responsabilidad social corporativa en los gobiernos locales: el caso de Reino Unido e Irlanda, escrito por los profesores navarro, Ruiz, de los Ríos y tirado; en tercer lugar está la aportación de los profesores Brusca y montesinos, titulada Accrual Financial Reporting in the Public Sector: Is it a Reality?; finalmente, en cuarto lugar publicamos From Governmental Accounting to National Accounts: Adjustment Diversity and Materiality with Evidence from the Iberian Countries’ Central Governments, escrito por las profesoras María Antónia Jorge y Susana Jorge.
En la sección de marketing, se publican tres artículos: El factor de la percepción de control como determinante en la intención de compra de productos ecológicos, escrito por Puelles, LLorens y Talledo; Influencia de la cultura en el comportamiento de compra online de productos turísticos. El caso de España y México, de los profesores sanz, Ruiz, Pérez y Hernández; y Relación entre inversión publicitaria y demanda turística a través de la teoría de la cointegración”, escrito por Rodríguez, Frías, Polo y Rodríguez.
En nuestra sección sobre educación y empleo, recogemos dos trabajos: el primero se titula Individual Scholar Productivity Rankings in Business Ethics Research, escrito por Warnick, Rodrigo, Albrecht y Stephens; el segundo trabajo, de los profesores Cáceres, Kristjanpoller y tabilo, se titula Análisis de la eficiencia técnica y su relación con los resultados de la evaluación de desempeño en una Universidad Chilena.
Finalmente, la sección de aportes a la investigación y la docencia presenta el artículo Building Chinese Cars in Mexico: The Grupo Salinas-FAW Alliance, de los profesores Cuervo y montoya, así como Las nuevas metodologías docentes y su repercusión en los planes de estudio, de las profesoras amo, lagos y tobarra y el profesor Jareño.
Esperamos que nuestros lectores encuentren sugestivos y enriquecedores estos trabajos.
Estamos convencidos de que nuestros autores continúan aportando a la comprensión de la dinámica organizacional en el convulsionado mundo contemporáneo.
Ph. D. Director y editor general â INNOVAR Profesor dedicación exclusiva Escuela de Administración y Contaduría Pública Facultad de Ciencias Económicas Universidad Nacional de Colombia, sede Bogotá-Colombia
Un rasgo exclusivo del paludismo por Plasmodium vivax y por Plasmodium ovale es la reaparición o recurrencia de la parasitemia, con o sin síntomas asociados, semanas después de haber tenido una curación de la enfermedad con eliminación total de los parásitos sanguíneos y de los síntomas.
En la malaria por P. vivax, la recurrencia palúdica engloba la recrudescencia y la recaída y ambas son producto de la infección plasmodial actual y deben distinguirse de la reinfección producida por una nueva infección.
La recaída es una recurrencia de parasitemia asexual derivada de hipnozoítos hepáticos de P. vivax y que ocurre después de 4 a 5 semanas usualmente se fijan 4 semanas o 28 días como límite del inicio del tratamiento.
La reinfección es una infección por otro clon parasitario que sucede en cualquier momento a partir del inicio del tratamiento para el ataque primario y sólo puede comprobarse mediante análisis genético de los parásitos, que no está disponible aún para la rutina.
La primaquina PQ es el único antimalárico rutinariamente disponible para administrar a quienes sufren malaria vivax u ovale con el fin de evitar las recurrencias.
Pertenece al grupo de las 8 aminoquinolinas 8 AQ.
Hay muchos derivados 8 AQ con grupo metoxi en la posición seis y sustituciones en la cadena lateral radical de la posición ocho; la estructura básica es la misma y cambia el radical.
Es la única 8 AQ en uso cotidiano que destruye las formas asexuales hepáticas latentes hipnozoítos de P. vivax, contra las cuales tiene la máxima actividad +++.
Tiene leve efecto + contra las formas asexuales hepáticas activas trofozoítos, esquizontes, merozoítos de P. vivax y de P. falciparum.
Elimina gametocitos y esporozoítos de P. vivax y P. falciparum, con potencia máxima +++.
Tiene muy leve acción sobre formas asexuales eritrocíticas de P. vivax +, y nulo 0 efecto sobre las de P. falciparum.
La acción curativa eliminación de formas asexuales hepáticas latentes FAHL: hipnozoítos depende de:
grupo amino en posición ocho del núcleo quinolínico;
grupo metoxilo en posición seis.
La alquilación del grupo amino en posición ocho con cadena lateral de cinco carbonos y amina terminal le confiere gran potencia.
La PQ parece ser más eficaz cuando se da simultáneamente con esquizonticidas sanguíneos y, de todos los antimaláricos, es el que posee el espectro de actividad más amplio.
La PQ tiene demostrada alta utilidad para quimiprofilaxis primaria simple y para secundaria o contra recurrencias.
La dosis total DT de 210 mg dada en 14 días 210 14, para un adulto de 60 kg 0,25 mg/kg/día por 14 días, es recomendada por la OMS como el estándar para evitar las recurrencias.
El bloqueo de la transmisión de P. vivax mediante medicamentos se consigue con la dosis usual de PQ, que en 4 a 20 horas produce completa pérdida de la transmisión a los anofelinos.
La curación radical clínica y parasitaria, que incluye evitar recurrencias de la infección con P. cynomolgi y con P. vivax es función de la DT de las 8 AQ
Hay varias revisiones recientes sobre el uso de PQ para evitar las recurrencias, así como metanálisis sobre el tema.
Los dos metanálisis Cochrane evaluaron estudios clínicos controlados ECC aleatorios y semialeatorios en humanos que compararon tratamientos con cloroquina sola contra cloroquina más PQ, dada como 210 14, y otros esquemas de PQ.
El metanálisis de John et al. incluyó 87 estudios publicados desde 1950 sobre regímenes de PQ antirrecurrencias y se basó en lo hallado en Medline y Cochrane Central Register of Controlled Trials.
El metanálisis de Carmona Fonseca se basó exclusivamente en estudios descriptivos.
¿Entonces para qué hacer el presente estudio?
Porque, respecto a la revisión Cochrane, hallamos 23 estudios en vez de 9; analizamos 5 esquemas de tratamiento en vez de 3 0: cero mg de PQ; 75 5: 75 mg de PQ repartidos en 5 días; 210 14: 210 mg de PQ repartidos en 14 días; se trabaja con 6.350 pacientes en vez de 3.423.
Con relación al metanálisis de John et al., este incluyó seguimientos < 30 días que miden la respuesta del ataque agudo; incluyó 7 estudios sin esquizonticida; las categorías de DT que usó incluyen una que contiene a la DT estándar dada en la forma estándar 14 días o en 7 días, junto con DT mayores como 315 14 315 mg de PQ repartidos en 14 días, 420 14 420 mg de PQ repartidos en 14 días, etc, y no discrimina los resultados entre estos valores; porque incluye estudios Prospectivos y Retrospectivos; porque incluye muchos estudios sin grupo control, es decir estudios Descriptivos y no solo ECC, sin diferenciar las recurrencias en función del tipo de estudio.
El objetivo de esta revisión fue comparar la eficacia de la PQ para evitar las recurrencias de la malaria vivax, según se administre con diferentes esquemas de dosificación mg/kg; días de uso y según lo que demuestren ECC, aleatorios o no aleatorios.
MATERIALES Y MÉTODOS
Se aplicó metodología para metanálisis.
Las preguntas para resolver fueron:
¿La PQ es eficaz para prevenir las recurrencias del paludismo vivax?
¿La eficacia de la PQ para prevenir las recurrencias del paludismo vivax depende de la DT aplicada cuando se da en cierto tiempo fijo?
¿La eficacia de la PQ para prevenir las recurrencias del paludismo vivax depende del tiempo número de días en que se aplica una determinada DT eficaz?
¿La eficacia de la PQ para prevenir las recurrencias del paludismo vivax depende del lugar donde sucede la infección?
Se buscó información hasta el 31 diciembre 2012, en todo idioma.
La bibliografía de todo escrito se usó para buscar artículos.
Para la búsqueda en PubMed se usaron estos términos restringidos a tópico mayor Restrict to MeSH Major Topic: "primaquine" y "malaria, vivax"; se aplicó el filtro "clinical trial"; los artículos hallados se revisaron y se descartaron los que no eran ECC que compararan esquemas distintos de PQ en enfermos.
También se buscaron en PubMed:
artículos de revisión review con "primaquine, malaria vivax, recurrences, human";
metanálisis primaquine, malaria vivax, recurrences, human.
Para la búsqueda en Embase se usaron las palabras primaquine, malaria y vivax.
En SciELO, SciELO Public Health y SciELO Brasil, Perú, Venezuela y Colombia se buscó en "primaquina".
En Lilacs se buscó con "primaquina", "vivax" y "recurrencia".
En Cochrane Library y en Cochrane Infectious Diseases Group se buscó con "primaquina".
Se buscó en Google Académico primaquina, recurrencia, vivax.
CRITERIOS DE INCLUSIÓN/EXCLUSIÓN DE LOS ARTÍCULOS; EVALUACIÓN DE LOS INFORMES
El diseño debió ser experimental o ECC, siempre con grupo control.
No importó que el diseño fuese con asignación aleatoria, cerrado/enmascarado, supervisado.
Cada artículo debió informar con claridad y precisión estos datos para considerar adecuada su calidad:
cantidad de pacientes incluidos, sin exigir un tamaño muestral mínimo;
cuáles grupos de tratamiento usó;
tamaño de cada grupo;
dosis de PQ suministrada y en cuántos días se repartió, debiendo usar como mínimo dos esquemas o dosificaciones diferentes;
el tiempo mínimo de seguimiento, a partir del día 1 de tratamiento del episodio agudo malárico, fue de 60 días;
número, proporción o tasa de recurrencias en cada grupo;
informar si los sujetos estuvieron en área de transmisión malárica luego de recibir el tratamiento;
establecer el diagnóstico de malaria con gota gruesa microscopía, con reacción en cadena de la polimerasa o cualquier prueba diagnóstica de laboratorio e informar que la especie fue únicamente P. vivax, sin importar la parasitemia hallada; recibir cualquier esquizonticida generalmente cloroquina además de la PQ;
no se exigió que el estudio hiciese diferencia entre recaída y reinfección mediante pruebas moleculares.
La extracción de los datos de cada artículo fue ejecutada por el autor y para ello usó un formato en Excel con los diez datos antes enunciados.
ANÁLISIS ESTADÍSTICO
La incidencia de recurrencias se calculó según el análisis por protocolo.
La comparación de proporciones se analizó con la prueba χ² de Mantel Hanszel χM H del módulo Epitable del programa EpinInfo 6.0.
El programa SPSS 10.0 se usó para comparar medidas de tendencia central entre grupos, mediante la prueba no paramétrica de Kruskal Wallis K W para grupos independientes.
El metanálisis se hizo con el programa de Joaquín Primo, con el modelo de efectos aleatorios.
Se consideró estadísticamente significativa una probabilidad p < 0,05.
ASPECTOS ÉTICOS
El proyecto de investigación no requirió aval ético.
En PubMed se captaron 33 escritos "Primaquine"[Majr] AND "Malaria, Vivax"[Majr] y "clinical trial" como filtro pero sólo 14 eran efectivamente ECC sobre comparación de dosis de PQ en enfermos de malaria vivax tratados.
En Embase, la búsqueda con las listas bibliográficas de otras publicaciones permitió encontrar otros 12 estudios, pero esos escritos no se referían al tema, o no cumplían los criterios de inclusión o no eran nuevos respecto a PubMed.
En SciELO Public Health Materia: Ciencias de la salud Lista de revistas por materia se buscó en "Todos los índices" y "Toda la colección" se captaron cinco artículos pero ninguno fue ECC.
En SciELO Brasil Perú, Venezuela y Colombia no se obtuvo ninguna referencia que fuese ECC de PQ.
En Lilacs se hallaron cuatro referencias pero sólo una era ECC.
En Cochrane Library se obtuvieron seis referencias y solo dos sobre recurrencias de malaria vivax.
En PubMed se hallaron artículos de revisión review y artículos de metanálisis; en ambos casos se obtuvieron varias referencias.
La búsqueda en Google Académico arrojó 94 resultados; se compararon los títulos de los escritos con los obtenidos en todas las otras fuentes pero no resultó ninguna referencia nueva que cumpliese los requisitos de inclusión.
En resumen, se completaron 23 ECC con o sin asignación aleatoria del tratamiento, que reunieron los criterios de selección: de PubMed se incluyeron 14 referencias, de Lilacs, 1 y con procedimientos no sistemáticos de búsqueda pesquisa en archivos físicos de la Biblioteca Médica Universidad de Antioquia, n = 4, artículos existentes en la biblioteca del autor y obtenidos antes con otros objetivos, n = 4 se obtuvieron 8.
Los estudios fueron publicados en el lapso de 34 años entre 1978 y 2012: 23% entre 1978 y 1999; 58% entre 2000 y 2009; 19% entre 2010 y 2012.
Los 23 estudios evaluaron en total 12 esquemas DT días en que se aplicaron de PQ.
Los esquemas de PQ pueden analizarse bajo diferentes perspectivas:
Las relaciones entre dosis diaria mg/kg/día y DT en "X" días son:
Se procedió a agrupar los estudios según el objetivo de la investigación comparar la eficacia anti recurrencias de DTs de PQ dadas en cierto tiempo fijo.
Resultaron estos 4 esquemas de tratamiento en función de DT de PQ y días en que se suministró esa DT: 210 mg en 14 días; 210 mg en 7 días; 45 a 150 mg en 3 a 10; y 0 mg no usaron.
Entre esos 4 esquemas se hacen 5 comparaciones:
El esquema 210 3 se halló en 2 estudios y se incluye en los análisis generales pero no en el metanálisis porque cada uno de los dos estudios no tiene par para comparar.
Los estudios con DT de 315 1 estudio y 420 2 estudios dada en 14 días se agrupan con los que dieron 210 en 14 días.
El número de pacientes por esquema de PQ fue así: con 210 14 fueron 1.587 pacientes; con 210 7 fueron 232; con 210 3 fueron 101; con 45 a 150 en 3 a 10 días fueron 2.380; con 0 sin PQ fueron 2.151 pacientes.
En total, se evaluaron 6.451 pacientes.
Se evaluaron niños y adultos, dosificados en función del peso corporal.
La dosificación estándar se refiere a 0,25 mg/día para un peso de 60 kg, que implican 15 mg/día.
Cuando se trata de niños la cantidad es menor, pero en este escrito las mismas se asumen similares a la del adulto en cuanto suministran la misma DT esperada.
Así, expresiones como 210x14 se refieren a estudios con niños o adultos que siempre dieron la DT estándar basada en 0,25 mg/kg/día.
El total de pacientes incluidos en el análisis de los 23 artículos es de 6.451, repartidos así: 1587 en 210 14, 232 en 210 7, 101 en 210 3, 2380 con 45 a 150 y 2151 en PQ = 0.
Los estudios se hicieron en 12 países diferentes, de 3 continentes: América: 7 países Brasil, Colombia, Costa Rica, El Salvador, México, Nicaragua, Perú, África: 1 país Etiopía, Asia: 4 países India, Pakistán, Tailandia, China Tabla 1.
El tiempo de seguimiento varió entre 2 y 15 meses, con promedio ponderado de 6,7 meses.
El seguimiento menor de 4 meses se observó en 24% de las evaluaciones; el de 4 meses en 8% de ellas, el de 5 meses en 4%, el de 6 meses en 28%, 8 meses en 4%, 9 meses en 12%, 11 meses en 4%, 12 meses en 12% y 15 meses en 4%.
Es posible que tiempos de seguimiento "largos", cuando se permanecía en zona endémica, hayan generado infecciones nuevas, que no se distinguieron de verdaderas recaídas.
Hay diferencia significativa en los meses de seguimiento en función del lugar agrupados en 5 lugares: África este, Asia, Centro América México, India Pakistán, Suramérica: pKruskal Wallis = 0,007: el menor seguimiento está en Asia 4,13 meses y el mayor en India Pakistán con 10,38 meses.
Para el esquema 210 14, la proporción de recurrencias es "alta" con 4 meses 19,00% o con 9 meses 17,11% de seguimiento y es "baja" con 5 meses 3,03% o con 11 meses 1,82%, con 2 meses es 12,86% y con 3 meses es 9,57%.
No hay correlación entre porcentaje de recurrencias y meses de seguimiento: rho = 0,066; p = 0,788.
Algo similar sucede con DT 0 de PQ, pero DT 45 a 150 muestra notoria estabilidad en la proporción de recurrencias en función del tiempo se seguimiento: la proporción varía entre 16,19 y 28,16% para 2 a 15 meses de seguimiento, pero, inclusive, si se descarta el valor 16,19%, el rango está entre 21,68 y 28,16% para 6 a 15 meses.
RECURRENCIAS SEGÚN LOS TRATAMIENTOS
La comparación por metanálisis modelo de efectos aleatorios de los 5 esquemas de tratamiento con PQ Tabla 2; Figura 1 demuestra esto:
Los esquemas 210 14 y 210 7 2 estudios tienen igual eficacia antirrecurrencias, con 5,88 y 5,97% de recurrencias en cada uno, en ese mismo orden p = 0,960 para RR de DerSimonian Laird;
Los esquemas 210 14 y 45 a 150 en 3 a 10 días 7 estudios permiten proporciones de recurrencias muy diferentes: 13,52 y 28,24% razón: 2,1, respectivamente, y hay diferencia estadísticamente significativa entre ellos p = 0,019;
Los esquemas 210 7 y 45 150 3 estudios ocasionan 6,19 y 18,01% de recurrencias razón: 2,91, con diferencia significativa p = 0,001;
Los esquemas 210 14 y 0 9 estudios se asocian a recurrencias de 19,66 y 34,48%, en ese orden razón: 1,4, con diferencia no significativa p = 0,020;
Los esquemas 45 a 150 y 0 5 estudios producen 20,20 y 29,40% de recurrencias razón: 1,5, sin diferencia significativa p = 0,228.
En resumen:
No es totalmente extraño que 210 14 y 210 7 sean similares, pues es la misma DT aunque en cantidad de días muy diferente;
El RR es estadísticamente significativo en los casos de los esquemas 210 14 versus 45 a 150 p = 0,019, 210 0 p = 0,020 y 210 7 versus 45 a 150 p = 0,001.
Debe destacarse que al controlar la heterogeneidad en la comparación 210 14 versus 45 a 150 ver adelante, se mantiene la diferencia significativa entre los dos esquemas, siempre a favor de 210 14;
La ausencia de diferencia entre 45 a 150 versus 0 existe tanto antes como después de controlar la heterogeneidad ver adelante.
Se anota, finalmente, que la DT estándar 210 mg en 3 días careció de utilidad 53,85% comparada con esa misma dosis dada en 7 ó en 14 días 14,71%, aunque las dosis diarias altas fueron bien toleradas.
La influencia del lugar país se evaluó así: dentro de cada esquema de PQ se agrupan en un único valor todos los estudios de cada país y se comparan las proporciones de los países Tabla 3.
Dentro de cada uno de los esquemas que usan PQ 210 14, 201 7, 45 a 150 hay diferencia significativa por lugar país en la proporción de recurrencias presentadas luego de 2 meses de seguimiento.
También, si no se usa PQ, hay diferencia significativa entre las proporciones de recurrencias por país.
Otro aspecto importante que se encuentra con relación al lugar país y los esquemas de PQ es que, en cada esquema, la proporción de recurrencias varía notoriamente, inclusive si no se usa PQ.
En el esquema 210 14 la menor proporción se observa en Etiopía 3,03% y Tailandia 4,46% y la mayor está en Pakistán 41,96%, valor este que es alrededor de 13 veces el de Etiopía y Tailandia.
Debe notarse que Brasil, Perú y México tienen menor proporción que India, país usualmente señalado como de muy pocas recurrencias, mientras que Colombia es el país de América con mayor proporción de recurrencias bajo ese esquema 210 14, que es el estándar.
Lo sucedido en Pakistán está totalmente fuera de lo esperado para cualquier sitio.
En Tailandia el riesgo de recurrencias es 3 veces menor que en Colombia 17,74 versus 4,46%: 17,74/4,46 = 4,00, mientras que es 0,26 veces menor que en Brasil y 1,5 veces menor que en India.
El esquema 45 a 150 incluye 75 5, el oficial en India, presenta el menor valor en este país 12,73% y en Costa Rica y Nicaragua 12,90%, con 51,12% para Pakistán.
El valor 12,73% de India con 45 a 150 es muy similar a 11,06% con 210 14.
Con este esquema, la recurrencia en India es igual al de Costa Rica y Nicaragua, y es 0,5 veces menor que el de Brasil.
Si no se usa PQ PQ = 0, la menor proporción de recurrencias se encuentra en Etiopía 8,33% y la máxima, otra vez, en Pakistán 45,18%.
India tiene 5 estudios y su análisis en función de 3 esquemas usados es este: 210 14 tiene recurrencias de 10,58% 22/208; 75 5 de 12,73% 140/1100 y 0 de 19,95% 231/1158 p = 0,000.
La comparación de esas proporciones por pares indica que 210 14 no difiere de 75 5 pχ² = 0,388 pero si de PQ = 0 pχ² = 0,003; también 75 5 difiere de 0 pχ² = 0,000.
En síntesis, en India, los tres esquemas se comportan de manera diferente, siendo iguales en eficacia antirrecurrencias 210 14 y 75 0 y ambos son mejores que no usar PQ.
• La evaluación de la heterogeneidad de los estudios indica que los grupos conformados para comparar tienen estudios con escasa heterogeneidad en el caso de 210 14 versus 210 7 y 210 7 versus 45 a 150, pero ella es alta en los otros casos: 210 14 versus 45 a 150; 210 14 versus 0; 45 a 150 versus 0.
Así, parece adecuada su conformación en dos comparaciones e inadecuada en tres Tabla 4.
El problema de alta heterogeneidad en esas comparaciones se resuelve eliminando uno o dos estudios de cada grupo, es decir haciendo un análisis de subgrupos que sólo combine estudios que cumplen determinada condición o característica, de modo que éstos sean más homogéneos, así: 210 14 versus 45 a 150: se elimina el estudio de Kim39, en India, único de 7 que mostró RR mayor de 1,00.
Se hace significativo el RR para la comparación de 6 estudios RR = 0,43; IC95% 0,28 - 0,66; p = 0,000;
210 14 versus 0: se eliminan los estudios de Kim y Leslie, el primero ya comentado y el segundo realizado en Pakistán; los RR de ellos fueron 1,27 y 1,82, mientras en los otros 7 estudios el RR fue < 0,640.
Se mantiene significativo el RR para la comparación de 5 estudios RR = 0,24; IC95% 0,13 - 0,42; p = 0,000;
45 a 150 versus 0: se eliminan los estudios de Gogtay, Rowland, en Pakistán, y Adak, en India, con RR de extremos en el grupo de 6 estudios: 2,21; 1,01 y 0,45; los 3 estudios restantes tienen RR entre 0,57 y 0,90 y se mantiene significativo el RR para la comparación de 5 estudios RR = 0,69; IC95% 0,54 - 0,87; p = 0,002.
En forma resumida y con base en los hallazgos antes descritos, las preguntas formuladas para esta revisión sistemática pueden responderse así:
¿La PQ es eficaz?
Respuesta: sí.
En efecto, en ECC en humanos el beneficio es claro al comparar los esquemas 210 14 y 201 7 frente a no usar PQ o usarla en dosis inferiores a 210, que es la DT estándar;
¿La eficacia de la PQ depende de la DT aplicada cuando se da en cierto tiempo fijo?
Respuesta: sí.
La comparación de DT en ECC en humanos Tabla 2 mostró que la DT estándar de 210, dada en 7 ó en 14 días, se asocia a proporciones de recurrencias de 8,88% promedio bruto entre 6,19 y 11,58% frente a 20,54% para 45 a 150 promedio bruto entre 18,01 y 23,07% y a 29,01% para DT 0 de PQ promedio bruto entre 27,91 y 30,11%.
Es claro que a mayor DT, menos recurrencias.
Si, por fuera del procedimiento de metanálisis, se obtienen los promedios de proporción de recurrencias en cada tratamiento se encuentra que esos promedios son 13,80 para 210 14 219/1.587; 9,48% para 210 7 22/232; 21,18% para 45 a 150 204/2.380 y 30,68% para PQ = 0 660/2.151.
Para 210 3 el promedio es 64,03% 89/139.
La proporción de recurrencias en general fue de 23,02% 1.494 entre 6.489 pacientes, con 30,68% 660/2.151 en pacientes sin PQ y 19,22% en pacientes con PQ pχ² = 0,000.
Si se excluye el esquema 210 3 por lo exagerado de sus recurrencias superiores al grupo sin PQ, se encuentra que entre los 4 esquemas restantes hay diferencia significativa en la proporción de recurrencias pχ² = 0,000.
El esquema 210 14 no difiere de 210 7 pχ² = 0,070053.
El esquema 45 a 150 difiere significativamente de no usar PQ pχ² = 0,000.
Resulta claro que a mayor DT, menos recurrencias, con la anotación nueva de que el tiempo en que la DT se administra parece influir, pues 210 mg en 3 días tienen muy elevadas recurrencias, en 14 días son de 12,75% y el mínimo es para 7 días con 7,17%.
¿La eficacia de la PQ depende del número de días en que se aplica una determinada DT eficaz?
Respuesta: sí.
La DT estándar 0,25 mg/kg/día dada en 7 ó 14 días parece tener la misma eficacia, pero dada en 3 días carece de utilidad, según datos de dos informes.
No pudo captarse con claridad la influencia del tiempo de seguimiento en la proporción de recurrencias;
¿La eficacia de la PQ depende del lugar donde sucede la infección?
Respuesta: sí.
Los datos indicaron variación en recurrencias según el lugar: la mayor proporción de recurrencias sucede en Pakistán 39,65% y la menor en Etiopía 5,68% y es menor en América 6 países, con 17,83%, que en Asia 3 países, con 25,22%.
Los ECC analizados aquí indican que la ausencia de PQ en el tratamiento llevó a recurrencia de 34,48% frente a 19,66% con PQ 210 14, con ventaja significativa para el uso de PQ; además, 210 14 tiene eficacia igual a 210 7.
De este último esquema hay muy pocas evaluaciones con ECC, por lo cual urge incrementarlos, pues 7 días de tratamiento frente a 14 son una enorme ventaja de aquél.
Muy importante es hallar que cada esquema 210 7 y 210 14 es mejor estadísticamente que 45 a 150 en 3 a 10 días incluye 75 5, el cual tiene igual capacidad antirrecurrencias que cero PQ PQ = 0.
Pero 75 5 en India, y únicamente allí, pudieran ser útiles, sin que sea claro por qué, pues en ese país la única diferencia significativa ocurre entre 75 5 y 0, mientras que parece igual dar 210 que 75 ó 210 que 0 mg de DT de PQ.
En la revisión Cochrane, con ECC aleatorios, se halló que 75 5 carece de efecto preventivo de las recurrencias vivax cuando se compara con PQ = 0.
Esa revisión también encontró que 210 14 produjo significativamente menos recurrencias que PQ = 0 y que la comparación directa de 210 14 y 75 75 demostró que 210 14 era significativamente mejor.
Se ha evaluado la eficacia de la DT 210 dada en 3, 5 ó 7 días, lo cual implica dar dosis diaria elevada.
Dada en tres ó en 5 días, careció de utilidad y las recurrencias fueron muy elevadas > 50%, en 4 o en 6 meses, pero no hubo efectos tóxicos importantes cuando se siguieron en forma estricta las indicaciones para usar altas dosis diarias.
La influencia del lugar, según halla este trabajo, enseña que dentro de cada esquema que usa PQ 210 14, 201 7, 45 a 150 hay diferencia significativa por país en la proporción de recurrencias, y lo mismo sucede si no se usa PQ.
Esto parece demostrar, entre otros puntos, que la sensibilidad de los clones de hipnozoítos de cada país a la PQ es muy diferente y que la tendencia de los hipnozoítos a recurrir también difiere.
Otras variables que pueden actuar se refieren, por ejemplo, a la ingestión real del medicamento y a la existencia de factores genéticos étnicos que se expresan en las personas con diferentes capacidades de metabolizar las drogas.
De interés es hallar que con 210 14, Brasil, Perú y México tienen menor proporción de recurrencias que India, lo cual apoya el uso de 210 mg en aquellos países.
El metanálisis sobre eficacia de PQ contra recurrencias vivax, según estudios descriptivos longitudinales de campo, mostró que las DT de 210 y de 75 mg tuvieron igual eficacia, pero 75 mg sólo han sido evaluados en India, donde P. vivax parece ser más sensible a la PQ que en otros lugares.
El metanálisis de ECC aquí presentado demuestra que 210 14 es mejor que 45 a 150 en 3 a 10 días que incluye a DT 75 y que 45 a 150 es similar a no usar PQ.
La comparación de las preguntas que orientaron ambos metanálisis enseña lo siguiente sobre la eficacia de PQ contra recurrencias del paludismo vivax:
¿La PQ es eficaz?
En ambos estudios la respuesta es afirmativa y ambos demuestran que si no se usa PQ el riesgo de recurrencia aumenta significativamente.
¿La eficacia de PQ depende de la DT dada en cierto tiempo fijo?
La respuesta con estudios Descriptivos señaló que 75 mg tenían igual eficacia que 210 en 7 ó en 14 días, pero con ECC la eficacia de 210 en 7 ó 14 días es francamente mejor que la de 45 a 150 mg en 3 a 10 días.
¿La eficacia de PQ depende del número de días en que se aplica una determinada DT eficaz?
Las DT 210 en 7 ó 14 días parece tener la misma eficacia, pero dada en 3 días carece de utilidad, según datos de dos informes.
¿La eficacia de PQ depende del lugar donde sucede la infección?
La respuesta es sí en ambos estudios.
Ya se ha anotado que los dos metanálisis Cochrane únicamente incluyeron ECC aleatorios y semialeatorios en humanos que compararon tratamientos con cloroquina sola contra cloroquina más PQ, dada como 210 14, y otros esquemas de PQ; que incluyeron 9 estudios en vez los 23 ECC aleatorios y no aleatorios que nosotros incluimos; que en Cochrane se analizaron 3 esquemas y aquí fueron 5; que ellos trabajaron con 3.423 pacientes y aquí fueron 6.350.
Si bien en teoría los ECC pueden tener ventajas sobre los ECC no aleatorios esas ventajas hay que demostrarlas en la práctica; además, muchos efectos de la no asignación al azar de las unidades de análisis a los grupos de tratamiento pueden controlarse en el análisis.
Ante la escasez de esquemas usados, pasar de 3 a 5 es un avance importante de este informe y lo mismo sucede con pasar de 3.423 a 6.350 pacientes.
Conviene reiterar la similitud de los resultados entre la revisión Cochrane y el presente estudio: aquella halló que 75 5, respecto al no uso de PQ, carecía de efecto preventivo de las recurrencias vivax y en este informe se encontró que 210 14 produjo significativamente menos recurrencias que PQ = 0 y la comparación 210 14 versus 75 75 mostró que 210 14 era significativamente mejor.
Una fortaleza del estudio presente es el alto número de pacientes involucrados, así como la cantidad relativamente alta de estudios analizados, cuya calidad, al reunir los criterios de inclusión planteados anticipadamente para aceptar un estudio, puede juzgarse como buena.
No obstante, hay que señalar que la cantidad de estudios reunidos en cada comparación es baja, variando entre 2 210 7 versus 210 14 y 9 210 14 versus 0.
Quizás la principal explicación de esta baja cantidad de estudios se deba a la hegemonía que el esquema estándar 210 14 ha tenido, a pesar de sus cuestionamientos, y al escaso interés de los investigadores por someter a prueba otros esquemas.
Se concluye que:
el uso de la PQ es necesario para reducir la frecuencia de recurrencias;
la DT estándar de 0,25 mg/kg/día por 14 días es la que mejor eficacia muestra para prevenir las recurrencia de malaria vivax y debe mantenerse;
deben hacerse estudios en diferentes países, zonas tropical versus subtropical y continentes para evaluar la idea que se obtiene en este trabajo, también presente en el metanálisis de estudios descriptivos, de que esa DT estándar dada en 7 días tiene igual eficacia que dada en 14 días, pero los estudios de la primera son pocos y están casi confinados a Brasil.
1 División de Farmacoepidemiología y Farmacovigilancia.
Agencia Española de Medicamentos y Productos Sanitarios AEMPS.
España. 2 Fundación Instituto de Investigación en Servicios de Salud.
España. 3 FISABIO-Salud Pública.
Red de Investigación en Servicios de Salud en Enfermedades Crónicas REDISSEC.
España. 4 Clinical Epidemiology Program.
Canadá. 5 Facultad de Medicina.
Universidad de Ottawa.
Ministerio de Sanidad, Servicios Sociales e Igualdad.
España.
Las opiniones expresadas en este artículo son responsabilidad de los autores, por lo que no reflejan necesariamente el punto de vista de los organismos en los que trabajan.
La investigación sanitaria es un instrumento fundamental para mejorar la salud de la población y su desarrollo debe ser una acción prioritaria de la agenda política sanitaria.
Aunque la publicación científica no es la última etapa de una investigación, que como norma debería incorporar aspectos de su traslado a la práctica real de la atención sanitaria, sí es una etapa esencial porque permite establecer un debate abierto con la comunidad científica y al extremo con la sociedad en general.
Los resultados de cualquier investigación se pueden comunicar de diversas maneras o en diversos formatos en reuniones científicas, informes, documentos de trabajo, en internet,..., pero el que suele alcanzar mayor rigor, difusión e impacto es el artículo científico.
La publicación científica de los hallazgos procedentes de una investigación debería permitir conocer lo que realmente se hizo, cómo se realizó, lo que se encontró y, en resumen, evaluar la fiabilidad, validez y relevancia de las conclusiones de trabajos que, potencialmente, pueden ser trascendentes para informar la toma de decisiones sobre múltiples aspectos de la atención sanitaria, la salud pública y las políticas de salud.
La calidad de las publicaciones en revistas científicas depende de la evaluación que realizan los expertos en el objeto de estudio y la metodología empleada a través del sistema de revisión por pares o iguales peer review.
A través de este sistema, fundamental para el control de la calidad y relevancia de las publicaciones, un experto o más revisan, analizan y evalúan los artículos para determinar su rigor científico así como su interés en el área de conocimiento en la que se sitúa.
A pesar de ser el sistema más utilizado y ampliamente implantado - recogido en las recomendaciones para la realización, notificación/información, edición, y publicación de trabajos académicos en las revistas médicas, elaboradas por el Comité Internacional de Editores de Revistas Médicas -, la revisión por pares no está exenta de problemas cuando se somete a exámenes críticos.
Las recomendaciones e iniciativas que tratan de normalizar el reporte de los aspectos esenciales de los artículos científicos son múltiples.
Sin embargo, en ocasiones las descripciones de algunos trabajos siguen sin ser del todo claras o sigue faltando información importante, fundamentalmente en los apartados de métodos y resultados.
La literatura científica contiene numerosos ejemplos de deficiencias graves en la publicación de los artículos científicos, incluyendo, entre otros, la omisión de información sobre las intervenciones evaluadas, los criterios de inclusión/exclusión de las muestras, la descripción completa tanto de la metodología de manera que la investigación pueda ser reproducida como de los resultados.
Otros problemas frecuentes son el sesgo de publicación no comunicación del estudio en función de la naturaleza y la magnitud de los resultados y los sesgos de reporte selectivo informar de manera selectiva de algunos resultados pero no de otros.
En las situaciones en las que se omiten aspectos clave de la metodología de la investigación, efectuar cualquier valoración sobre la validez de las conclusiones del estudio puede ser difícil o incluso imposible.
Cuando aspectos claves de una investigación son desconocidos por ausencia de reporte o escasa claridad el conjunto de la investigación no puede ser interpretado correctamente, la utilización de sus conclusiones es mucho más difícil y trasladarlas a la toma de decisiones se limita extraordinariamente.
La difusión del conocimiento científico de manera incompleta o deficiente no es admisible, menos aun en contextos sociales y económicos como el actual, que exige a los servicios de salud que hagan más con menos.
Los autores deberían proporcionar toda la información clave del artículo para que durante su lectura no haya que hacer suposiciones incorrectas o no sobre la metodología empleada.
Las personas encargadas de la revisión y de la edición también deberían intentar promover y garantizar una presentación completa, precisa y clara que contribuya a mejorar la correcta interpretación de los artículos que se publican en las revistas.
Para la elaboración de los artículos científicos existen diversos recursos, como son las guías para la publicación de la investigación, entre las que destacan las normas CONSORT Consolidated Standards of Reporting Trials, STROBE STrengthening the Reporting of OBservational studies in Epidemiology y PRISMA Preferred Reporting Items for Systematic Reviews and Meta-Analyses, que pretenden asistir a los autores en la elaboración del artículo y a las personas que los evalúan en su revisión, mejorarando así los aspectos relevantes de la publicación de los trabajos de investigación.
Generalmente, estas guías especifican en forma de listas de comprobación o checklists los elementos mínimos necesarios para presentar la información relativa a una investigación de manera clara y coherente.
Estas checklists se centran explícitamente en el diseño de los estudios, su realización y análisis además de en otros aspectos que pueden servir para evaluar los riesgos de sesgo de cualquier investigación.
La adopción, total o parcial, de las guías para la publicación de estudios ya es un requerimiento editorial por parte de muchas revistas internacionales y nacionales a través de sus normas de publicación.
Disponer o promover el acceso a estas guías de publicación para autores y revisores puede ayudar a corregir algunas de las deficiencias de información de los artículos científicos.
En el ámbito de la investigación en servicios de salud y salud pública, a pesar de disponer de guías para publicar prácticamente cualquier diseño de investigación incluyendo la descripción de casos, estudios transversales, de casos y controles y de cohortes, ensayos clínicos, revisiones sistemáticas y metaanálisis y análisis coste-efectividad, todavía se encuentran con relativa frecuencia inconsistencias o ausencias de información importante.
Por ejemplo, diversas revisiones llevadas a cabo en distintas especialidades observan que muy pocas publicaciones de estudios con diseño de casos y controles explican los métodos utilizados para identificar a los casos y a los controles, así como otra serie de limitaciones.
Otros trabajos concluyen que los estudios epidemiológicos publicados en revistas biomédicas pocas veces justifican la selección de las variables de confusión potenciales o los métodos desarrollados para controlar su efecto.
Algunas revisiones sistemáticas han mostrado que la aplicación de guías de publicación como CONSORT han contribuido a aumentar la calidad de la información de los artículos que utilizan diseños de ensayo clínico, aunque la evidencia es menos consistente en los estudios epidemiológicos que utilizan diseños observacionales.
Más preocupante es la conducta inapropiada o fraude científico, entendido como la manipulación deliberada de la información referida a cualquier etapa del proceso de investigación, al observarse que ha incrementado en los últimos años el número de artículos retractados.
Una revisión exhaustiva realizada en PubMed/Medline que comprendió desde 1975 hasta mayo 2012 de 2.047 artículos de investigación biomédica retractados, reveló que sólo el 21% de las retractaciones fueron imputables a errores, mientras el 67% fueron atribuibles a conducta inapropiada, incluyendo el fraude o sospecha de fraude 43%, la publicación duplicada 14% y el plagio 10%.
Por otro lado, el porcentaje de artículos científicos retractados debido al fraude se ha multiplicado por 10 en las últimas décadas.
Los editores de diversas revistas y las asociaciones de editores vienen reclamando medidas concretas para prevenir y detectar la conducta inapropiada en la investigación científica.
Sin embargo, el contenido, la visibilidad y el acceso a estas políticas varían considerablemente.
Además, la falta de posturas comunes contra estas conductas, que afectan a distintos niveles de responsabilidad compartida entre investigadores, autores, sus instituciones, revisores, editores y comités editoriales, contribuye a su insuficiente efectividad.
Conscientes de esta problemática, algunas revistas científicas están liderando iniciativas "preventivas" que contribuyan al cambio.
En Agosto de 2013 el British Medical Journal publicó el llamamiento de su editor en metodología y de uno de los autores de este editorial para promover políticas de transparencia e informaba de un cambio en su gestión editorial que, a partir de aquel momento, incluiría una "declaración de transparencia" por parte del autor designado para correspondencia o responsable del artículo en el momento de su remisión para solicitar la revisión para publicación.
Desde entonces, ya han sido diversas las revistas que se han sensibilizado y/o se han hecho eco de esta iniciativa.
Sin embargo, hasta donde conocemos, ninguna revista nacional o internacional del ámbito de la epidemiología, la salud pública y la administración sanitaria ha respondido a este llamamiento.
Hasta hoy, porque la Revista Española de Salud Pública incorpora ya en sus normas de publicación el requisito de incluir una "declaración de transparencia" al remitir trabajos para su posible publicación en la revista en la cual el autor principal, garante o responsable del contenido, debe declarar que el manuscrito remitido recoge de forma completa, honesta, exacta y transparente la información del estudio que remite, que no se han omitido aspectos clave y que cualquier discrepancia respecto al estudio planificado se halla explicada en el manuscrito.
Con este paso también queremos animar a otras revistas de cualquier ámbito, nacionales e internacionales, especialmente a las de salud pública, epidemiología, promoción de la salud, salud ambiental, evaluación de servicios sanitarios, economía de la salud y administración sanitaria, a apoyar la "declaración de transparencia" a través del portal web de la red EQUATOR: Enhancing the QUAlity and Transparency Of health Research. Mejorando la Calidad y la Transparencia de la Investigación Sanitaria.
Desde hace años, la red EQUATOR trabaja de manera colaborativa con el objetivo de mejorar la fiabilidad y el valor de la producción científica por medio de la promoción de prácticas claras y precisas para la publicación de artículos.
Para alcanzar este objetivo, la red pretende concienciar sobre la importancia de seguir y promover prácticas adecuadas para la comunicación de la investigación, contribuir al desarrollo, la difusión y la implementación de guías o directrices para la publicación de artículos, así como evaluar de manera sistemática la calidad de la presentación de los artículos científicos.
La publicación de políticas editoriales visibles, de fácil acceso y coherentes frente a la conducta inapropiada podría impedir la publicación de artículos fraudulentos, aumentar el número de retractaciones de artículos ya publicados y, quizás, reducir la conducta inapropiada en la investigación científica.
En esta línea, la adopción de una "declaración de transparencia" por parte de las revistas puede considerarse una acción complementaria pero diferente a otras normas editoriales ampliamente aceptadas, como las que ya tratan aspectos éticos y de protección de datos, la declaración de conflictos de intereses o la adhesión a las principales guías para la publicación de los resultados de las investigaciones.
Esperamos que su aplicación contribuya a dar un paso importante para mejorar la calidad de las publicaciones en salud pública y administración sanitaria.
El presente trabajo constituye una investigación que, partiendo de las condiciones socioculturales, económicas y climático-ambientales de Uige, tiene en cuenta los recursos materiales, técnicos y humanos disponibles, así como las prácticas y técnicas constructivas de las tipologías tradicionales de esa región angolana, para proponer soluciones a las grandes necesidades de vivienda en el territorio.
Debido a diversos factores relacionados con la caracterización de la zona de estudio, el fondo habitacional construido con tierra o suelo no tiene la durabilidad suficiente, con lo que aumentan los costos debido al deterioro y fallos de las instalaciones.
De aquí que se propone y aborda la presente investigación para lograr incrementar la estabilidad del suelo y con ello la mejora de sus características como material de construcción.
En este sentido el trabajo estuvo centrado en dos aspectos, primero la caracterización de la zona de estudio y la identificación de las problemáticas que inciden sobre la calidad y durabilidad del fondo habitacional construido, en segundo lugar la determinación de la mezcla suelo - estabilizador adecuada a partir del reciclaje y transformación puzolánica de residuos agrícolas locales.
La búsqueda de soluciones a los acuciantes problemas de la vivienda popular y la producción de materiales adecuados de construcción es ocupación de múltiples centros de investigación e instituciones en todo el mundo.
El uso de fuentes locales de materiales, incluyendo el reciclaje como forma de alargar el ciclo de vida y mejoras tecnológicas en los procesos productivos, son algunas de las vías importantes que en este sentido potencian muchas instituciones nacionales e internacionales.
En este campo, el rol fundamental del Estado angolano consiste en garantizar el acceso a la vivienda de las familias vulnerables, diversificando los promotores.
Para ello se han creado instituciones y leyes, normativas y apoyo financiero, que reconocen la importancia de utilizar tecnologías apropiadas y sustentables en el marco de la situación imperante en la región norte de Angola.
Actualmente la mayoría de la población de Angola, realiza un uso intensivo del suelo para la construcción de sus viviendas; sin embargo, a pesar del arraigo histórico de esta tecnología, existe desconocimiento de las formas apropiadas para construirlas,Redinha 1964; Universidade Católica 2011 lo que ocasiona el uso incorrecto de ese recurso natural existente en el territorio, desperdicio de materiales y afectaciones a la durabilidad.
Es por ello que resulta conveniente el estudio de procedimientos y materiales que mejoren el proceso de construcción de viviendas, para contribuir a atenuar el déficit habitacional existente en el país y la región.
En este sentido el suelo estabilizado resulta un material que puede contribuir al mejor desempeño del patrimonio en construcción De Sensi 2003.
Sin embargo de igual modo deben tenerse en cuenta los aspectos relacionados con el costo de los materiales y de las viviendas Viñuales 2007 Saroza 2000, por lo que es de desear el empleo de materiales locales, siendo la transformación de la biomasa una potencial fuente de elemento estabilizador para la construcción con suelo.
Según Minke Minke 2001 en casi todos los climas cálidos, secos y templados del mundo, la tierra ha sido el material de construcción predominante.
Huellas de la construcción con tierra datan de hace más de 9000 años.
En la actualidad un tercio de la población mundial vive en viviendas de tierra y en países en vías de desarrollo más de la mitad de sus habitantes utilizan la tierra para la construcción de sus viviendas FAO 2010.
La mezcla adecuada del suelo para ser utilizado como material de construcción en una aplicación especifica depende de sus características concretas, sobre todo del tipo y contenido de arcilla que actúa como aglomerante para pegar las partículas mayores, como lo hace el cemento en el hormigón Minke 2001
En países de África central como Zambia, Congo, Zaire, Sudáfrica, que tienen similar tradición cultural de construir con tierra, se están desarrollando estudios de normalización técnica para el uso de este material, de acuerdo a las características climatológicas y geológicas de cada una de ellas ANGOLA 2008.
Existen diferentes técnicas para trabajar la tierra cruda, y la mayoría de ellas son ancestrales, que se han mantenido con pequeños cambios desde la antigüedad, otras son aportes hechos más recientemente buscando mejorar las propiedades del material.
A menudo los fallos estructurales del patrimonio construido están fuertemente relacionadas con las costumbres locales, la climatología del lugar y las características de la tierra disponible Pons 2001.
El suelo posee un grupo importante de ventajas como material de construcción, entre ellas, que es un material inocuo, no contiene ninguna sustancia tóxica, es reciclable, fácil de obtener localmente con poco gasto energético Viñuales 2007.
Coincidiendo con la literatura referenciada el autor considera que las cualidades del suelo como material de construcción pueden mejorarse a partir de la incorporación de estabilizadores provenientes de diversas fuentes.
Además los deterioros y fallos de las estructuras construidas pueden disminuirse de forma importante si se consideran un grupo de recomendaciones tecnológicas al respecto.
Por lo tanto, es deseable fundamentar una propuesta dirigida a mejorar las tecnologías y materiales locales de construcción para la región de Uíge, teniendo en cuenta las necesidades, tradiciones constructivas, economía, recursos humanos y materiales existentes en la misma.
En la actualidad un gran número de sustancias son utilizadas para estabilizar el suelo, sin embargo a criterio del autor, no hay un estabilizador universal que pueda ser utilizado en todos los casos.
La estabilización depende de las características del agente estabilizador y las propiedades del suelo.
Por otra parte es necesaria la disponibilidad económicamente fundamentada del agente estabilizador.
De este modo se propone el empleo de estabilizadores para el suelo de la región de estudio a partir de desechos de biomasa obtenidas localmente y calcinados.
Las mezclas resultantes requieren ser caracterizadas a través de la determinación de la regularidad de sus cualidades de interés, en su carácter de adecuado y económico material de construcción.
La provincia de Uige, está situada en la parte norte de la República Democrática de AngolaRedinha 1964; Ladeiro 1994, limitando al este con la República Democrática del Congo y por el sur con la provincia de Zaire según se muestra en la Figura 1, es una de las zonas más organizadas y mejor estructuradas desde el punto de vista económico, político, social y cultural del país, remontándose su evolución histórica desde la formación del Reino del Congo.
Se destaca la influencia dejada por los portugueses en las tradiciones locales, donde además es importante la influencia de las tradiciones culturales de la etnia Bantú predominante en el territorio.
La provincia es esencialmente agrícola, se obtienen cosechas importantes de café, maíz, almendra, cocos, arroz, frijoles, plátano, piña, boniato, mango, fruta bomba, cacao, tabaco y aceite vegetal.Ladeiro 1994; ANGOLA 2008
El empleo del suelo, así como los materiales alternativos utilizados, los métodos, moldes y las herramientas empleadas para la construcción de viviendas en cada uno de los lugares de Angola, dependen de la iniciativa y el conocimiento desarrollados en cada caso, por lo que no existe uniformidad en las características constructivas de las viviendas en todo el país.
La realización de la caracterización de la provincia de Uige se realizo en una serie de etapas entre las que se destaca la selección del método para la caracterización del objeto de estudio, el estudio de la evolución de la vivienda tradicional en Angola y sus tradiciones constructivas, la caracterización socio -demográfica, socio - cultural, climática - ambiental, tecnológica y no menos importante la caracterización económica.
Para el estudio se selecciona una muestra a la cual le fueron aplicadas entrevistas donde se obtuvieron características como forma de pertenencia de la vivienda, nivel de estudios de sus ocupantes, edad de la población por grupos, situación laboral, condición socioeconómica, características de las viviendas, acceso al agua, acceso a la electricidad, etc.
Después de procesadas las encuestas realizadas en la provincia de Uige se precisaron un grupo de descriptores e indicadores para ilustrar la caracterización de la zona y fundamentar el proyecto de construcción de viviendas rurales en esta provincia.
En la Figura 2 se identifica un grupo de gráficos donde se muestran los resultados de los descriptores e indicadores más importantes estudiados.
Los gráficos expuestos ilustran la caracterización de la zona de estudio, se aprecia un relativo bajo nivel de viviendas en régimen de alquiler 35% lo que puede evidenciar un alto grado de pertinencia y responsabilidad de la población con sus viviendas.
Por otro lado existe un importante por ciento de población escolarizada lo que puede facilitar la explicación y comprensión de exposiciones gráficas y de otro tipo con respecto a la problemática de la vivienda.
El bajo porciento de acceso al agua a través de acueductos y el bajo acceso a los servicios de electricidad puede ser reflejo del estado económico de la región.
Existe un gran número de familias clasificadas como numerosas con viviendas que poseen una menor cantidad relativa de metros cuadrados por ocupante, lo que junto al estado constructivo de la vivienda son algunos de los factores que deciden sean clasificadas en este análisis como viviendas no aceptables.
La construcción de viviendas, mantenimiento, durabilidad y conservación de las viviendas en la provincia de Uige, y en Angola en general, es un problema muy complejo y está enmarcado en la situación social y de carencias de los habitantes, que hace que su solución dependa de un programa global de desarrollo de la comunidad donde se destacan graves insuficiencias tales como la falta de proyectos que envuelvan a organizaciones no gubernamentales y programas del estado para combatir la pobreza absoluta y el desempleo Redinha 1964; Carrera 1998; Lopes 2011.
Se observan insuficientes redes de agua potable, de drenaje y canalización de aguas albañales, baja infraestructura de redes comerciales, e ineficaces programas de gobiernos para incentivar la auto sostenibilidad.
De igual manera caracterizan la situación de la región el bajo nivel de escolaridad con un 16% de analfabetismo, desempleo con una tasa superior al 20%, baja comercialización de productos agrícolas, falta de carreteras y vías de acceso, así como muy significativo para los objetivos de este trabajo un 38.7% de personas sin viviendas.
Todo esto contribuye de manera notable a la situación habitacional de la región y en los medios y formas de construcción de las viviendas de la zona, construidas por personas que por su mala situación económica no se convierten en su mayoría en residentes permanentes y no trasladan de una generación a otra los hábitos y modos de construcción ancestrales que existían en la región, construyendo casas temporales y sin condiciones que de ningún modo resuelven de manera definitiva la difícil situación habitacional.
En la provincia de Uige la etnia predominante es la Bantú Bakongo, aspecto socio cultural de interés con respecto al modo de vida, las viviendas de estos pobladores son generalmente casas pequeñas, con una o dos habitaciones, la cocina por lo general está en el exterior y por necesidades de espacio y comodidad muchas veces solo se utiliza la vivienda para dormir y guarecerse de las inclemencias del tiempo.
De igual modo para comprender la situación habitacional de la población de la provincia de Uige es necesario determinar su situación climático ambiental y su efecto sobre las construcción de viviendas y su estado.
La provincia se encuentra en una región designada como "zona tórrida" de clima predominantemente tropical caliente y húmedo, caracterizado por dos estaciones bien definidas, la estación de lluvias con inicio en septiembre/octubre continúa hasta mayo, siendo los meses de noviembre y abril los más lluviosos.
La estación seca se extiende de junio hasta agosto ANGOLA 2008; Universidade Católica 2011, siendo la estación más apropiada para la construcción con suelo.
Los valores de las precipitaciones alcanzan cerca de los 1500 mm por año.
En la estación seca prácticamente no llueve, sin embargo se registran valores altos de humedad relativa.
Por otra parte, los vientos permanentemente en la región alcanzan velocidades de hasta 5.3 km/h cuyo impacto constante sobre la superficie de los muros ocasiona desgaste, tanto en los bloques de adobes como en los revoques exteriores por la poca densidad del mortero que no resiste los desgastes de sus partículas.
Los principales causantes de muchos de los deterioros de las viviendas son las lluvias y la humedad, la falta de refuerzos constructivos ante fenómenos naturales como las inundaciones, los deslizamientos y los hundimientos de terreno por inestabilidad geológica; así como los factores antrópicos.
Redinha 1964; Higueras. 2003. La sostenibilidad del estado constructivo en mejores condiciones depende de la utilización de normas mínimas de seguridad física, y en Angola no existen normas de construcción con tierra.
A pesar de ello en Angola el 63,5 % de la población prefiere utilizar este material en sus edificaciones, y lo seguirá haciendo por muchas décadas más, principalmente por el bajo costo que tiene, por la gran disponibilidad para la autoconstrucción y por sus propiedades de aislamiento térmico y adecuación al medio ambiente cuando están bien utilizadas.
La caracterización de la vivienda por tipos arquitectónicos parte de su consideración como un sistema espacial dado por la actividad productiva que realizan las familias que lo ocupan.
Techos: La cubierta está construida de chapas de zinc a dos aguas apoyadas en las paredes laterales provista además de aleros, también se presentan techos de guano embutido en las paredes.
Sin embargo las formas constructivas no siempre son las adecuadas por lo que las viviendas poseen poca durabilidad y calidad constructiva Redinha 1964; Viñuales 2007.
Se constata que los mayores problemas están dados por las afectaciones producidas por la humedad y el desconocimiento de las medidas preventivas que en este sentido se pueden proyectar, incluyendo la mejora de los materiales estabilización del suelo, adecuadas cimentaciones y protección mediante amplios aleros y repellos de los muros.
No siempre se tiene en cuenta un grupo de recomendaciones que ayudan a la durabilidad de las viviendas y que han sido materializadas a través de la cultura popular constructiva.
Se consideran además como típicas de la región las siguientes características constructivas.
Las fachadas son alargadas y orientadas en dirección este-oeste.
El ambiente cálido y húmedo, necesita sombra para eliminar la radiación en las paredes fachadas este y oeste, así como para aprovechar cualquier movimiento del aire ventilación natural cruzada
Los elementos de sombra utilizados fundamentales son persianas venecianas verticales u horizontales y otros similares.
También se requiere el uso de barandas "recogidas" en las fachadas y corredores exteriores, ambas soluciones proporcionan sombra protectora a las habitaciones contiguas.
Las viviendas son normalmente fabricadas de adobe, barro con paja, bloques o ladrillos.
Las viviendas en general tienen por habitaciones, aproximadamente las siguientes dimensiones, sala 17 m,cocina área 4 m, dormitorios 2 ó 3 con área 17 m cada uno, baño sanitario 3 m el cual está situado en el exterior de la vivienda.
Los conjuntos poblacionales crecen, pues la natalidad en la provincia y en el país es muy alta por lo que las habitaciones de las viviendas son pequeñas y no cuentan con el confort requerido, el conjunto habitacional puede estar ocupado por una cantidad de 4 a 8 personas, varios asentamientos se encuentran dispersos o concentrados en función de la organización familiar Redinha 1964; Lamure 1980; Romero 1990; Sánchez 2007.
En esta investigación se utiliza suelo tomado aleatoriamente de diversos sitios cercanos a los asentamientos actualmente en construcción en la provincia angoleña de Uige, el cual, una vez examinado mediante un grupo de prácticas tacto-visuales de campo propuestas por varios autores Morales 1993; Pons 2000; Minke 2001; Saroza 2006; Gomes 2009, muestra cualidades que lo clasifican como apropiado para la elaboración de adobes para construcción de viviendas.
Una vez establecida esta condición previa, se realizó un grupo de ensayos destinados a conocer sus características físicas y su composición química.
El suelo fue caracterizado encontrándose que los yacimientos poseen un comportamiento plástico, predominando arcillas arenosas, color pardo claro que presentan un alto porcentaje de carbonatos.
Su principal empleo, a nivel artesanal, es en la producción local de ladrillos de adobe.
Los valores de las características físicas del suelo investigado se corresponde con los siguientes valores promedios, peso específico 2.69, limite liquido 44.04, limite plástico 22.52, índice de plasticidad 21.52, con un contenido de arcilla superior al 43.2 %.
Se encontraron en el territorio de Uige varios materiales que pudieran ser utilizados como estabilizadores de suelo.
Ver Tabla 1 Dentro de ellos el bagazo de caña, es una fuente local económica y abundante, así como los cuescos de la palma africana, que pudieran constituir posibles estabilizadores del suelo, por lo que se seleccionaron preliminarmente, ya que, como otros desechos agrícolas, no tienen un destino asignado en estos momentos.
Las muestras de cuesco de palma africana y el bagazo de caña de azúcar, proceden de dos grandes plantaciones y dos pequeñas industrias de azúcar, así como varias aceiteras, las cuales, en el año 2011 produjeron 589 mil toneladas de cuesco y 936 mil toneladas de bagazo de caña de azúcar Sosa 1994; Ferreira 2009; Alexander 2010.
Estos residuos agrícolas fueron convertidos en cenizas, para lo cual fueron sometidos a un proceso de combustión o calcinación a temperaturas de 600,700 y 800°C, durante un tiempo de 120 minutos.
Los niveles de las variables temperatura y tiempo fueron tomados según el criterio de diversos autores Sosa 1994; Ferreira 2009; Alexander 2010; Machado 2011
Todas las cenizas obtenidas se molturaron en un molino Cole Casper 89550-10, a una velocidad comprendida entre 188 y 208 rad/minuto 30 y 33 r.p.m.; se fijó un número total de 500 vueltas.
Una vez cumplido el número de vueltas prescrito, se descargó el material del cilindro y se procedió al tamizado de la muestra por un tamiz No 200.
Ver Tabla 2. Los ensayos de caracterización de las cenizas fueron realizados en el Instituto Eduardo Torroja, España, en el laboratorio de la Cimangola empresa de cemento de Angola y laboratorios de la Empresa Nacional de Investigaciones Aplicadas ENIA, Cuba.
Se realizó el análisis elemental porcentajes de carbono, hidrógeno, nitrógeno, azufre y oxígeno, el análisis inmediato humedad según la ASTM D-3175-73, volátiles según la ASTM D-3175-77, cenizas según ASTM D-3174-73 y el contenido de carbono fijo , así como se determinó el poder calorífico, en atmósfera dinámica de oxígeno 50 ml/min evaluando un rango de temperaturas de 25 -1.000°C a una velocidad de 10°C/min.
Los resultados de estos análisis se muestran en la Tabla 3.
Para el estudio de las características térmicas de las biomasas seleccionadas se realizó el análisis de termogravimetría TG, para determinar la evolución de la pérdida de peso durante la combustión y el porcentaje final de cenizas.
El análisis de las curvas TG muestra una pérdida de peso gradual que modifica la pendiente de la curva de acuerdo a la temperatura, se puede describir del modo siguiente el proceso que ocurre en diferentes etapas ó fases.
Primeramente hasta aproximadamente 130°C - 140°C la curva tiene muy poca pendiente lo que refleja una menor pérdida de peso que está relacionada con la eliminación de la humedad contenida en la muestra.
En el intervalo de temperatura de 100 - 210°C: además de la humedad también son removidos compuestos volátiles, los cuales son arrastrados por el flujo de vapor de agua que sale de la biomasa durante el proceso de evaporación.
Finalmente a temperaturas superiores a 210°C la pendiente del registro termo-gravimetrico de la biomasa cambia de forma significativa, indicando el comienzo del proceso de carbonización provocado por desprendimiento de los compuestos volátiles.
En el intervalo de temperaturas comprendido entre 220 y 600°C se establece una pérdida creciente de los constituyentes de la biomasa que son arrancados de la estructura amorfa de la misma con mayor facilidad por los efectos de la temperatura.
Por encima de 600°C la pendiente de la pérdida de masa es mínima, ya en esta etapa se obtiene el producto final completamente devolatilizado que no es otro que el residuo sólido conocido como ceniza.
Se obtiene una cantidad de cenizas que puede ser, una vez comprobada su puzolanicidad, incorporada como material de construcción de características similares a las cenizas volantes u otras puzolanas artificiales, lo cual podría mejorar sensiblemente las propiedades del suelo.
El estudio de la reactividad puzolánica se lleva adelante a partir de los residuos de la combustión controlada en la mufla eléctrica tipo LH 30/14, a temperaturas de 600, 700 y 800 0 C de las materias primas inicialmente colectadas en las inmediaciones de la ciudad de Uige.
Las materias primas son introducidas en el horno por un período de 2 horas, luego son extraídas y enfriadas a temperatura ambiente con el objetivo de preservar los cambios y transformaciones morfológicas que pueden haber sufrido por el efecto del tratamiento térmico.
La composición química de las cenizas expuestas en la Tabla 4 refleja de acuerdo al contenido de los óxidos principales, un comportamiento potencialmente puzolánico.
No se evidencian diferencias significativas en cuanto al efecto de los diferentes niveles de temperatura, siendo notable el bajo contenido de carbón que denota un adecuado proceso de incineración de la biomasa.
La reactividad puzolánica se determina de acuerdo a la cantidad de cal que reacciona con la ceniza, este procedimiento es descrito por la norma europea EN - 450 .
En la Figura 7 se muestran los resultados.
La tendencia es al aumento de la reactividad puzolánica con el tiempo, téngase en cuenta que la reacción puzolánica ocurre de forma más lenta que en el caso del CaO.
Estos resultados son consistentes con la literatura donde se reportan adecuados resultados puzolánicos para el bagazo y la paja de caña incinerados de forma controlada a temperaturas en el intervalo de 600 a 700 0 C Day 2000; Martirena J. F 2006.
Los resultados de la caracterización demuestran que la reactividad de las diferentes muestras de cenizas obtenidas presentan diferencias significativas principalmente en función de la temperatura de calcinación, sin embargo el análisis del consumo de CaO demuestra reactividad para todas las muestras muy por encima de lo estipulado por la norma 150 g / g, los resultados mostrados en la Figura 7.1 validan el empleo de las cenizas de cuesco de palma y también la de bagazo de caña para las temperaturas de calcinación especificadas.
De igual modo los resultados de TG practicados a la ceniza de cuesco de palma 3.68% pérdida de peso por ignición y ceniza de bagazo de caña 4.5 % pérdida de peso por ignición lo cual es un índice de que el material está bien combustionado.
En los resultados de los análisis realizados por Difracción de Rayos X DRX a ambas cenizas, se evidenció la presencia de componentes como los feldespatos y el cuarzo.
Según la ASTMC 618-92 la ceniza empleada clasifica como una puzolana de tipo F MASSAZZA 1998; Minke 2001 por contener más de 70% de los óxidos principales Si O2 + Fe2O3 + Al2 O3 y una perdida por ignición inferior de 6%.
La literatura consultada refiere la realización de estudios con el bagazo de caña y el cuesco de la palma africana los que han sido utilizados como combustible en las calderas para aprovechar su poder calorífico.
En determinadas condiciones de combustión las cenizas provenientes de diferentes fuentes de biomasa adquieren propiedades puzolánicas.
A nivel internacional cenizas de cáscara de arroz han sido ensayadas mecánicamente con resultados óptimos en la resistencia a la compresión, con adiciones de hasta el 10% de ceniza con respecto al peso del suelo. Alexander, 2010; Machado, 2011; Alexandria, 2008 #Bussoliti, 2009.
Los factores considerados para la determinación de la mezcla suelo estabilizador, a partir de las características del suelo de la región de Uige y los estabilizadores propuestos, fueron delimitados de la siguiente manera: los porcentajes de ceniza tanto de cuesco de palma africana como de ceniza de bagazo de caña se trabajaron en 3 niveles: 4%, 5% y 6%; los porcentajes de cal se delimitaron en 3 niveles: 2%, 3% y 5%.
Adicionalmente se elaboró un patrón de estudio con 0% de adición, en la Tabla 5 se presenta la matriz derivada del diseño experimental con un total de 18 mezclas diferentes evaluadas.
Es de destacar que se trabaja con las cenizas que según el proceso de incineración poseen mejores propiedades puzolánicas, en este caso las cenizas de cuesco de palma africana incineradas a 800 0C CPA-8 y la ceniza de bagazo de caña incinerada a 700 0C CBC - 7
Las variables respuesta que se evaluaron son: Resistencia a Compresión y Densidad para el caso del estudio de las propiedades físico - mecánicas.
Para el estudio de la durabilidad se realizaron los ensayos de Absorción capilar.
Como acción previa e imprescindible, se hizo necesaria la elaboración de las diferentes mezclas, según la dosificación de cada caso.
Para lograr esta materia prima se agregó agua al suelo y se dejó en reposo por 24 horas con el fin de que el agua añadida se incorporara completamente al componente arcilloso del mismo.
Esta masa inicial se dejó reposar durante el tiempo mencionado en un "cuarto húmedo", espacio con una alta humedad relativa aproximadamente 95 %, con la finalidad de que no perdiera agua durante este tiempo.
Posteriormente se amasó este suelo húmedo y se le agregó el estabilizador del caso.
Para la elaboración de las probetas se procedió de la siguiente forma: se rellenaron los moldes por capas, compactando la mezcla hasta el llenado total del molde.
Posteriormente se ejecutó el enrasado de la mezcla y se retiró el molde, procediendo al secado de las probetas, a la sombra durante 21 días.
Una vez que cada serie fue trabajada según lo ensayos referidos anteriormente, se calculó la media de cada una de ellas, la desviación estándar, varianza, entre otros estadígrafos.
Luego se realizó el análisis de tendencia Gráficos de Tendencia para cada una de las variables de respuesta para los valores medios de cada uno de los resultados y sus combinaciones.
Por último, se aplicaron pruebas de hipótesis con vistas a evaluar la significación de los resultados.
Los resultados obtenidos en los ensayos de resistencia a compresión para el caso de las probetas fabricadas con la mezclas de la 1 a la 15 mostraron resultados desfavorables no cumpliendo con los requisitos establecidos de al menos 1.00 Mpa de resistencia para los elementos de adobe estabilizado, como se muestra en la Figura 8 Saroza, 2005 ; Houben, 1994.
Por lo que se procedió a desecharlos y solo trabajar con las mezclas que mostraron un comportamiento favorable Mezclas 0, 16, 17,18.
Nótese en la Figura que los valores más altos de resistencia se obtienen para la mezcla denominada como Mezcla 17, verificándose además que esta tendencia se mantiene en los valores observados de resistencia en los periodos de 7, 21 y 28 días por lo que con respecto a este parámetro es de considerar esta mezcla para obtener los mejores resultados en su aplicación práctica, se evidencia que la combinación de un 10 por ciento del material puzolánico 5 % CBC + 5% CPA resulta la de mejores resultados,
Los resultados de la determinación de la densidad se observan en la Figura 9, siendo consistentes con los del ensayo de resistencia a la compresión, el aumento de la densidad y de la resistencia con el transcurso del tiempo se explica por la función aglomerante que realiza el estabilizador cal - puzolana reforzando el papel de la arcilla aglutinando las partículas de suelo, lo que se refleja precisamente en el aumento de la densidad y la resistencia de las muestras.
Para el caso de las especímenes fabricados como muestra control Muestra 0 al culminar el ensayo las mismas se desintegraron debido a ablandamiento de las muestras, como se observa en la Figura 10.
Se evidencia que los deterioros observados en las viviendas de Uige pueden deberse a la no existencia de medidas efectivas para evitar las afectaciones que produce la humedad, teniendo en cuenta que no existe tradición en la región del empleo de estabilizadores para el suelo.
Los resultados con respecto a la adsorción capilar son consistentes con los reportes de la literatura Saroza 2006, Minke 2000, Maldonado 2001 y con los resultados anteriormente expuestos en este trabajo.
La adsorción capilar aumenta en el transcurso del tiempo observando los valores máximos entre los 21 y 28 días de expuestas las muestras al ensayo, teniendo la mezcla 17 un menor valor relativo de adsorción lo que está relacionado con su mayor densidad que contribuye a evitar el transporte de la humedad a través de los poros capilares o interconectados.
• La caracterización de la zona de estudio con respecto a los diferentes descriptores considerados evidencian las razones del generalizado uso del suelo como material de construcción, sin embargo el estado no aceptable de la mayoría de las viviendas del fondo habitacional refleja problemas con los materiales y los procedimientos constructivos, lo cual está asociado a la situación económica preponderante.
• La incineración de fuentes locales de biomasa, como el bagazo de caña y especialmente el cuesco de palma africana, a la vez que permite reciclar productos de desecho de la industria, proporciona componentes con reactividad puzolánica que actúan de conjunto con la cal y ayudan a las partículas cementantes que forman las mezclas de suelo - cal - puzolana, mejorando las propiedades del material.
• En el caso del suelo estudiado la mejor mezcla es proporcionada por la combinación de hasta un 10 por ciento de puzolana 5% CPA + 5% CBC con cal 3%, la cual presenta adecuados valores de resistencia, densidad y adsorción capilar.
Universitas Psychologica ingresó al Journal Citation Reports JCR de Thomson-Reuters en el cuartil 2 Q2 con un Factor de Impacto FI de 1.283. Esta posición es la más alta de una revista multidisciplinaria en Latinoamérica y la segunda en Iberoamérica.
El JCR es una herramienta que permite conocer los indicadores de citación de la revista y permite a un editor seguir la dinámica de consumo de los contenidos de la misma para tomar decisiones de gestión científica y editorial.
En este mismo sentido, el puntaje le indica a un investigador el prestigio y la confianza que otros investigadores le dan al conocimiento que en ella se gestiona y por tanto puede guiar características tales como dónde publicar, ya que los investigadores desean que su conocimiento tenga un ámbito mayor de visibilidad.
Es claro que las citas son un indicador importante que dan cuenta de la apropiación académica del conocimiento.
También es bueno precisar que la frecuencia de citas no permite identificar todo lo que deseamos entender de la forma como esta apropiación se da, y que es necesario identificar los tiempos en los que llegan las citas, de dónde llegan estas citas autores, instituciones, revistas y libros e incluso quién las produce y cuál es el contexto de las mismas.
La complejidad del tema condujo, hace ya más de 40 años, al desarrollo del factor de impacto FI.
Garfield desarrolló una forma sencilla de evaluar el impacto de una revista en una comunidad académica. Así, propuso relacionar el número de citas que obtiene una revista, con el número de artículos en un periodo determinado.
Sin embargo, esta primera fórmula con la virtud de la sencillez no da cuenta de, por ejemplo, el tipo de prácticas de una comunidad, y es claro que historiadores, filósofos o sociólogos no tienen las mismas prácticas que médicos o físicos.
No obstante, ha resultado útil como indicador de consumo de contenidos; el problema está en el uso del indicador como un marcador absoluto de prestigio y esto lo terminan construyendo las comunidades ligadas a la producción, el uso y la gestión de la investigación.
En este sentido, se han desarrollado diversos indicadores para mejorar la evaluación de las revistas.
Por lo tanto, es necesario no solo comparar las revistas dentro de su propia área disciplinar SNIP, sino, además, dar un peso diferencial al lugar donde surge la cita SJR.
Es claro que no es lo mismo recibir una cita de una revista que tenga un mayor impacto dentro de una comunidad que de otra.
Dentro de esta dinámica, resulta de especial relevancia la organización de las categorías por cuartiles, porque permite identificar rangos más que valores discretos en los que una revista se encuentra con relación a otras de la misma área temática.
En este sentido, una revista en el cuarto cuartil Q4 puede estar indicándonos que sus contenidos son una fuente de diálogo menos denso por parte de los académicos e investigadores de una temática y, consecuentemente, en la medida en que una revista sube de cuartil muestra que la comunidad la usa en forma más significativa, sugiriendo además que es una fuente de diálogo disciplinar central.
Así, es claro que una revista en cuartil 1 puede estar indicando que se encuentra en la corriente principal del diálogo académico.
Para el equipo editorial y científico de Universitas Psychologica es realmente muy importante y grato el reconocimiento que la comunidad hace con el ingreso al JCR en el cuartil dos del mismo.
Por consiguiente, lo que esto significa es que nuestro trabajo se hará más exigente y nos proponemos, por tanto, ajustar los tiempos de evaluación y publicación, los procesos de evaluación serán más exigentes.
En este sentido, tenemos ahora que movernos a sostener y mejorar el ámbito de diálogo que Universitas tiene hoy con la disciplina en el mundo.
La ulceración de pies UP es una de las complicaciones crónicas de la Diabetes Mellitus tipo 2 DM2 que causan mayores costos de la atención sanitaria, con prevalencia entre personas con DM2 de hasta 10%, la cual precede a la amputación hasta en un 85% de los casos.
Por tal motivo, es importante reconocer tempranamente los factores de riesgo de ulceración en el primer nivel de atención, y categorizar ese riesgo por grados de afectación que permita una atención oportuna en cada caso específico, para disminuirlo y, de ser posible, controlarlo antes de su evolución a la amputación.
Entre los principales factores para la ulceración del pie se encuentran la neuropatía periférica, la enfermedad vascular periférica, la deformidad de pies y el trauma penetrante.
Por otra parte, la falta de educación en DM2 también ha sido considerada como factor de riesgo de ulceración.
Al respecto, el Grupo Internacional de Trabajo sobre Pie Diabético, por sus siglas en inglés IWGDF recomienda examinar los pies de todos los pacientes al menos una vez al año.
En quienes presentan factores de riesgo, la revisión debería ser, al menos, cada seis meses y así asignarlos a una categoría de riesgo que guíe el manejo posterior para prevenir la ulceración, reulceración y amputación.
En el primer nivel de atención, la demanda del servicio de consulta es grande y difícilmente se atienden pacientes exclusivamente con diabetes, lo cual limita la detección temprana de lesiones del pie y el establecimiento de programas educativos para la prevención.
El personal de enfermería debería asumir la revisión de pies y la educación en diabetes al paciente como parte de su labor diaria.
Para ello, podría aprovechar el acercamiento con los usuarios para poner en práctica las recomendaciones internacionales respecto al cuidado de pies.
Ello se traduciría en una eficiente detección de pies en riesgo de ulceración, además, contribuiría en la disminución de la incidencia de complicaciones graves como la amputación y reduciría los costos.
Por tal motivo, el propósito de este estudio fue conocer los factores de riesgo para ulceración de pies en pacientes con DM2 que acuden a su control a un centro de primer nivel de atención.
El tipo de estudio fue descriptivo de tipo transversal.
El tamaño de la muestra fue de 87 pacientes con DM2, quienes acudieron a la consulta general en un centro de primer nivel de atención durante 2012.
Se incluyeron pacientes de ambos sexos, mayores de 30 años, que no presentaran limitaciones físicas que impidiera su participación en el estudio.
Se tomó información sobre características sociodemográficas edad, sexo, escolaridad y estado civil, antecedentes de la enfermedad, medidas antropométricas peso, talla, circunferencia de la cintura y cadera y bioquímicas hemoglobina A1C, se consideró buen control glucémico los valores de 7.0% o menos.
Para la evaluación del peso, la talla, la circunferencia y la composición corporal se utilizaron una báscula marca TANITA, modelo BC-558 Segmental Body Composition Monitor, una cinta métrica de fibra de vidrio y un estadímetro retráctil marca Seca.
En cuanto a la composición corporal, en el sexo masculino se consideró sobrepeso de 21-26% obesidad 27% y más en grupo de edad de 18-39 años; de 22-27% obesidad 28% y más, en el de 40-59 años, y de 25-29% obesidad 29% y más en el de 60 años o más.
En el sexo femenino, los valores de la grasa corporal para considerar sobrepeso fueron de 35-39% obesidad 40% o más en el grupo de 18-39 años; de 36-40% obesidad 41% y más, en el de 40-59 años, y de 37-41% obesidad 42% y más en el de 60 años o más.
Las variables clínicas incluyeron la valoración de pies para evaluar presencia de neuropatía periférica al considerar ausencia de sensación en al menos uno de cuatro sitios con el monofilamento Semmes-Weinstein calibre 5,07, marca Touch-Test Sensory Evaluators, North Coast Medical.
La enfermedad vascular periférica se consideró presente cuando el paciente presentaba valores del índice tobillo-brazo inferiores a .90, medidos con baumanómetro número 11 ó 12 marca Welch Allyn y con ultrasonido Doppler realizado con transductor de 8 MHz marca Huntleigh Health Care.
Se hizo evaluación dermatológica, valoración músculo-esquelética presencia de deformidad de pies y se valoró la sintomatología neuropática y vascular.
Con base en ello, se evaluó el riesgo de ulceración el cual se categorizó de acuerdo con el IWGDF así: 0 = ''sin riesgo'' , cuando no presenta neuropatía periférica ni deformidad de pies, 1= ''riesgo leve'' cuando presenta neuropatía periférica y/o deformidad, 2= ''riesgo moderado'' si además presenta enfermedad vascular periférica, 3= ''alto riesgo'' cuando ya tiene antecedente de úlcera o amputación.
Así mismo, se valoró la temperatura de pies en seis sitios diferentes de cada uno: primer artejo dedo gordo del pie, primera, tercera y quinta cabezas metatarsianas, centro del medio pie y talón.
Un aumento mayor a 2.2°C de un pie en comparación con el otro se consideró signo de inflamación y, por lo tanto, pie en riesgo de ulceración.
Se utilizó para ello un termómetro digital infrarrojo marca Temp Touch Xilas Medical de San Antonio, Texas.
Además, se preguntó sobre valoración previa de pies y educación previa en diabetes. Para ello se identificaron pacientes con DM2 que asistían a la consulta, con quienes se verificó que cumplieran los criterios de inclusión.
Posteriormente, se les invitó a participar en el estudio, se explicó el objetivo y se realizó una valoración completa de pies y toma de medidas antropométricas.
En una cita posterior, se les extrajo una muestra sanguínea, previa verificación de ayuno de por lo menos cuatro horas, luego de lo cual se les entregó un refrigerio con el fin de evitar cuadros de hipoglucemia.
El tiempo aproximado en la recolección de datos en cada paciente fue de 30 minutos.
El análisis de datos se realizó en el paquete estadístico SPSS versión 17.0.
El estudio fue llevado a cabo de acuerdo con los principios de la Declaración de Helsinki.
Se obtuvo el consentimiento informado por escrito.
Los resultados de las valoraciones se enviaron a cada paciente a su respectivo domicilio; se integró una copia a su expediente clínico.
Cuando el paciente tuvo alguna alteración, se refirió con su médico tratante.
Las características sociodemográficas de los 87 pacientes con DM2 participantes en esta investigación fueron las siguientes: edad media de 58.8±12.2 años; el 70.1%, mujeres, la escolaridad promedio fue de 5.6 años, el 54.0% contaba con una pareja y el 51.7% refirió dedicarse al hogar.
Con relación a la práctica de ejercicio, el 65.5% manifestó realizarlo de manera sistemática.
El tipo de ejercicio fue de bajo impacto caminar en el 96.8% de los participantes, para el cual invierten en promedio 17 minutos por sesión mediana =0, con una frecuencia semanal promedio de 2.5 días Mediana=0.
En cuanto a las características antropométricas se encontró un Índice de Masa Corporal IMC promedio de 29.3±5.6 kg/m en un rango de 28.4 kg/m2.
Con base en este, el 41.4% de las mujeres y el 5.8% de los hombres presentaron obesidad Χ=13.1, p=0.02.
Las cifras de la circunferencia de la cintura oscilaron entre 72 y 130 cm; con relación a estas, el 65% de las mujeres y el 9.2% de los hombres tuvieron riesgo cardiovascular Χ=37.9, p<0.001.
Respecto a la composición corporal, de la cual se consideró la grasa corporal, el 50.6% de las mujeres y el 8% de los hombres presentaron obesidad Χ=19.2, p<0.001.
Con respecto a las características clínicas, el tiempo promedio de evolución de la DM2 fue de 9.1±7.4 años; el 85.0% tuvo instaurado tratamiento farmacológico del cual la mitad tenía combinación de biguanidas con sulfunilureas; un 37.9% había presentado complicaciones crónicas, de las cuales la más frecuente fue la hipertensión arterial 36.3%.
Se encontró prevalencia baja de tabaquismo 12.6% y alcoholismo 13.8%.
La cifra de hemoglobina glucosilada A1C promedio en los participantes fue de 8.3%±2.2% en un rango de 7.8%, cifra que corresponde a descontrol glucémico.
El 42.5% de los participantes presentó buen control glucémico.
En relación con los pies de los pacientes, el 2.4% tuvo antecedente de úlcera previa o úlcera activa, el 48.3% tuvo várices, y el 9.2% tuvo mala circulación; en el resto de pacientes no se reportaron antecedentes.
La sintomatología neuropática estuvo presente en el 67.8% 59 pacientes de los participantes, de los cuales el 86.4% la presentó en ambos pies.
La sintomatología vascular la presentó el 24.1% 21 de participantes; el 81%, en ambos pies.
La evaluación dermatológica resultó anormal en 81.6% 71 de los pacientes, en su mayoría 93.0% en ambos pies.
Con respecto a las características del calzado se observó que casi la mitad de los participantes 44 usaba calzado abierto y tenía otras características que los exponía a trauma en sus pies Tabla 1.
Cabe resaltar que la temperatura de los pies no mostró diferencias mayores a 2.2°C entre cada pie.
En relación con el grado de riesgo de ulceración en pies de los participantes, según la categorización del IWGDF, se encontró que más del 60.0% presentó algún grado de riesgo, predominando el leve; sin diferencia estadísticamente significativa por pie Tabla 2.
Al preguntar a los participantes sobre revisión previa de sus pies por parte del equipo de salud, el 77.0% contestó que nunca se los han revisado; a la vez, solo el 34.4% refirió haber recibido educación en diabetes, sin ser específica en cuanto al cuidado de pies.
De éstos, el 80.4% la recibió de manera grupal, otorgada en el 71,2% por un equipo multidisciplinario; quienes la recibieron individualmente provino de su médico tratante 14.9 %.
Con base en los resultados del examen de pies practicados a estos pacientes, se encontraron factores de riesgo de ulceración tales como la deformidad de pies, la neuropatía periférica y la enfermedad vascular periférica.
Con relación a la neuropatía periférica se han reportado datos consistentes con nuestros hallazgos, y otros difieren al encontrar una prevalencia mayor a 90%, diferencia que puede ser debida a que la población objeto de este estudio acudía a un tercer nivel de atención que implica una mayor complejidad de la patología del paciente.
Con respecto a la enfermedad vascular periférica, los datos nuestros fueron similares a los reportados previamente por Bustos y Prieto, pero son mucho menores a los estimados por Lavery et al. de 29%, lo que podría deberse a diferencias en el proceso seguido para su detección, pues los valores del índice tobillo-brazo pueden estar sesgados por la presencia de calcificación de vasos sanguíneos en pacientes con diabetes, lo que hace necesario el uso de otras valoraciones más complejas como la valoración de la presión de oxígeno transcutánea, que junto con la angiografía de las arterias de extremidades inferiores suelen ser más precisas y complementarias para descartar o confirmar la enfermedad, ya que en algunas ocasiones es asintomática.
Una vez categorizado el riesgo de ulceración, de acuerdo con la clasificación del IWGDF, se encontró un alto porcentaje de participantes en riesgo, que aunque en su mayoría fue leve, podría incrementarse conforme aumente la evolución de la diabetes, por lo que se hace necesario evaluar estos pacientes con regularidad con el fin de monitorizar el cumplimiento de las recomendaciones para la prevención de las úlceras.
Si bien la clasificación del riesgo de ulceración del IWGDF es una evaluación sencilla, que brinda pautas del tipo de intervención necesaria de acuerdo con la categoría de riesgo propuesta, pocos estudios la han utilizado, lo cual dificulta la comparación de los resultados, aunque es necesario llevar a cabo un proceso de estandarización debido a la diversidad de variables y categorías propuestas.
En dos estudios en los que se ha empleado esta clasificación han encontrado que tres de cada cinco de estos pacientes tienen algún grado de riesgo de ulceración, datos que son consistentes con este estudio; mientras que Ndip et al. reportaron que más del 90% de sus pacientes con DM2 tenía riesgo elevado de ulceración debido, probablemente, a que la población de ese estudio sufría además de insuficiencia renal crónica.
Esto es importante considerarlo puesto que puede aumentar el riesgo cuando el paciente tiene otras complicaciones microvasculares, lo que hace valiosa la valoración del riesgo de manera temprana desde un primer nivel de atención, para que el paciente pueda ser referido al especialista y así se le pueda disminuir o revertir ese riesgo.
Por otra parte, se sabe que el paciente, al estar ubicado en categoría de riesgo bajo, tiene una probabilidad del 5% de ulcerarse en los tres años posteriores y, si el riesgo es alto, aumenta la probabilidad hasta casi 60%.
De los participantes, solo un paciente presentó úlceras activas al momento de la exploración física de pies, que es una frecuencia baja en relación con lo reportado previamente, donde se han mostrado prevalencias de ulceración que van del 4 al 10%.
Esto puede deberse principalmente a que los pacientes de este estudio provenían de un primer nivel de atención, por lo tanto, presentan menos complicaciones que quienes se atienden en un segundo o tercer nivel.
Llama la atención el bajo porcentaje de pacientes a los cuales se les han revisado sus pies con anterioridad, considerando que el promedio de evolución de la enfermedad fue de casi 10 años.
Se sabe que la revisión de pies se le realiza de manera sistemática solo al 20%, y que, por lo general, no se lleva a cabo en pacientes de alto riesgo en el 1° y 2° nivel de atención.
Recientemente se ha reportado revisión de pies como cuidado preventivo de ulceración solo al 30% de pacientes con DM2 en un tiempo aproximado de dos años, datos similares a los encontrados en este estudio, lo que muestra la poca participación del personal de salud respecto a la detección temprana de complicaciones de pies, tal vez por falta de conocimiento, escasez de tiempo o por desinterés, pero que, finalmente, no ayuda a disminuir las tasas de ulceración y amputación existentes.
Esta es un área de oportunidad para enfermería, que puede establecer programas de prevención de úlceras de pies en el primer nivel de atención, considerando su revisión, la capacitación al paciente y referencia oportuna para la prevención de complicaciones.
Al respecto cabe resaltar la poca educación en diabetes recibida por parte de los participantes, la cual no fue específica para el cuidado de pies, como tampoco fue proporcionada por enfermería, profesional cuyo potencial podría ser aprovechado para tal efecto.
Precisamente, la falta de educación sobre cuidado de pies ha sido verificada por Lavery et al. quienes, en un seguimiento durante 30 meses observaron que tan solo un 1.3% de los pacientes en alto riesgo de complicaciones la recibía.
Una posible explicación es que cuando los pacientes con DM2, si además tienen otras patologías, por ejemplo la insuficiencia renal crónica, se prioriza en la atención a la complicación, pero se da escasa importancia a la educación en diabetes para prevenir complicaciones en los pies; además, en otras ocasiones, el personal de salud no estaba actualizado con las recomendaciones internacionales con relación a la disminución de la problemática en los pies.
Para conocer el real motivo de este problema se requeriría identificar cuál situación es la que prevalece en cada institución.
El presente estudio permitió identificar y categorizar el riesgo de ulceración de pies en pacientes con DM-2 que acuden al control de la enfermedad a un centro de primer nivel de atención en una provincia mexicana. Se enfatiza en una dificultad: la poca educación en las medidas de prevención de las úlceras de pie que reciben estas personas.
Lo anterior es un espacio de desarrollo para los profesionales de enfermería, pues están en capacidad de hacer estas valoraciones y de educar al paciente en aspectos de prevención de complicaciones de la diabetes, entre ellos el cuidado de los pies.
Máster y Doctor PhD en Periodoncia FOAr-UNESP.
Brasil. Práctica privada exclusiva en Periodoncia e Implantes. Miembro Activo de la Asociación Salvadoreña de Periodoncia.
El granuloma periférico de células gigantes se define como una lesión de tejidos blandos no neoplásica, ocasionada por una reacción hiperplásica como consecuencia de un traumatismo o inflamación local.
Clínicamente se observa como un nódulo asintomático, generalmente de coloración rojiza azulada de diámetro variable y que afecta frecuentemente la encía marginal.
Histológicamente se caracteriza por la proliferación de células gigantes mononucleadas y multinucleadas.
En general, su tratamiento consiste en la exéresis quirúrgica más legrado de las paredes óseas afectadas, pudiendo existir la posibilidad de recidiva.
A continuación se presenta una revisión de la literatura y se describe un caso clínico diagnosticado como granuloma periférico de células gigantes en un paciente de 14 años, cuya lesión fue removida quirúrgicamente utilizando electrobisturí, y con recidiva de la lesión.
Se discute la epidemiología, características clínicas, radiográficas e histológicas de dicha patología, así como las posibles opciones terapéuticas y protocolos.
Además, se comentan brevemente los aspectos relacionados al diagnóstico diferencial de las lesiones reactivas hiperplásicas del complejo periodontal, priorizando las posibles causas de la recidiva.
Palabras clave: Granuloma periférico de células gigantes, épulis de células gigantes, sobrecrecimiento gingival, granuloma de células gigantes.
El granuloma periférico de células gigantes GPCG, entre las lesiones que presentan este patrón histológico, es el más frecuente de losmaxilares yposee baja incidencia.
Se considera una lesión reactiva, extraósea, exofítica y no neoplásica que se origina a partir del periostio o ligamento periodontal.
Se presenta principalmente, en la encía marginal y mucosa alveolar de pacientes total o parcialmente dentados.
Es también conocido como épulis de células gigantes, osteoclastoma, granuloma de células de reparación o hiperplasia de células gigantes.
Es importante aclarar la diferencia con su homólogo, el granuloma central de células gigantes GCCG, el cual es una lesión intraósea destructiva, agresiva de la parte anterior de la mandíbula y maxila, y que también está constituido por células gigantes mononucleadas.
Sin embargo se ha observado que existe mayor prevalencia del GPCG en relación al GCCG 3:1.
En 1997, Lipa & Dan mencionaron varias posibles etiologías del GPCG, sin embargo, éstas son inciertas.
Entre las posibles causas del GPCG se pueden mencionar los procedimientos tipo extracciones dentales y cirugía periodontal, presencia de irritantes locales biofilm dental y cálculo dental, restauraciones desbordantes, uso indiscriminado de palillos dentales, infección crónica, impacto alimenticio y dientes fracturados, entre otros.
Así mismo, Wolfson y cols. en 1989 reportaron un caso de GPCG en un paciente que iniciaba tratamiento ortodóntico, mientras que otros autores reportaron esta misma alteración en pacientes con desequilibrio hormonal asociado con hiperparatiroidismo.
No se ha descrito predilección racial asociada con la lesión y puede presentarse a cualquier edad, aunque se observa mayoritariamente en grupos de personas entre la tercera y séptima décadas de la vida, en una proporción ligeramente mayor de mujeres que hombres 2:1 La razón de esta predilección, probablemente se relaciona con la influencia de hormonas sexuales femeninas en el inicio o durante el desarrollo del granuloma, a pesar de que los resultados de las investigaciones no han conseguido establecer un vínculo entre ambas entidades, mostrando resultados confusos e incontundentes.
Clínicamente la lesión se describe como una tumefacción cupuliforme de base sésil y firme, pudiendo variar de color rojo oscuro, rojo azulado y/o rojo púrpura áreas particularmente susceptibles a ulceración epitelial.
Presenta superficie lisa y brillante entre 0.5 a 2.0 cm de diámetro, de consistencia gelatinosa o blanda, de crecimiento lento alrededor de uno o más dientes, provocando en algunas ocasiones movilidad dental o incluso desplazamiento.
El GPCG es una lesión indolora que causa sintomatología sólo en casos de ulceración o sobreinfección.
La hemorragia posterior a las comidas o al cepillado mecánico es un hallazgo frecuente.
Se ha observado mayor predilección por el área mandibular, específicamente la región de premolares y molares.
Sapp menciona que la papila interdental puede estar involucrada en la lesión, a pesar de no ser considerada un signo clínico patognomónico.
Según Flaitz pueden existir signos radiográficos de afección ósea, tales como reabsorción superficial del hueso alveolar y ligero ensanchamiento del espacio del ligamento periodontal a nivel apical de las piezas afectadas.
En las áreas edéntulas, se ha observado que el hueso cortical presenta una zona cóncava de reabsorción por debajo de la lesión aplanamiento.
Los registros radiográficos son importantes, ya que a pesar de ser una lesión propia de tejidos blandos, la imagen radiográfica puede indicar si la lesión es una expresión periférica de una lesión central GCCG o si existe erosión del hueso cortical subyacente.
Lo anterior es relevante en términos de diagnóstico diferencial y propuesta terapéutica.
El tratamiento del GPCG consiste en la exéresis quirúrgica de la lesión, legrado de la base ósea y eliminación de factores irritantes para evitar recidivas.
Este procedimiento puede realizarse con láser de CO2 o electrocauterio, a pesar de que algunos autores sugieren el uso del bisturí frío pues éste permite el legrado quirúrgico de lesiones con afección ósea.
Paciente femenino de 14 años de edad que en la historia médica no presentó ninguna alteración sistémica y valores de química sanguínea sin ninguna particularidad.
El motivo de la consulta fue para que se efectuara la remoción de un épulis gingival localizado en área de premolares de cuadrante IV.
En el examen clínico se observó una lesión nodular rojiza-púrpura brillante de base sésil de ± 1.5 centímetros, presente en la encía marginal desde vestibular de 44 hasta mesial de 46 Figura 1, sin compromiso de la mucosa alveolar de dicha zona.
La lesión interfería con la masticación y lógicamente con la estética.
Asimismo se evidenciaron múltiples lesiones cariosas sin antecedentes de aparatología ortodóntica.
Radiográticamente, no se observó compromiso óseo, reabsorción radicular, ni aumento del espacio del ligamento periodontal en las piezas comprometidas Figura 2.
Adyacente a la lesión gingival se observó que la pieza 4-6 presentaba caries oclusomesial grado 4 con sintomatología dolorosa y diagnóstico de pulpitis irreversible.
El tratamiento del épulis consistió en la exéresis de la lesión, utilizando electrocauterio, previa infiltración local de lidocaína al 2% con epinefrina 1:80,000 Figura 3.
El procedimiento se completó sin ninguna complicación y el tejido obtenido fue enviado para su respectivo análisis histopatológico Figura 4, que reveló ulceración de la mucosa gingival, proliferación de células gigantes con pigmentación de hemosiderina en macrófagos y estroma fibroso consistente con el diagnóstico de granuloma periférico de células gigantes Figura 5.
A los 21 días de realizado el procedimiento quirúrgico se efectuó la exodoncia de la pieza 4-6, ya que la paciente optó por esta opción debido a razones económicas.
Cuatro meses después de la eliminación quirúrgica de la lesión en tejidos blandos, la paciente se presentó a la consulta mostrando agrandamiento de la encía, con características semejantes a la lesión inicial, evidenciando la recidiva de la patología y encontrándose al presente bajo control periódico Figura 6.
La literatura asocia fuertemente el GPCG a procesos inflamatorios crónicos que afectan un área específica dentro de la cavidad bucal.
Rosember y cols. presentaron un estudio de 220 pacientes diagnosticados con hiperparatiroidismo, entre los cuales el 4.5% de los pacientes n = 10 presentaban GPCG.
Falaschini refiere el caso de un hombre de 25 años de edad con pobre higiene bucal, remitido a la consulta para extracción de la pieza 1-5, mostrando una semana después del procedimiento una lesión exofítica en la región tratada.
En el examen histológico se obtuvo el diagnóstico de GPCG.
La historia médico-odontológica de la paciente descrita en nuestro caso no presenta evidencia clara de las causas del proceso inflamatorio crónico que desencadenaron el aparecimiento primario de la patología.
Así mismo, no existe historia de ningún tipo de alteración endocrina que justifique la presencia de la lesión.
Ozcan-Cengiz reportó el primer caso de GPCG en la cabeza del cóndilo articular, describiéndolo como una masa preauricular dolorosa de 2 años de evolución.
Este hallazgo es relevante, ya que se elimina la asociación exclusiva del GPCG a la cavidad bucal y la falta de sintomatología asociada con la lesión, como generalmente se ha descrito en la literatura durante décadas.
Clínicamente, el tamaño promedio de las lesiones de GPCG es de 2 centímetros.
Lesiones mayores, generalmente se asocian con niveles de higiene bucal deficientes y presencia de xerostomía.
Se desconoce cuál es el potencial tamaño de lesiones de GPCG no tratadas, ya que éstas son eliminadas antes de que alcancen su máximo crecimiento.
Robbins & Contra definen el granuloma como un foco de inflamación crónica que consiste en la agregación microscópica de macrófagos que se transforman en células semejantes a las epiteliales, rodeadas por un collar de leucocitos mononucleares, principalmente linfocitos y ocasionalmente células plasmáticas.
También se menciona que las células epiteloides se funden para formar células gigantes en la periferia o en el centro de los granulomas.
Liz y cols a través de pruebas inmunohistoquímicas y enzimas histoquímicas, describieron que las células gigantes multinucleadas del GPCG poseen características celulares compatibles con las de los osteo-clastos, células responsables de la reabsorción y remodelación ósea del sistema esquelético humano.
En este sentido, este patrón celular osteoclástico podría justificar la presencia de reabsorciones óseas observadas en rebordes edéntulos que estuvieron asociados con el GPCG erosion of alveolar bone, como fue descrito por algunos autores.
Sin embargo, Arzola levanta la hipótesis de que los GPCG poseen una baja capacidad destructiva ósea por presentar células gigantes de menor tamaño y en menor cantidad que el GCCG.
El tratamiento del GPCG, además de la exéresis quirúrgica, consiste en la supresión de los factores etiológicos.
Angie menciona que no existen diferencias entre efectuar la exéresis con bisturí frío o láser de CO2.
Entre las ventajas de este último, están el menor sangrado transoperatorio, esterilización de la herida, no es necesaria la sutura y menores molestias postoperatorias del paciente.
Sin embargo, tanto el electrobisturí como el láser de corte, son limitados en lesiones que involucran hueso adyacente, adonde se requiere un legrado quirúrgico minucioso.
A pesar de que diferentes autores Cuadro I han reportado cifras variables en cuanto a la recidiva de la lesión, la evidencia de las causas de la recidiva es muy limitada y no es conclusiva.
Con base en la literatura consultada, anamnesis y tratamiento efectuado, podemos sugerir cinco probables causas de la recidiva la lesión de GPCG:
1. Extracción prematura de la pieza comprometida a la lesión: tres semanas posteriores a la exéresis de la lesión primaria, se realizó la extracción de pieza 46, lo que coincide con el relato de Falaschini en el cual se asocia claramente con la extracción dental como un factor iniciador de la recidiva de la lesión.
2. Ausencia de terapia periodontal intraoperatoria: a pesar de la relativa buena higiene oral de la paciente, no se realizó terapia periodontal transoperatoria raspado y alisado radicular, lo que pudo desencadenar un «secuestro» de restos de placa bacteriana que permanecieron debajo de la lesión durante la cicatrización, provocando el proceso infeccioso crónico que dio paso a la recidiva.
3. Insuficiente técnica quirúrgica: en el caso descrito, se utilizó electrocauterio como método para realizar la eliminación del épulis.
El área de trabajo de este instrumento se limita únicamente a nivel supraperióstico sin alcanzar hueso.
Es probable que la recidiva de la lesión se debió a la falta de legrado quirúrgico de las paredes óseas.
4. Alteración hormonal: en el caso presentado no sería una opción diagnóstica válida, pues la paciente en la historia médica refería ausencia total de patologías endocrinas.
Durante el año 2010, la Escuela de Enfermería EE de la Universidad de los Andes, Santiago-Chile, modificó su malla curricular para: i incorporar el sistema de créditos transferibles SCT-Chile, que convierte la carga académica de los estudiantes en créditos homologables entre las universidades chilenas, ii incluir el Plan de Estudios Generales PEG, y iii introducir las asignaturas de concentraciones disciplinarias menores o Minors.
Estos cambios implementados en nuestra Universidad, tenían por objeto procurar una mayor flexibilidad en los currículos de las carreras, incrementar la formación integral y mejorar los logros académicos de los alumnos.
Esta malla fue iniciada en la cohorte de 2011.
Desde un punto de vista formal, los principales cambios introducidos fueron: incorporación del sistema de créditos y medición de la carga de trabajo de los alumnos por asignatura dejándola equilibrada en alrededor de 30 créditos por semestre; semestralización de las asignaturas anuales; disminución de las asignaturas que son prerequisitos de otras, y reubicación de algunos cursos dentro de la malla e incorporación de asignaturas del PEG ocho asignaturas de las áreas de Filosofía y Teología, Ciencias, Artes y Literatura e Historia y Actualidad y Minor concentraciones disciplinarias distintas a la carrera de origen.
A pesar de lo positivo que pudieran parecer estos cambios y de lo congruentes a la luz del diagnóstico realizado en la planificación estratégica de la Universidad y EE, es necesario objetivar adecuadamente la percepción del AE por parte de los alumnos, de tal manera que se puedan dimensionar los efectos del cambio de malla realizado.
Existen estudios que ponen de relieve el rol que juega el AE en el rendimiento académico de los alumnos en general, y en los del área de la salud en particular.
Éstos, señalan que la percepción que los estudiantes poseen del entorno educacional tiene directa relación y relevancia en el cumplimiento de los logros académicos y su bienestar.La evidencia muestra que aquellos que perciben más favorablemente el clima educacional logran mayores éxitos académicos que quienes lo perciben negativamente.
A su vez, los AE favorables permiten que una mayor proporción de alumnos tenga éxito académico y generan una mayor satisfacción en ellos.
Esto redunda en una disminución del estrés y angustia estudiantil, como también en una disminución en la deserción, dado que altos niveles de estrés en estudiantes de enfermería pueden afectar la memoria, la concentración, la motivación y la capacidad para resolver problemas, dando lugar a una disminución del aprendizaje, la adaptación y el rendimiento académico.
Uno de los factores generadores de un AE favorable es la existencia de mallas curriculares centradas en el alumno.
Esto ha llevado a numerosas instituciones a evaluar en forma sistemática el AE y que, junto a otros parámetros, permitan introducir oportunamente los cambios curriculares y metodológicos necesarios.
Existen diferentes instrumentos para evaluar el AE en carreras del área de la salud, tanto en el aula como en escenarios clínicos.La mayor experiencia en estas evaluaciones ha sido realizada en países anglosajone y en forma particular por las carreras de Enfermería y Medicina.
Uno de los instrumentos confiables en la evaluación de la percepción de los alumnos de pregrado es la Dundee Ready Educational Environment Measure DREEM.
Este instrumento ha sido traducido al español, portugués, árabe, chino, entre otros.
Consta de 50 preguntas, divididas en cinco áreas: percepción de los estudiantes sobre: el aprendizaje, los profesores, sus habilidades académicas, la atmósfera de aprendizaje y el ambiente social.
Roff recomienda el uso de este instrumento para: generar el perfil de una determinada carrera y/o institución identificando sus fortalezas y debilidades; realizar análisis comparativo de la percepción de los estudiantes en una misma institución o entre instituciones; evaluar la correlación entre percepción del ambiente educacional y logros académicos de los alumnos y utilizar esta encuesta como una herramienta que permita identificar a los buenos estudiantes y a aquellos en riesgo.
Algunas de las experiencias en la aplicación de esta encuesta en aula, fueron publicados por O'Brien et al.en el año 2008 en Singapur, quienes buscaban objetivar el impacto de los cambios en la percepción del AE de los alumnos de enfermería frente a modificaciones en la malla curricular, y concluyeron además que la encuesta DREEM era confiable y reflejaba adecuadamente los cambios que se habían producido.
En Chile, este instrumento ha sido aplicado de manera exitosa en la Escuela de Medicina de la Pontificia Universidad Católica de Chile,concluyendo que la versión en español de la encuesta es confiable alfa de Cronbach 0.91 y que podría ser una herramienta útil para evaluar la percepción de los alumnos sobre el clima educacional en diferentes escuelas de medicina nacionales y en el contexto latinoamericano.
En esta investigación se aplicó la encuesta DREEM a dos cohortes de alumnos de enfermería: uno con malla antigua y otro con malla nueva, con el objetivo de evaluar el impacto del cambio de malla curricular en la percepción del AE de los alumnos de la EE.
Los resultados de este estudio serán utilizados como un elemento de evaluación cuantitativa de los cambios introducidos que permita nutrir el proceso de mejora continua dentro de la política de aseguramiento de la calidad de la Escuela.
Asimismo, con la generación y difusión de nuevo conocimiento se pretende contribuir a la comunidad académica del orden nacional como latinoamericano.
Corresponde a un estudio de corte transversal.
Estos resultados preliminares, pertenecen a la segunda fase de un estudio en progreso, que abarca la medición de la percepción del AE en 2°, 3° y 4° año de la carrera .
La población de estudio fueron estudiantes de 2° año de la carrera de Enfermería de la Universidad de los Andes, Santiago-Chile.
La primera cohorte estuvo conformada por 85 alumnos de la generación 2010 con malla curricular antigua.
La segunda cohorte, por 81 alumnos de la generación 2011 con malla curricular nueva.
La medición fue realizada en ambos grupos cuando cursaban su segundo año de carrera.
Se definieron como criterios de exclusión los alumnos que no pertenecían a la generación de origen repitentes, además de aquellos de ingreso vía admisión especial.
Variables La variable independiente fue el tipo de malla curricular con la que el estudiante se encontraba cursando la carrera.
Esta fue considerada una variable cualitativa dicotómica, en donde su indicador fue nuevo o antiguo.
La variable dependiente principal fue la percepción del AE, considerada una variable cuantitativa discreta.
Fue medida mediante el cuestionario DREEM que consta de 50 ítemes, con opciones de respuesta tipo Likert de cinco alternativas: 4 = completamente de acuerdo; 3 = de acuerdo; 2 = no sabe; 1 = en desacuerdo y 0= completamente en desacuerdo.
Esta escala tiene cinco dominios: percepción de los estudiantes sobre el aprendizaje 12 ítemes, percepción de los estudiantes sobre los profesores 11 ítemes, percepción de los estudiantes sobre sus habilidades académicas 8 ítemes, percepción de los estudiantes sobre la atmósfera de aprendizaje 12 ítemes y percepción de los estudiantes sobre el ambiente social 7 ítemes.
Cada dominio tiene interpretación según el puntaje obtenido, así: Percepción del aprendizaje: 0 – 12: muy pobre, 13 – 24: la enseñanza es percibida negativamente, 25 – 36: una percepción más bien positiva de la enseñanza, 37 – 48: la enseñanza es muy bien evaluada; Percepción de los estudiantes sobre los profesores: 0 – 11: abismante; 12 – 22: necesitan entrenamiento educacional, 23 – 33: encaminado en dirección correcta, 34 – 44: docentes modelo; Percepción sobre sus habilidades académicas: 0 – 8: sentimiento de fracaso total, 9 – 16: muchos aspectos negativos, 17 – 24: sintiéndose más en el lado positivo, 25 – 32: seguro del futuro académico; Percepción de la atmósfera: 0 – 11: un ambiente pésimo, 12 – 24: hay muchos aspectos que necesitan cambiar, 25 – 36: una actitud más bien positiva, 37 – 48: percepción general buena; Percepción social: 0 – 7: miserable, 8 – 14: no es un buen lugar, 15 – 21: no es tan mal ambiente social, 22 – 28: muy buen ambiente social.
La puntuación de un ítem con un promedio mayor a 3 se relaciona con una percepción positiva del AE y son considerados como una fortaleza; valores entre 2 y 3 son consideradas ni fortalezas ni debilidades, pero pueden ser una oportunidad de mejora; y puntajes menores a 2 son considerados como áreas débiles.
El puntaje global se obtiene con la sumatoria de los valores de respuesta de los 50 ítemes, cuyo mayor puntaje es 200.
Un puntaje global de 0 a 50 indica un ''AE muy pobre''; de 51 a 100, un ''AE con muchos problemas''; de 101 a 150, un ''AE más positivo que negativo'', y de 151 a 200, un ''AE excelente''.
Otras variables independientes registradas fueron el sexo, la edad, el estado civil, la actividad laboral del estudiante, el tipo de establecimiento escolar donde cursó la enseñanza media, si había cursado estudios anteriores, cuál era su región de origen, y el puntaje de la prueba de selección universitaria PSU ponderado a la carrera y promedio PSU junto con el año de ingreso a la educación superior.
Recolección de la información.
La información de ambas cohortes fue recolectada en el salón de clases mediante un cuestionario contestado por los alumnos.
Aspectos éticos.
El estudio fue aprobado por el comité de Ética de la Universidad de los Andes y los participantes firmaron un consentimiento informado previo a su ingreso al proyecto.
Se mantuvo en todo momento el anonimato de los alumnos a partir de la utilización de un código y la confidencialidad de la información recolectada, la cual fue tabulada y guardada en un lugar seguro.
Análisis de los datos.
Se utilizó el programa estadístico STATA 10.
Para caracterizar a la población objeto estudio; se usaron medidas de tendencia central y dispersión para describir las variables cuantitativas y medidas de frecuencia para describir las variables cualitativas.
Para evaluar si existían diferencias significativas en la percepción del AE entre ambas cohortes, se utilizó la prueba t test para comparar la media de los puntajes totales y por dimensión del DREEM.
Las diferencias entre grupos para las variables sociodemográficas se trabajaron con la prueba de c. Las diferencias fueron consideradas estadísticamente significativas con un valor p < 0.05.
La cohorte 2010, de 60 alumnos se redujo a 58 96.7% por uno repitente y otro ausente el día de la medición.
La cohorte 2011 de 61 se redujo a 57 alumnos 93.4% debido a la inasistencia de cuatro de ellos el día de medición.
La edad promedio fue de 20 años, sin diferencia estadística entre grupos p=0.395.
Ambas cohortes estuvieron conformadas en su mayoría por mujeres solteras.
Sólo el 12.1% de los estudiantes de la cohorte 2010 y el 21.1% de la cohorte 2011 reportó encontrarse laboralmente activo al momento de la encuesta, diferencia que no fue estadísticamente significativa.
La mayoría de los alumnos de ambas cohortes no presentaban estudios previos que pudieran mejorar sus expectativas frente a esta nueva experiencia universitaria.
No hubo diferencias estadísticamente significativas en el promedio de ingreso PSU entre los dos grupos Cohorte 2010: 645.32 ± 29.4, Cohorte 2012: 639.58 ± 23.5, valor de p: 0.257.
En la Tabla 1 se muestran las características de los alumnos de ambas cohortes.
El puntaje total promedio de la percepción del AE de la cohorte 2010 fue de 132±17.2 puntos, y de la cohorte 2011 de 126±17.4 puntos, lo que se interpreta como una percepción del AE más positivo que negativo, sin embargo existe una diferencia estadísticamente significativa en el puntaje global entre ambas cohortes p = 0.033, siendo la de 2010 la que presenta una mejor percepción.
En el análisis por dominio, la percepción sobre sus habilidades académicas fue evaluada por ambas cohortes sintiéndose más en el lado positivo aunque la cohorte 2011 refirió sentirse más insegura del futuro académico que la cohorte 2010, diferencia que fue estadísticamente significativa.
Además, refirieron una atmósfera más bien positiva para el aprendizaje, con diferencias estadísticamente significativas a favor de la cohorte 2010. Por su parte, catalogaron el ambiente social como no tan malo manteniendo una peor percepción la cohorte 2011.
La Tabla 2 muestra el puntaje promedio de cada una de las áreas evaluadas por el cuestionario DREEM.
En el análisis por ítem, si el resultado es menor a 2, se considera como un aspecto problemático que debe ser examinado.
Si tienen promedio mayor a 3, reflejan los aspectos que contribuyen a un buen AE.
En la cohorte 2010, el puntaje obtenido en 9 de los 50 ítems 18% evidencian aspectos problemáticos desde el punto de vista de los alumnos, y 16 de los 50 ítems 32% revelan puntos que aportan a un buen AE.
En la cohorte 2011, un 20% de los ítems es reconocido como área problemática y un 30% como áreas que favorecen un buen AE Tablas 3 y 4.
Al analizar las características sociodemográficas, se puede observar que ambas cohortes son similares.
Están compuestas mayoritariamente por mujeres solteras, de 20 años de edad, cuyo puntaje de corte en el ingreso a la carrera fue de 645 puntos el puntaje de corte de las Escuelas de Enfermería de universidades chilenas adscritas al Sistema Único de Admisión fue el año 2013 de 587 puntos, su principal actividad es ser estudiantes, y provienen principalmente de la región metropolitana.
Al igual que en el estudio de Bakhshi et al.quienes midieron la percepción del AE en estudiantes de enfermería de una universidad de Irán, la percepción del AE fue considerada con más aspectos positivos que negativos.
Sin embargo, en nuestro estudio se encontró una diferencia estadísticamente significativa en el puntaje global entre ambos grupos.
La cohorte 2011 obtuvo 6 puntos menos, que se explican por una mayor cantidad de ítems considerados como áreas problemáticas, en el análisis por dimensión.
Nuestros resultados difieren con los encontrados por Aghamolaei et al., Said et al. y Wang et al., quienes reportan mejor percepción del AE en aquellos estudiantes que cursan con currículos innovados respecto a los que cursan uno tradicional.
Los resultados obtenidos en nuestro estudio podrían deberse a que el cálculo de los créditos académicos de las distintas asignaturas de la malla curricular nueva se realizó principalmente con base en metodologías de aprendizaje centradas en el profesor, lo que implica menos horas de trabajo personal del alumno.
Sin embargo, en forma paralela y sin articulación con la implementación de los cambios de malla, se fueron introduciendo, en algunos cursos y en forma aislada, iniciativas tendientes a potenciar el autoaprendizaje del alumno.
Estas innovaciones metodológicas, implican un periodo de ajuste en la organización del tiempo y un mayor número de horas de trabajo individual del alumno, lo que explicaría que la cohorte 2011 haya manifestado una sobrecarga académica con un impacto negativo en su percepción del AE.
Esta apreciación menos favorable queda evidenciada en el análisis por dimensión, donde la valoración del estudiante sobre sus propias habilidades académicas, sobre la atmósfera de aprendizaje y el ambiente social, disminuye de manera estadísticamente significativa en la cohorte 2011.
Si bien es cierto que estos resultados no pueden ser considerados como definitivos, ya que son parte de una investigación en curso, si representan una oportunidad para una eventual revisión del cálculo de los créditos de las asignaturas de segundo año que considere un periodo de adaptación a los cambios introducidos.
Sin embargo, esto no significa demorar el apoyo académico y emocional a los alumnos que se sienten estresados.
Al analizar los ítemes considerados como áreas problemáticas del AE, se encuentran resultados similares a los reportados por Bakhshi et al. y Aghamolaei et al., en los cuales la falta de apoyo de la universidad a los alumnos que sufren de estrés, la sensación de que los alumnos causan irritación a los docentes, el exceso de énfasis en el aprendizaje de detalles, el sistema de aprendizaje poco relajado en clínica y el aburrimiento en clases, son consideradas áreas problemáticas que requieren investigación para una posterior intervención.
Otros aspectos considerados como debilidad, referidos solo por la cohorte 2011 serían: están demasiado cansados para disfrutar los cursos, los docentes son muy autoritarios, la copia en los exámenes es un problema, y no son capaces de memorizar todo.
Estos aspectos se explicarían por la mayor rapidez de la implementación de la nueva malla curricular frente a los cambios metodológicos.
Por lo tanto, parece necesario proseguir en un cambio de paradigma en el concepto del aprendizaje por parte de los profesores, desafío que hemos iniciado con su formación continua en educación y la creación de un comité de docencia que lidere los cambios metodológicos en sintonía con la nueva malla curricular.
Por otra parte, al evaluar las preguntas consideradas como fortalezas, destaca la positiva valoración que los estudiantes tienen de sus profesores pues consideran que están bien preparados para sus clases y son competentes en el escenario clínico.
Además, se sienten cómodos, desde un aspecto social, en clases y con sus compañeros.
También valoran la buena preparación que están recibiendo para la profesión y la relevancia de las materias que están aprendiendo.
Esto evidencia que la Escuela cuenta con buenos profesores expertos en las materias que imparten, sin embargo, requieren profundizar en su formación pedagógica.
Otro aspecto para mencionar es que los alumnos refieren que los ambientes físicos de la Escuela son agradables, lo que va en sintonía con la preocupación de la Universidad de proporcionar una infraestructura que favorezca su aprendizaje.
Finalmente, de los resultados de la encuesta, se encuentran algunos ítemes cuyo puntaje es cercano a los 3 puntos y constituyen una oportunidad de mejora.
Entre ellos se destacan: la motivación de los estudiantes para participar en clases, la oportunidad que perciben para el desarrollo de habilidades interpersonales, una enseñanza bien enfocada, la claridad de los objetivos de aprendizaje y la posibilidad de recibir retroalimentación.
Todos estos elementos tienen relación con la docencia centrada en el alumno, tarea en la que estamos empeñados.
Dentro de las limitaciones de nuestro estudio se pueden mencionar la falta de análisis estratificado según sexo del estudiante y por año de carrera, tal como lo hiciera Bakhshi et al. y Said et al.quienes encontraron diferencias estadísticamente significativas en la percepción del ambiente educacional entre hombres y mujeres y según el año de la carrera que estuvieran cursando.
Este año, 2014, la investigación sigue su curso, y se realizan esfuerzos por ampliar el campo de medición a los cinco años de la carrera, para obtener un perfil de percepción del ambiente educacional de forma individual.
Las implicancias del estudio realizado incluyen un esfuerzo colectivo de la Escuela de Enfermería por mantener un ambiente educacional favorable para el aprendizaje de los alumnos. Junto a esto, diseñar un sistema de intervención y apoyo para mejorar las debilidades del ambiente educacional percibidas por ellos.
La percepción del AE es una variable que influye sobre el estrés y motivación del alumno y, por ende, en sus resultados académicos.
Los cambios introducidos permitieron flexibilizar el curriculum, dimensionar - de manera aproximada - la carga de trabajo de los estudiantes e introducir cursos de formación general.
A pesar de que en conjunto, ambas cohortes evaluaron el AE con ''aspectos más positivos que negativos'' se concluyó que cualquier cambio de la malla debería vincularse a una objetiva y realista medición de la carga académica y en correspondencia con metodologías de aprendizaje centradas en el alumno.
Queda de manifiesto la necesidad de revisar aspectos como el reforzamiento de estrategias de apoyo para los estudiantes que perciben estrés durante la carrera, y perseverar en técnicas en las cuales estos sean el centro del proceso de enseñanza-aprendizaje.
En el campo de la salud se recurre de manera continuada al concepto de riesgo, tanto en la búsqueda de factores predisponentes o precipitantes de la enfermedad como en la evaluación de las conductas de los sujetos ante situaciones que potencialmente pueden beneficiar o perjudicar el estado de salud personal o poblacional.
Las actitudes ante el riesgo pueden afectar a la compra de un seguro de salud, al uso de medidas preventivas de atención sanitaria o a la propensión a incurrir en conductas que mejoran o empeoran el estado de salud.
En relación con estas conductas y con otro tipo de decisiones que los sujetos toman sobre su salud en contextos de incertidumbre es importante poder evaluar la actitud personal ante el riesgo.
La relación entre la actitud ante el riesgo, las conductas de riesgo y la percepción de la propia salud es compleja.
Según uno de los principales modelos explicativos de las conductas en salud, el denominado modelo de creencias de salud, la probabilidad de que un sujeto adopte una conducta para evitar una enfermedad es producto de un proceso en el que la persona necesita creer que es susceptible de sufrirla, que la ocurrencia de la enfermedad pueda tener cierto impacto en su vida y que tomar dicha acción pueda ser beneficioso para él.
La susceptibilidad consiste en una percepción subjetiva del riesgo de contraer determinada condición de salud.
Si aceptásemos que los colectivos con diferentes conductas de riesgo en salud pueden tener una percepción subjetiva sesgada del riesgo de enfermar, se deberían reconsiderar las estrategias de intervención sobre estos problemas.
Este hecho hace importante evaluar la percepción del riesgo y, aunque no existe una correspondencia de identidad entre la percepción de riesgo y la actitud expresada ante el riesgo, esta última puede ser una forma pragmática de explorar la primera.
Cuando un sujeto se sitúa ante una toma de decisiones en cualquier campo, incluido el relativo a la salud, incorpora varios elementos que tienen que ver con la probabilidad de ocurrencia de cada resultado.
Este proceso es diferente si la elección se presenta bajo "riesgo" cuando las probabilidades de ganancias o pérdidas son conocidas o bajo "ambigüedad" cuando las probabilidades de los resultados no se conocen.
Se ha postulado que el riesgo y la ambigüedad son los extremos de un espectro de incertidumbre, pero dado que en la toma de decisiones en el campo de la salud nunca se está en ninguna de las dos situaciones exactamente, utilizaremos el concepto de riesgo de una manera inclusiva.
La caracterización de la actitud ante el riesgo se ha intentado de manera extensa en entornos experimentales.
Inicialmente se utilizó como marco la teoría de la utilidad esperada, que predice que cualquier sujeto trata de maximizar el valor esperado de un evento, el cual viene definido por la magnitud de la ganancia y la probabilidad de su ocurrencia.
Sin embargo, la introducción del concepto riesgo influye en el valor subjetivo o utilidad que tiene el elegir una opción más o menos segura.
Así la toma de decisiones es una función de las propiedades de las opciones que se ofrecen valor y riesgo, modulada por la evaluación subjetiva del grado de riesgo de la opción.
Pretender conocer la actitud ante el riesgo tiene como objeto entender los mecanismos de toma de decisiones de los sujetos, en nuestro caso en el campo de la salud.
Ciertos resultados experimentales indican que la mayoría de las personas no toman decisiones incorporando y valorando todos los datos disponibles sino utilizando determinados "atajos mentales" decisiones "heurísticas" según se denominan en la psicología cognitiva que nos permiten realizar evaluaciones basándonos en datos parciales.
Estas tomas de decisiones heurísticas son, a menudo, sofisticadas en el sentido de que permiten a los sujetos llegar a valoraciones muy cercanas a las obtenidas mediante reglas relacionadas con el valor esperado.
Podría ser que las reglas de decisión que han sido tratadas como heurísticas en la literatura se construyan como una función del valor esperado y la actitud personal ante el riesgo, modulada a su vez por otros procesos cognitivos.
Entendemos pues, que las desviaciones de las preferencias sobre el valor esperado encontradas en los entornos experimentales podrían explicarse como el efecto de la actitud ante el riesgo de los sujetos, moduladas por su experiencia cognitiva previa.
Por otra parte, se discute si la actitud ante el riesgo depende de las diferentes facetas de la vida que se exploren financieras, éticas, laborales, en salud, de ocio,..., esto es, si se trata de una actitud específica para diferentes dominios.
Algunas teorías psicológicas tratan la actitud ante el riesgo como una variable que resulta de valorar el intercambio entre el riesgo percibido y el posible retorno y que se supone relativamente estable a través de situaciones y dominios.
En cualquier caso, se ha demostrado una asociación positiva entre la actitud ante los riesgos monetarios y la actitud ante el riesgo en el ámbito de la salud, que permitiría una aproximación a la actitud ante el riesgo en salud a través de la exploración de la actitud ante el riesgo monetario.
Si se acepta la importancia de conocer la actitud ante el riesgo de los sujetos y demostrado que puede hacerse mediante situaciones experimentales, este trabajo pretendió conseguir dos objetivos.
Su primer objetivo fue estudiar las expresiones de la actitud ante el riesgo de una población que demanda cuidados en salud y las características personales que se asocian con esta expresión.
Adicionalmente se plantea evaluar las características relacionadas con la validez y fiabilidad de un juego de loterías estandarizado para medir actitudes ante el riesgo.
SUJETOS Y MÉTODOS
Diseño.
Estudio multicéntrico transversal.
Población de estudio.
Se incluyeron sujetos mayores de 18 años que habían acudido a 23 centros de salud de la Comunidad de Madrid, demandando cuidados en salud y que dieron su consentimiento informado a participar en la investigación, la cual se llevó a cabo en el contexto de un estudio de evaluación económica de servicios sanitarios.
Tamaño muestral y selección de participantes.
Se eligieron, por conveniencia, 23 centros de salud, de los cuales 12 pertenecían a zonas con rentas medias en el tercil superior y 11 se ubicaban en zonas con rentas del tercil inferior de la distribución de la Comunidad de Madrid.
Dentro de cada centro la selección de participantes se realizó mediante muestreo aleatorio sistemático sobre la agenda de citación.
Fueron excluidas las personas que no comprendían perfectamente el idioma y las que, a juicio del profesional que los atendía, no eran capaces de interpretar el consentimiento informado.
El tamaño muestral previsto 600 sujetos permitía estudiar coeficientes de correlación débiles, del orden de 0,15, con un error tipo I de 0,05 y una potencia del 90% así como hacer estimaciones de valores poblacionales con una precisión del 15% de la desviación estándar, en presencia de "efectos de diseño", debidos al estudio de datos agrupados de orden 3.
Variables y herramientas de medida.
La variable actitud ante el riesgo se evaluó de tres maneras, mediante una escala subjetiva y mediante dos juegos de azar.
La actitud subjetiva ante el riesgo se valoró mediante una escala en la que el sujeto reportaba su actitud ante el riesgo, donde el 1 representaba la máxima aversión y el 10 la máxima propensión al riesgo.
La actitud ante el riesgo "objetiva" se midió mediante dos juegos de lotería, adaptados del German Socio-Economic Panel Study SOEP.
Estos juegos reproducen los concursos televisivos en los que el participante eligió una caja entre dos posibles.
Una de ellas tenía un premio y la otra estaba vacía.
El concursante recibía el contenido de la caja elegida.
Simultáneamente, recibía "ofertas" económicas que podía aceptar a cambio de no participar en el concurso.
Las ofertas iban aumentando si el concursante las rechazaba y elegía seguir concursando, hasta que el concursante aceptaba la cantidad de dinero ofrecida y se retiraba del concurso, o rechazaba la oferta más alta y elegía jugar en cualquier caso.
Se propusieron dos juegos diferentes, L1, que no tenía posibilidad de pérdidas económicas y ofrecía una ganancia máxima de 200€ y L2, en el cuál para jugar era necesario pagar 40€ que se podían perder y cuya ganancia máxima eran 160€.
En ningún caso se hicieron transacciones reales de dinero sino que fueron escenarios figurados.
En el anexo 1 se recogen las escalas utilizadas para reportar la propensión al riesgo y los juegos de lotería así como la forma en la que se codificaron los resultados en las variables dependientes del estudio.
Cuando el sujeto expresaba una puntuación en la escala subjetiva transformada igual o superior a 0,8 8 puntos en la escala original se le catalogaba como "propenso al riesgo", al igual que cuando elegía jugar en una situación cuyo valor esperado era igual o superior al resultado seguro en los juegos de loterías L1 y L2.
Para ver la consistencia de la respuesta a los juegos de las loterías se repitieron en un periodo aproximado de 15 días en una de cada 5 personas, seleccionadas de manera aleatoria entre las que aceptaron ser entrevistadas inicialmente.
Las conductas de riesgo se recogieron de la historia clínica del paciente.
Se incluyó información sobre el hábito tabáquico, considerando fumador al sujeto que había consumido al menos un cigarrillo cada 24 horas durante los últimos 30 días.
Se definió consumo de riesgo de alcohol la ingesta de más de 280 g/semana en hombres o 170 g/semana en mujeres o el consumo de más de 60 g/día en hombres o 40 g/día en mujeres al menos una vez al mes.
También se recogió el consumo de sustancias catalogadas como de abuso.
Las características demográficas de las personas participantes que se incluyeron fueron edad, sexo y nacionalidad.
También registraron su nivel de estudios, codificado en "bajo" hasta finalizados estudios primarios o "alto" estudios secundarios o superiores, la clase social, dividida en 6 categorías por ocupación, y la renta familiar en miles de euros ajustada por el número de personas del hogar.
El método para ajustar la renta familiar fue el propuesto por la Organisation for Economic Co-operation and Development OECD.
También se preguntó por la cobertura con seguros sanitarios además del público.
Respecto a las necesidades en salud, se estudió la existencia de patologías crónicas definidas como las que requieren atención sanitaria continuada por un periodo superior a 6 meses.
La autopercepción del estado de salud se valoró utilizando el cuestionario EuroQol-5D.
Sus resultados se expresaron en la escala visual y las respuestas a las cinco dimensiones valoradas se transformaron en utilidades según la propuesta para nuestro país.
La información clínica fue recogida de la historia clínica del paciente.
La información socioeconómica, la percepción de la calidad de vida relacionada con la salud y los juegos de lotería se recogieron mediante una entrevista en persona realizada entre octubre de 2011 y enero de 2012 y la evaluación de la fiabilidad de la respuesta a los 15 días se realizó de manera telefónica
Análisis de datos.
El análisis descriptivo de las variables cuantitativas se realizó mediante las medidas de tendencia central y de dispersión y sus intervalos de confianza del 95% IC95%.
Se utilizaron las medianas y el rango intercuartil si las distribuciones eran asimétricas.
Para construir los IC95% se tuvo en cuenta la procedencia de los sujetos de diferentes conglomerados centros de salud.
La correlación entre variables se evaluó con la prueba de Pearson si se cumplían sus criterios de aplicación y con la Rho de Spearman en caso contrario.
Las medias de los grupos se compararon con la t de Student o con la prueba U de Mann-Whitney si las distribuciones no eran normales.
La validez de la herramienta de medida del riesgo se valoró desde el punto de vista de la validez aparente si la exposición a riesgos mayores encontraba proporciones menores de aceptación de ese riesgo y de la validez convergente, evaluando la asociación de los sujetos clasificados por las herramientas con características de las personas propensas al riesgo conocidas en la literatura y con la existencia de conductas de riesgo en salud.
La fiabilidad de la herramienta se evaluó mediante el coeficiente de correlación intraclase para medidas repetidas.
Para estudiar la asociación entre las variables personales y del entorno con las actitudes ante el riesgo expresadas en los juegos de lotería, dado que los sujetos se incluyeron desde distintos conglomerados centros sanitarios, se recurrió a los modelos Generalizad Estimating Equations GEE.
Estos modelos corrigen la no-independencia entre los individuos de un mismo grupo asumiendo a priori una cierta estructura de correlación para la variable dependiente medida en cada grupo.
Además estos modelos son poco exigentes con la distribución de la variable respuesta y ofrecen errores estándar "robustos" de los coeficientes, que son estables incluso si la correlación elegida a priori es incorrecta o si la intensidad de la correlación entre las observaciones varía entre los diferentes grupos.
En su interpretación, sin embargo, no permiten medir la influencia que una característica tiene sobre cada individuo, sino que caracterizan el promedio de respuesta poblacional cuando cambian las variables independientes en el conjunto de la población.
Aspectos éticos.
Todos las personas incluidas en el estudio firmaron el consentimiento informado. El estudio obtuvo el dictamen favorable del Comité Ético de Investigación Clínica del Hospital Universitario Fundación Alcorcón.
Se incluyó a 662 sujetos, de los cuales 661 99,8%; IC95%: 99,2-100% se autoposicionaron sobre su actitud ante el riesgo, 657 99,2%; IC95%: 98,2-99,8% contestaron a L1, 654 98,8%; IC95%: 97,9-99,7% a L2 y 653 98,6%; IC95%: 97,7-99,6% a todas las preguntas sobre riesgo.
Las características de los sujetos de la muestra se recogen en la tabla 1.
Del total de sujetos entrevistados 126 19,1%; IC95%: 15,6-22,6% expresaron una puntuación igual o superior a 0,8 puntos en la escala subjetiva de propensión al riesgo recodificada, 179 fueron clasificados como propensos al riesgo en L1 27,0%; IC95%: 21,8-32,2% y 66 en L2 10,0% IC95%:7,0-13,0.
La correlación entre la actitud subjetiva ante el riesgo y la forma de comportarse ante los juegos de lotería fue moderada respecto a L1, rho de Spearman 0,241 p<0,001 y débil respecto a L2 rho de Spearman 0,165; p<0,001.
La correlación entre las dos loterías L1 y L2 fue moderada rho de Spearman 0,342;p<0,001.
El porcentaje de sujetos clasificados como propensos al riesgo fue diferente según distintas características personales tabla 2.
Los varones expresaron ser propensos al riesgo en el 24,2% en la escala autoreportada frente a un 15,5% en el caso de las mujeres.
Los menores de 65 años se comportaron como propensos al riesgo en el 38,0% en L1 frente a un 19,7% de los mayores de 65 y los mismo ocurrió en L2 6,8% en mayores y 12,0% en menores de 65 años.
Las personas inmigrantes se comportaron como propensos al riesgo en la escala reportada y en las loterías en porcentaje mayor que los autóctonos, siendo esta diferencia más marcada para L2 23,3% en inmigrantes, 8,2% en autóctonos,.
Quienes mejor percibían su estado de salud utilidades sobre la mediana se comportaron como propensos al riesgo en 32,5% en L1 frente a un 20,2 % en los que tenían utilidades por debajo de la mediana.
Los que tenían una renta familiar sobre la mediana se comportaron como propensos al riesgo en 31,8% en L1 frente a un 21,1% de aquellos que tenían rentas inferiores a la mediana.
Aquellos con estudios superiores se comportaron como propensos al riesgo al riesgo con más frecuencia que los que no tenían estudios superiores siendo este efecto más marcado en L2 13,6% frente a un 6,1% Los fumadores también se comportaron como propensos al riesgo con más frecuencia que los no fumadores, siendo este efecto más visible en L2 15,0% frente a 7,7%.
En la tabla 3 se presentan las asociaciones de las características personales con la predisposición subjetiva al riesgo y la expresada en los juegos de lotería.
Las mujeres obtuvieron una puntuación media de 0,038 puntos inferior en L2 IC 95%: -0,064- -0,012 y las personas mayores de 65 años 0,031 puntos menos IC95%: -0,061- -0,001.
Las personas nacidas en el España tuvieron una media de 0,079 puntos menos en la escala autoreferida IC95%: -0,153- -0,005 y -0,105 puntos menos en L1 IC95%: -0,205- -0,005.
Tener mejor percepción del estado de salud se asoció con actitudes más propensas al riesgo en los juegos de lotería.
Tener contratado un seguro de salud se asoció con una menor propensión al riesgo en la escala subjetiva de -0,052 puntos de media IC95%: -0,103- -0,001, pero no en los juegos de lotería.
La renta familiar se asoció con mayor pronpensión al riesgo, cada mil euros más de renta, la escala autoreportada aumentaba una media de 0,046 puntos IC95%: 0,003-0,089 y L1 0,070 IC95%: 0,017-0,123 puntos.
Respecto a las conductas de riesgo ser fumador se relacionó con mayor propensión subjetiva al riesgo en L2, aumentando la media de la puntuación en esta lotería en 0,059 puntos IC95%: 0,004-0,114.
El abuso de alcohol presentó una asociación inversa con la propensión al riesgo en la L1, disminuyendo la puntuación media en 0,156 puntos IC95%:-0,276- -0,035.
Los estudios superiores estuvieron muy correlacionados con la renta y se comportaron de igual manera pero no pudieron ser incluidos en el mismo modelo por presentar colinealidad.
La propensión subjetiva al riesgo se asoció con las respuestas en los juegos de lotería una vez ajustados el resto de variables individuales, aumentando la puntuación media en L1 en 0,241 puntos IC95%:0,159-0,323 y 0,121 en L2 IC95%:0,074- 0,168 cuando se compararon las respuestas más altas con las más bajas de la escala autoreportada.
En 127 sujetos se volvieron a evaluar las actitudes ante el riesgo a los 15 días.
El coeficiente de correlación intraclase acuerdo absoluto para la escala de actitud ante el riesgo subjetiva fue de 0,51 IC95%: 0,37-0,63, para L1 de 0,57 IC95%: 0,44-0,68 y para L2 de 0,35 IC95%: 0,19-0,49.
Según nuestros resultados, las personas que demandan atención sanitaria en un centro de salud con frecuencia expresan ser propensos al riesgo cuando se estudia esta característica mediante escalas de autopercepción.
La prevalencia de la propensión al riesgo disminuye cuando se evalúa mediante juegos simulados de lotería que pueden llevar aparejadas pérdidas económicas.
Esta propensión al riesgo, expresada mediante escalas de autopercepción y juegos de azar, se asocia con determinadas características entre las que destacan un mejor estado de salud autopercibido y poseer mejor nivel socioeconómico, aparte de relacionarse con la presencia de algunas de las denominadas "conductas de riesgo" en salud como el tabaquismo.
La propensión al riesgo es menor en personas de mayor edad, en mujeres y en las nacidas en España respecto a las inmigrantes.
Este trabajo hace dos aportaciones de interés.
Por un lado muestra que las características asociadas a la propensión al riesgo en la población que demanda atención sanitaria, en la cual habrá que abordar un número de riesgos de salud, no son diferentes de las recogidas en la literatura para la población general.
Por otra parte, pone de manifiesto el valor de herramientas sencillas para evaluar las actitudes ante el riesgo, pues las escalas de autopercepción y los juegos de lotería permiten clasificar a los sujetos respecto a esta característica de una forma rápida y aceptable por ellos, y coherente con el marco teórico.
Las características que se relacionan con las diferentes actitudes ante el riesgo en los juegos de lotería coinciden con lo recogido en estudios previos.
Ser mujer y tener mayor edad se encuentran consistentemente asociadas con una menor propensión al riesgo, como se describe en este trabajo.
La actitud de las mujeres, menos propensa a la asunción de riesgos, ha sido estudiada en profundidad en el ámbito de los riesgos financieros, concluyendo que es independiente de la cercanía o el marco propuesto o incluso del nivel de conocimiento del riesgo que se valora.
La mayor edad se ha visto asociada a una menor propensión a asumir cualquier tipo de riesgo, pero con menos impacto en los riesgos financieros.
Un nivel educativo bajo también se ha relacionado con una mayor aversión al riesgo.
La asociación entre la inmigración y la propensión al riesgo es compatible con la mayoría de las teorías sobre actitudes ante el riesgo, que la ponen en relación con aspectos de aislamiento social o la aculturación.
En sí mismo emigrar a otro país supone la asunción de riesgos.
Además, algunos autores han observado un aumento de la prevalencia de conductas de riesgo en los inmigrantes y son más propensos a aceptar puestos de trabajo con condiciones adversas para la salud.
El estado percibido de salud se asocia fuertemente con la propensión al riesgo.
Así las personas que mejor se sienten están más predispuestas a asumir riesgos en los juegos de lotería.
Existen varias explicaciones que justifican la mayor aceptación de riesgos en personas con mejor estado de salud.
Cuando la naturaleza del riesgo es financiera lotería la utilidad marginal de la pérdida económica potencial puede ser menor, ya que las ganancias futuras y el consumo futuro podrán compensar la pérdida actual.
La buena salud también garantiza la productividad y evita el gasto en mantenerla, con lo que libera recursos para otros bienes.
La doble cobertura sanitaria se asocia con una menor propensión al riesgo declarada, como es esperable, pero no ocurre lo mismo en los juegos de lotería.
Hay que señalar que en el momento en que se hizo el estudio la cobertura sanitaria era universal, con lo que la adquisición de otro seguro podría estar relacionada con un mejor nivel socioeconómico más que con la necesidad de minimizar un riesgo por poseer un peor estado de salud.
La asociación encontrada entre el hábito tabáquico y la actitud ante el riesgo era esperable, sin que podamos hacer generalizaciones de los resultados encontrados para el alcohol u otros hábitos tóxicos.
La relación del hábito tabáquico con las actitudes ante el riesgo no queda clara en otros trabajos publicados.
En algunos trabajos se correlaciona positivamente con la autopercepción del riesgo y negativamente con la actitud de riesgo en los juegos de lotería.
En otros estudios el tabaquismo aparece claramente asociado a una propensión al riesgo en general y en los temas relacionados con la salud, en concreto.
Se sabe que los fumadores presentan una alta preferencia por el tiempo presente, lo que caracteriza la propensión al riesgo, así que no sorprenden los resultados presentados en los que se ve que los fumadores expresan una mayor propensión al riesgo en la L2, la cual llevaba asociadas pérdidas económicas potenciales.
Por otra parte, está descrita una mayor propensión a aceptar riesgos por parte de las personas fumadoras en entornos como el laboral, que refuerzan el significado de la asociación encontrada. No ocurre lo mismo para el consumo de alcohol.
Las personas con consumo excesivo de alcohol parecen eludir el riesgo, al menos en L1.
Es una asociación no esperada y no acorde con lo descrito en la literatura.
La medida de esta variable se realizó a partir de la historia clínica y, como el consumo excesivo de alcohol tiene un cariz social negativo, puede existir cierto grado de infradiagnóstico de la conducta de riesgo por no ser reportada por el sujeto.
También está descrito que los sujetos que hacen un consumo excesivo de alcohol en edades avanzadas presentan una mayor elasticidad al precio que los jóvenes, es decir, cuanto mayor es el precio menos alcohol consumen, por lo que para ellos el dinero tiene una mayor utilidad marginal.
Las personas participantes en nuestra investigación tienen una edad en la que puede darse esa mayor elasticidad al precio, que podría relacionarse con una mayor utilidad marginal del dinero en relación con la conducta adictiva la conducta adictiva necesita dinero para ser satisfecha, situación sugerida para otras conductas adictivas, que llevase a rechazar el riesgo en los juegos de lotería.
En cuanto a la potencial validez de las herramientas utilizadas para evaluar la actitud ante el riesgo, se debe señalar que la prevalencia de sujetos propensos al riesgo disminuye a medida que se evalúan riesgos mayores, lo que constituye un indicador de la validez aparente del sistema de evaluación propuesto.
Por otra parte clasifican a los individuos según determinadas características, de forma congruente con lo conocido hasta el momento salvo para el consumo excesivo de alcohol, lo que sería indicativo de cierto grado de validez convergente de la herramienta.
En cuanto a la fiabilidad de las herramientas propuestas, es moderada para las medidas de propensión subjetiva al riesgo en L1 y débil para L2.
Los valores sobre la fiabilidad encontrados CCI entre 0,35 y 0,57 no difieren de lo reportado por otros autores.
Beauchamp et al. encontraron valores de fiabilidad entre 0,59 y 0,67 para diversas medidas de riesgo, pero se han comunicado tasas de correlación más bajas entre estas medidas, del orden de 0,27 y menores aun cuando se utilizan juegos de laboratorio para evidenciar la actitud ante el riesgo.
Otras propiedades de la herramienta, como su aplicabilidad y aceptabilidad, la pueden hacer bastante conveniente, pues se obtuvieron tasas de respuesta muy elevadas.
El trabajo expuesto presenta algunas limitaciones.
En la literatura se recogen críticas contra los juegos de lotería "simulados", que no suponen pérdidas o ganancias económicas reales, porque puede que no reflejen el verdadero comportamiento del sujeto.
Sin embargo, la evaluación de estas actitudes en escenarios más realistas, con pérdidas o ganancias monetarias en un marco experimental, no aportan una información más rica que los juegos hipotéticos como el que aquí presentamos.
También deberían considerarse la magnitud de las pérdidas y ganancias potenciales a la hora de definir la actitud ante el riesgo mediante este tipo de juegos, pues es posible que las respuestas varien con cambios proporcionales de pérdidas y ganancias, aún con el mismo valor esperado para cada opción.
No conocemos el mejor rango para evaluar la actitud ante el riesgo ni se hace ninguna aportación a este respecto con el presente trabajo.
Tampoco está definitivamente establecida la relación entre la actitud ante el riesgo de origen financiero, explorado con estos juegos de loterías, con el riesgo en salud.
Se sabe que hay una relación directa y fuerte, aunque puede que la propensión al riesgo en el caso de la salud sea menos fuerte que en otras áreas de la vida.
En el estudio presentado se muestra una correlación entre la percepción subjetiva de propensión al riesgo y lo expresado en juegos de loterías, pero se debe señalar que la escala de posicionamiento ante el riesgo autoreportada se refiere a una actitud transversal ante el riesgo y las loterías solo exploran dicha actitud en el campo económico.
Otra potencial limitación del presente trabajo tiene que ver con la capacidad de extrapolar los resultados.
La muestra estudiada no es representativa de la población general, sino de la que demanda cuidados en salud, que en nuestro medio, fue aproximadamente el 66% de la población total a lo largo del año anterior. Los resultados presentados y discutidos tienen cierta aplicabilidad.
El estudio de las actitudes ante el riesgo es un campo de interés a la hora de diseñar las intervenciones en salud.
Conocer los perfiles de la actitud expresada ante el riesgo puede aproximarnos a la percepción del riesgo que tienen determinados sujetos, lo que determina según los modelos más aceptados el tipo de intervención frente a conductas potencialmente lesivas para la salud.
Los juegos de loterías, como el propuesto, son una herramienta sencilla para acercarse a la actitud ante el riesgo de los sujetos.
Futuras líneas de trabajo deberán determinar si hay construcciones más válidas y precisas de este tipo de herramientas que permitan clasificar a los sujetos más propensos al riesgo, así como la relación exacta entre la conducta ante riesgos financieros figurados y las actitudes en salud.
En conclusión, son menos propensos al riesgo las personas mayores y las mujeres y más propensos las personas nacidas en otro país que han migrado y quienes tienen más recursos económicos o perciben un mejor estado de salud.
Entre la conducta de fumar y la propensión al riesgo existe una relación fuerte.
Las enfermedades de la cavidad oral son un problema de salud pública para muchos países del mundo.
Dentro de las patologías más prevalentes se encuentra la caries dental.
En Chile, el MINSAL Ministerio de Salud de Chile estableció que el 66% de la población nacional se encontraba afectada por caries dental.
Una opción para tratar dientes ampliamente destruidos por esta patología es la realización de tratamientos de endodoncia, cuyo objetivo principal es lograr una minuciosa limpieza mecánica y química del sistema de canales radiculares, para luego sellarlos tridimensionalmente con un material inerte y así prevenir su reinfección.
Posterior a esto, se procede a la rehabilitación de la corona dentaria, con lo que se logra finalmente limitar el daño por caries dental y prevenir la pérdida de dientes.
Aun cuando este tipo de terapias tienen un pronóstico favorable si se indican de forma adecuada, la literatura señala que existe la posibilidad de fracaso.
Una de las principales causas de fracaso en los tratamientos de endodoncia es la remoción incompleta del tejido pulpar o de los microorganismos presentes en los canales radiculares.
Estos microorganismos pueden haber sobrevivido a los procedimientos biomecánicos o haber invadido los canales radiculares a través de la filtración coronal en dientes con raíces obturadas.
Diversos estudios han revelado que la microbiota presente en los canales radiculares de raíces con tratamiento endodóntico difiere de la que normalmente se encuentra en los dientes no tratados.
Al analizar el factor microorganismos, la literatura señala que las bacterias más frecuentemente encontradas en tratamientos realizados por primera vez, así como en aquellos con recidiva de infección, se limitan a una variedad muy específi ca de microorganismos, donde predominan especies Grampositivas anaerobias facultativas, especialmente Enterococcus faecalis .
Esta bacteria ha sido aislada tanto al interior del sistema de canales radiculares como en lesiones periapicales.
También se ha encontrado en dientes infectados sin historia de tratamiento de endodoncia previo, pero donde se observa con mayor frecuencia es en dientes que han presentado recidiva, es decir, fracaso del procedimiento endodóntico.
MATERIAL Y MÉTODOS
Se realizó una revisión bibliográfica a través de la búsqueda de artículos científicos vía Internet, en bases de datos electrónicas como EBSCO, Cochcrane, Medline y Lilacs, utilizando motores de búsqueda electrónica como Pubmed y Decs.
Para realizar la búsqueda se utilizaron las siguientes palabras claves: Enterococcus faecalis , endodontics, failed endodontic treatment, endodontic infection.
Se incluyeron estudios en inglés y español, publicados durante los últimos 30 años 1985 a 2014, de tipo experimental y revisiones de literatura.
No se limitó la búsqueda por país ni por tipo de estudio.
Los artículos, una vez descargados, se almacenaron en formato pdf para preservar su originalidad.
Para proceder a la selección se revisaron los abstracts y en caso necesario los artículos completos con el fi n de decidir si la información que contenían estaba o no relacionada con el objetivo del trabajo.
Tras la búsqueda inicial se localizaron 52 artículos, de los cuales se excluyeron 22 por no considerarse relevantes para el objetivo de esta revisión.
Finalmente se seleccionaron 26 artículos.
CAUSAS DE FRACASO ENDODÓNTICO
Las bacterias y sus productos son considerados agentes etiológicos primarios de necrosis pulpar y lesiones periapicales.
Por esta razón, su completa eliminación es uno de los pasos más importantes del tratamiento de endodoncia.
En la mayoría de los casos, el fracaso del tratamiento se produce cuando los procedimientos realizados al interior de los canales radiculares no logran un nivel satisfactorio de control y eliminación de la infección.
Dentro de las principales causas de fracaso del tratamiento endodóntico se ha descrito la eliminación incompleta del tejido pulpar y los microorganismos presentes en el sistema de canales radiculares.
En muchos casos, el desbridamiento completo de los canales infectados puede ser inalcanzable debido a la inaccesibilidad de los sitios de infección, por ejemplo, cuando existe presencia de canales accesorios a los cuales los instrumentos, la medicación o los irrigantes no pueden llegar.
En la mayoría de los casos, el fracaso del tratamiento de endodoncia es resultado de la acción de los microorganismos que persisten en la porción apical del sistema de canales radiculares, incluso en los dientes bien tratados.
Se ha demostrado que parte del espacio del canal radicular a menudo permanece intacto durante la preparación quimio-mecánica, independientemente de la técnica y de los instrumentos empleados.
Zonas sin instrumentar pueden contener bacterias o restos de tejido necrótico, aunque la obturación de los canales radiculares parezca ser radiográfi camente adecuada.
Dentro del sistema de canales, las bacterias se encuentran ubicadas en áreas como istmos, ramificaciones, deltas, irregularidades de los canales y túbulos dentinarios.
Si la instrumentación biomecánica, los irrigantes o los medicamentos no son capaces de alcanzar dichos sitios, es probable que el suministro de nutrientes para las bacterias situadas ahí permanezca inalterado después de la terapia radicular.
Sin embargo, las bacterias presentes en áreas tales como los túbulos dentinarios pueden tener un sustrato reducido drásticamente.
En tales regiones anatómicas, las bacterias aisladas por el relleno radicular por lo general mueren.
Pese a esto, algunas especies bacterianas pueden sobrevivir durante periodos relativamente largos.
Así, si el relleno radicular falla, proporcionando un sello incompleto, la fi ltración de fluidos desde el tejido periapical puede proporcionar sustrato para el crecimiento bacteriano.
Lo mismo puede ocurrir si se produce alguna filtración desde coronal.
Según las condiciones presentes en los canales radiculares, ciertas bacterias son más capaces de sobrevivir y multiplicarse que otras.
Así, aun cuando es posible encontrar anaerobios facultativos en dientes con necrosis pulpar, es más frecuente encontrar anaerobios estrictos en canales infectados de manera primaria es decir, sin tratamiento endodóntico previo y con pulpa necrótica y anaerobios facultativos en los casos de tratamientos de endodoncia fallidos.
La flora microbiana presente en los canales después del fracaso del tratamiento de endodoncia se limita a un pequeño número de especies microbianas, predominantemente Gram positivas.
Anaerobios facultativos, especialmente Enterococcus spp, son los más frecuentes en estos casos y entre ellos, Enterococcus faecalis es la especie más frecuentemente aislada.
Estudios han demostrado que la frecuencia de especies de Enterococcus en raíces obturadas que presentan periodontitis apical puede llegar incluso a un 70%.
El género Enterococcus corresponde a bacterias cocáceas, Gram positivas, del tipo anaerobios facultativos; son parte de la flora normal de la cavidad oral, del tracto gastrointestinal humano y del tracto genital femenino.
Además, son causa bien reconocida de fracaso de tratamiento endodóntico y de algunas afecciones sistémicas, como infecciones del tracto urinario, infecciones de heridas quirúrgicas, bacteriemia y endocarditis bacteriana.
Han desarrollado resistencia de alto nivel a los agentes antimicrobianos y poseen numerosos factores de virulencia tales como sustancias de agregación, proteínas de superficie, gelatinasa, producción de superóxido extracelular, polisacáridos capsulares y determinante de resistencia a los antibióticos.
Enterococcus son reconocidos como potenciales patógenos humanos, causantes del 12% de las infecciones nosocomiales.
De las especies de Enterococcus, Enterococcus faecalis es la más frecuentemente aislada en infecciones endodónticas recurrentes.
La presencia frecuente de Enterococcus faecalis en canales radiculares donde el tratamiento de endodoncia ha fallado sugiere que es un patógeno oportunista cuya persistencia en los canales representa un problema terapéutico signifi cativo.
Una vez instalado en el sistema de canales, Enterococcus faecalis se enfrenta a varios desafíos para asegurar su supervivencia, incluyendo la capacidad de soportar la acción de los agentes antimicrobianos utilizados durante el tratamiento endodóntico y resistir a la falta de nutrientes en canales limpios y obturados.
Al analizar las posibles causas que llevan a encontrar esta bacteria en dientes que requieren tratamiento secundario de endodoncia, se sugieren dos: Una señala que Enterococcus faecalis posee la habilidad de colonizar e infectar los túbulos dentinarios, lo que complica su eliminación a través de la limpieza mecánica y química, dado el diámetro reducido de estas estructuras anatómicas, junto con la capacidad que estas bacterias presentan para unirse al colágeno.
Otra posible causa es la potencial resistencia que estas bacterias podrían tener al hidróxido de calcio, medicación antibacteriana más comúnmente utilizada al interior del sistema de canales radiculares durante la terapia endodóntica, lo que permitiría a estos microorganismos permanecer en estado quiescente.
La persistencia de Enterococcus faecalis se ha atribuido a su capacidad para resistir el elevado pH del hidróxido de calcio, el cual frecuentemente se introduce en los canales y se mantiene en ellos durante al menos una semana.
La resistencia de este microorganismo puede estar influenciada por los efectos de tamponamiento de la dentina, de modo que el aumento de pH no se puede lograr dentro de los túbulos dentinarios, en cuyo interior puede habitar esta bacteria.
Además de este hecho, la investigación de las posibles causas que producen resistencia de Enterococcus faecalis al hidróxido de calcio, señala que la expresión de determinados genes de esta bacteria, así como el funcionamiento de una bomba de protones, juegan un rol preponderante en este fenómeno.
La actividad antimicrobiana del hidróxido de calcio se sustenta en la liberación de iones de hidróxido, los cuales son capaces de generar numerosas alteraciones en el entorno acuoso de la célula y generar cambios nocivos en la estructura de membrana, afectando finalmente el ADN bacteriano.
Cuando las células de Enterococcus faecalis entran en su fase de latencia, poseen una mayor resistencia al efecto antibacteriano del hidróxido de calcio, a través de un mecanismo que aún no ha sido dilucidado completamente.
Aunque se ha documentado que Enterococcus faecalis puede soportar el alto pH del hidróxido de calcio, se sabe relativamente poco acerca de los mecanismos de supervivencia que le permiten tolerar esta exposición.
Curiosamente, la resistencia a la destrucción por hidróxido de calcio observada en Enterococcus faecalis se comparte con otros microorganismos que han sido asociados con el fracaso en endodoncia, tales como especies de Candida y Actinomyces .
La capacidad para sobrevivir en condiciones adversas es importante para la mayoría de las bacterias, debido a los largos periodos de inanición que comúnmente experimentan.
Varios sistemas de regulación desempeñan papeles esenciales en la capacidad de las bacterias para soportar el agotamiento de nutrientes.
Estos sistemas están bajo el control de determinados genes, cuya transcripción se activa bajo condiciones de inanición.
En general, cuando las bacterias se enfrentan a un agente adverso o potencialmente letal, se activa una respuesta de estrés que les permite soportar la amenaza, sobrevivir y recuperarse.
Cuando se induce esta respuesta, dicho estado puede conferir una protección general contra una variedad de otros factores de estrés; por ejemplo, una respuesta de estrés inducida por falta de nutrientes puede proporcionar protección contra la exposición al calor.
Enterococcus faecalis es capaz de sintetizar una amplia variedad de proteínas cuando se expone a condiciones ambientales adversas, como son un ambiente con un pH alto o la exposición a hipoclorito de sodio irrigante utilizado en endodoncia.
Si la falta de nutrientes, la exposición a solución de hipoclorito de sodio o al hidróxido de calcio inducen a Enterococcus faecalis a generar una respuesta de estrés, entonces esta puede conferir protección cruzada para ésta bacteria cuando se ve expuesta posteriormente, por ejemplo, a una nueva medicación con hidróxido de calcio, mecanismo que podría explicar en parte su resistencia.
Estudios han demostrado que a un pH 11,5 o mayor, Enterococcus faecalis no puede sobrevivir; sin embargo, sí puede hacerlo a concentraciones menores.
Debido al efecto buffer de la dentina, es poco probable que el pH alto del hidróxido de calcio alcance los túbulos dentinarios, donde Enterococcus faecalis tiene la capacidad de penetrar profundamente.
Aunque el pH de las pastas de hidróxido de calcio utilizado en endodoncia generalmente es 12,3 en la dentina radicular, la alcalinidad alcanzada no excede al pH 10,3 después de cubrirse los canales con hidróxido de calcio; este valor puede caer incluso a pH 8,5- 9,0 dentro del sistema de canales radiculares debido al efecto de tamponamiento de la dentina, valor que no es lo suficientemente alto como para erradicar a Enterococcus faecalis .
Por otra parte, dado que el tratamiento endodóntico en general incluye el uso alternado de medicamentos en diversas etapas de la instrumentación radicular, Enterococcus faecalis se expone frecuentemente a un pH alcalino "subletal", lo que podría hacer que las células bacterianas generen una respuesta de estrés que mejore su supervivencia.
Así, la exposición repetida de Enterococcus faecalis a la solución de hipoclorito de sodio e hidróxido de calcio podrían inducir mecanismos de resistencia frente a la exposición subsiguiente, incluso a niveles que podrían ser letales.
Además de la respuesta adaptativa en un pH alcalino y la síntesis de proteínas inducida por el estrés, también se ha descrito la existencia en estas bacterias de una bomba de protones con la capacidad de acidificar el citoplasma, mecanismo que sería clave para la supervivencia de Enterococcus faecalis a pH alto, siendo incluso más importante que los mecanismos adaptativos señalados anteriormente.
El mecanismo de funcionamiento de esta bomba de protones consiste básicamente en una respuesta de la bacteria a la penetración de iones hidroxilo al citoplasma bacteriano, los cuales elevarían el pH intracelular.
Ante esto, la bomba de protones se activa y responde enviando iones potasio cargados positivamente hacia el citoplasma bacteriano, logrando así su acidificación e impidiendo la ocurrencia de la inhibición enzimática.
Dependiendo de la disponibilidad de nutrientes en el sistema de canales y la capacidad para sobrevivir en condiciones de baja disponibilidad de nutrientes, los microorganismos que permanezcan al interior de los canales radiculares pueden morir o seguir siendo viables.
En caso de mantenerse viables, su proliferación puede ser impedida o reducida.
Pese a los mecanismos de resistencia señalados con anterioridad, el fracaso del tratamiento endodóntico atribuido a microorganismos residuales sólo se producirá si éstos poseen patogenicidad, alcanzan un número sufi ciente y tienen acceso a los tejidos periapicales para inducir o mantener la enfermedad perirradicular.
Por otra parte, la variación de la resistencia al pH alcalino puede estar relacionada con la existencia de genotipos variables entre cepas de Enterococcus faecalis , es decir, pueden ocurrir variaciones genéticas de las cepas de Enterococcus faecalis en el tiempo, que generen fenotipos de mayor resistencia al pH alcalino.
El frecuente hallazgo de Enterococcus faecalis en canales radiculares de dientes con endodoncias fallidas implica que esta especie está íntimamente involucrada en la patogénesis y la persistencia de la periodontitis apical.
Así, esta bacteria es frecuentemente aislada, tanto en casos de infecciones endodónticas primarias como secundarias, por lo que resulta necesario realizar nuevas investigaciones que permitan conducir a la elaboración de antimicrobianos más eficaces para ser utilizados durante el tratamiento de endodoncia.
Es importante señalar que la supervivencia de Enterococcus faecalis en los canales radiculares se debe a que los irrigantes o medicamentos utilizados durante la etapa de instrumentación no son capaces de acceder a todo el sistema de canales, o a que la obturación radicular no es capaz de lograr un sellado tridimensional completo, quedando lugares en donde estos microorganismos pueden ocultarse y sobrevivir, como es el caso de los túbulos dentinarios, por lo que junto con encontrar mejores y más efectivos medicamentos endodónticos, se debe poner énfasis en la búsqueda de sistemas de obturación cada vez más eficientes y efectivamente tridimensionales.
Un punto importante a evaluar es la importancia clínica de los mecanismos de resistencia antibacteriana de Enterococcus faecalis .
Se ha demostrado que esta bacteria es resistente al efecto antimicrobiano de diversos medicamentos, incluyendo hidróxido de calcio.
Por lo tanto, cuando Enterococcus faecalis se establece en el sistema de canales, su erradicación por medios convencionales puede ser extremadamente difícil.
Así, sería interesante ahondar en la búsqueda de nuevos medicamentos que puedan ser utilizados solos o asociados con hidróxido de calcio, o bien determinar las concentraciones mínimas inhibitorias de distintos medicamentos, a fi n de obtener mejores resultados clínicos.
Vale la pena señalar lo importante que es, tanto como la desinfección de los canales radiculares y su obturación completa, la colocación de un buen sellado coronal inmediatamente después del tratamiento endodóntico, y su reemplazo oportuno por una restauración definitiva para prevenir la reinfección microbiana del sistema de canales.
Aunque se ha demostrado que Enterococcus faecalis se encuentra presente en la mayoría de los casos de canales infectados principalmente con indicación de retratamiento de endodoncia, su papel en la patogénesis de las enfermedades periapicales asociadas con pulpa necrótica o fracaso endodóntico, no está completamente claro.
Aun cuando Enterococcus faecalis posea capacidad de resistir a la medicación utilizada en endodoncia, no debe desestimarse la posibilidad de que existan cepas más resistentes que otras y que puedan sobrevivir en condiciones extremas.
Asimismo, la identificación de genes expresados por las células de esta bacteria durante la fase estacionaria podría permitir el desarrollo de protocolos de tratamiento que puedan erradicar definitivamente a Enterococcus faecalis de los canales radiculares infectados.
* Egresado del Departamento de Ortodoncia División de Estudios de Postgrado e Investigación, Facultad de Odontología, Universidad Nacional Autónoma de México.
Profesor Departamento de Ortodoncia División de Estudios de Postgrado e Investigación, Facultad de Odontología, Universidad Nacional Autónoma de México.
Profesor División de Estudios de Postgrado e Investigación, Facultad de Odontología, Universidad Nacional Autónoma de México.
En la División de Estudios de Postgrado e Investigación de la Universidad Nacional Autónoma de México, en el Departamento de Ortodoncia, nosotros desarrollamos diferentes métodos analíticos y descriptivos, donde se realizó estudio estadístico de la clasificación esqueletal con una muestra de 428 pacientes que recibieron tratamiento de ortodoncia.
Se seleccionaron personas entre 8 y 40 años de edad.
Se capturaron datos de acuerdo a sexo, edad y maloclusión esqueletal para conocer el panorama epidemiológico.
Después del análisis estadístico encontramos que el 53.3% de la muestra se encontraba, en clase I esqueletal, que el 64.7% era del sexo femenino y que el 52.08% se encontraba en el rango de edad de 13 a 19 años, además de otros datos.
Muchos son los esfuerzos tendientes a la elaboración de un diagnóstico correcto que han sido propuestos en los últimos años.
En los años 50 con la aparición de la radiografía cefalométrica y el desarrollo de los diferentes métodos analíticos y descriptivos darían una nueva dimensión al diagnóstico en la ortodoncia, debido a la limitación de la clasificación de los modelos de estudio de acuerdo con los conceptos originales de Angle.
La relación maxilomandibular juega un papel importante dentro de la posición de los molares y esta relación sólo puede ser determinada radiográficamente y los modelos de estudio sólo pueden dar una idea aproximada de la posición de la mandíbula.
El propósito general de la cefalometría era para la investigación de los patrones de crecimiento y el complejo maxilofacial, pero la cefalometría ha venido a ocupar un lugar invaluable en la evaluación de las proporciones dentofaciales y clarificar las bases anatómicas de la maloclusión.
La importancia del diagnóstico diferencial entre una mal oclusión clase I, II y III esqueletal sobre todo será la forma de arreglar la mal oclusión con las diferentes técnicas, al deslizar distalmente o mesialmente los dientes en su conjunto, el empleo de máscaras de tracción o aparatología extraoral e incluso el emplear extracciones o no.
La introducción del análisis de Downs estimuló a varios investigadores y clínicos a desarrollar sus propios análisis y surgieron un sin número de marcas cefalométricas para el análisis del cráneo dando como resultado una gran cantidad de mediciones útiles; Steiner; sin embargo, seleccionó los que él consideraba más importantes y creó su propio análisis obteniendo la mayor cantidad de información clínica con un mínimo de mediciones.
De este análisis, sin duda el más usado es para evaluar la discrepancia antero-posterior del binomio maxilar-mandíbula, el ANB punto «A» maxilar, «B» mandibular, y «N» nasion craneal.
El término anomalía puede ser limitado e inadecuado, pero es válido para el clínico que intenta realizar un diagnóstico diferencial de los pacientes que va a tratar.
La anomalía es la desviación respecto a la normalidad individual.
Cada individuo es distinto, con un patrón morfogenético normal para él, pero puede presentar diferencias en cuanto a la posición, volumen y forma de las partes integrantes del aparato masticatorio.
Término que así entendido facilita su aplicación en el diagnóstico al destacar lo anormal de lo normal.
Los aspectos genéticos de la oclusión se relacionan con los patrones de crecimiento del maxilar y la mandíbula, las arcadas dentales de éstos varían una respecto de la otra en la dirección anteroposterior principalmente, a consecuencia de los vectores de crecimiento establecidos por el patrón genético.
Según información del Instituto Nacional de Estadística, Geografía e Informática INEGI, podemos observar que en los últimos 30años, la población menor de 14 años se ha incrementado notoriamente y por lo tanto el panorama epidemiológico muestra que en un futuro próximo las enfermedades de la niñez y la de los grupos de edad avanzada sufrirán un cambio notable en la distribución de la población en general.
Las alteraciones en la oclusión en pubertad son muy notorios y si a esto le agregamos la tendencia a la disminución de los índices de natalidad y la estabilidad de las tasas de mortalidad es factible comprender que las maloclusiones forzosamente sufren también una redistribución en lo que actualmente el clínico está tratando.
Así, pues, el crecimiento y desarrollo juega un papel importante en el tratamiento ortodóncico; al igual que la pérdida de órganos dentales, el metabolismo óseo 14 y la enfermedad parodontal, agregan nuevos retos al ingenio y habilidades del clínico.
Un país moderno conoce las frecuencias de los diferentes problemas de maloclusión de sus ciudadanos, por lo que puede informar a sus profesionales dentistas el alcance de estos problemas y satisfacer las necesidades de quienes la padecen.
Los epidemiólogos que reúnen información sobre la frecuencia de la maloclusión obtienen datos sobre la prevalencia y gravedad de las maloclusiones, además cooperan con los odontólogos, sobre todo con los ortodoncistas, de tal manera que la información obtenida les resulte pertinente a quien atiende a los pacientes.
En el Departamento de Ortodoncia de la División de Estudios de Postgrado e Investigación DEPeI de la Universidad Nacional Autónoma México UNAM, ¿Qué cantidad de clases esqueletales I, II y III se atienden?
En la División de Estudios de Postgrado e Investigación de la Universidad Nacional Autónoma México, en el Departamento de Ortodoncia se reciben anualmente gran número de pacientes a los cuales se les atiende de sus diferentes maloclusiones, pero a la fecha no se conoce el panorama epidemiológico.
En realidad no sabemos qué cantidad de maloclusiones esqueletales clase I, II y III estamos tratando y menos aún qué incidencia y qué prevalencia tenemos periódicamente.
Esta información es necesaria, ya que de una manera más objetiva, al conocer que tipos de maloclusiones esqueletales estamos tratando más frecuentemente, es posible, por ejemplo, mejorarlas diferentes técnicas y filosofías de tratamiento que se enseñan en la UNAM y poder guiar según las necesidades de la población, la posibilidad de realizar tratamientos ortopédicos o quirúrgicos que ayuden a resolver los problemas esqueletales, así como diversificar los tratamientos en la clínica.
2. Conocer la cantidad de maloclusiones esqueletales clase I, II y III que se atiende en el Departamento de Ortodoncia de la DEPeI de la Facultad de Odontología de la UNAM.
Se seleccionan los expedientes de personas atendidas en el Departamento de Ortodoncia de la DEPeI; en el periodo 1998-2004.
Obtener la medición de los ángulos SNA, SNB y ANB descritos por Steiner de las radiografías cefalométricas iniciales S = silla, N = nasion, A = punto, A = maxilar y B = punto, B = mandibular, comprobando con el existente en el expediente, tomando como rango clase I esqueletal 2 ± 2°, clase II esqueletal 3 o más y clase III -1 o más.
Se capturan los datos de acuerdo a sexo, edad y maloclusión esqueletal en una hoja de cálculo del programa estadístico SPSS para Windows 11.0 realizando análisis obteniendo los siguientes resultados.
En el presente estudio se contó con una muestra de 428 pacientes con un rango de edad de 8 a 40 años con una media de 16.85 años.
De acuerdo a la tabla de frecuencia en clase esqueletal tenemos 228 pacientes en clase I que representa un 53.3% del total de la muestra, 159 pacientes en clase II que representa 37.1% y sólo 41 pacientes clase III que corresponde a un 9.6% Figura 1.
En la tabla de frecuencia por grupos de edad encontramos en el grupo 1 de rangos de edad de 8 a 12 años 88 pacientes corresponde al 20.6%, en el grupo 2 entre los 13 y los 19 años 226 pacientes representa un 52.8% y el grupo 3 de 20 a 40 años de edad 114 pacientes que representan un 26.6% Figura 3.
Considerando la clase esqueletal y sexo encontramos que de los 228 53.3% pacientes en clase I, 151 35.3% son sexo femenino y 77 18% masculino, de los 159 37.1% pacientes clase II, 102 23.8% son sexo femenino y 57 13.3% masculino y que de los 41 9.6% pacientes de en clase III 24 5.6% sexo son femenino y 17 4.0% masculino Cuadro I.
Se calculó la χ obteniendo = 0.936, p = 0.626, lo cual nos indica que no existe asociación entre sexo y la clase esqueletal.
Considerando sexo y edad se encontró que de los 277 64.7% pacientes del sexo femenino, 52 12.1% tienen de 8 a 12 años, 146 34.1% de 13 a 19 años y 79 18.5% de 20 a 40 años.
Los 151 35.3% pacientes sexo masculino 36 8.4% tienen de 8 a 12 años, 80 18.7% de 13 a 19 años y 35 8.2% de 20 a 40 años Cuadro II.
Considerando la clase esqueletal y la edad, encontramos que de los 228 53.3% pacientes en clase I esqueletal 38 8.9% tienen de 8 a 12 años, 124 29.0% de 13 a 19 años y 66 15.4% de 20 a 40 años.
Los 159 37.1% pacientes en clase II esqueletal 40 9.3% tienen de 8 a 12 años, 78 18.2% de 13 a 19 años y 41 9.6% de 20 a 40 años.
Los 41 9.6% pacientes en clase III esqueletal 10 2.3% tienen de 8 a 12 años, 24 5.6% de 13 a 19 años y 7 1.6% de 20 a 40 años Figura 4.
En investigaciones epidemiológicas de la maloclusión es necesaria caracterizar de alguna forma la población a valorar.
Pueden ser clasificados por varios métodos con un planteamiento satisfactorio.
Además de una fuerte de connotación con el diagnóstico ortodóncico, varios investigadores en esta área concuerdan que las diferentes mediciones cefalométricas pueden referir variaciones morfológicas destacándose los ángulos SNA, SNB y ANB Riedel 1952.
En términos de la literatura ortodóncica numerosos estudios proponen normas cefalométricas para avalar la armonía del perfil facial y las clase esqueletal en varios grupos humanos en todo el mundo, podríamos citar algunos autores que además de los ángulos mencionados optaron por avalar sus poblaciones con otros análisis como es el de Björk o el de Tweed y recientemente el de Pérez y Rosales en 1990, afirman que con la observación de las medidas cefalométricas era posible esclarecer las bases anatómicas de la maloclusión en diferentes poblaciones y la necesidad de caracterizar desde un punto de vista antropofísico a los individuos y poder analizarlos cefalométricamente.
Un artículo en el que se realizan investigaciones con prognatismo facial fue avalado cefalométricamente con la utilización del ángulo ANB; y trabajos similares, donde puede haber variaciones tanto en un factor de grupos raciales, como también en relación al factor edad.
Después del análisis estadístico encontramos que los máximos porcentajes se encontraban así: el 53.3% de la muestra se encontraba en clase I esqueletal, que el 64.7% eran del sexo femenino y que el 52.08% se encontraba en el rango de edad de 13 a 19 años, y los mínimos en: 9.6% clase III esqueletal, 35.3% del sexo masculino y 20.6% en el grupo de edad de los 8 a los 12 años.
Esto nos conduce a realizar inferencias en cuanto a las probabilidades estadísticas de los diferentes cuadros clínicos a los que nos podemos enfrentar como especialistas, y nos hacen pensar en la importancia del conocimiento del crecimiento y desarrollo de las estructuras de la cara para el aprovechamiento de éste en etapas tempranas del desarrollo y corregir las discrepancias esqueletales, pues el grupo de 8 y 12 años son más susceptibles a cambios esqueletales ortopédicos suma el 20.6% de la muestra y en el más estricto sentido de la palabra, hablando de discrepancia anteroposterior de los maxilares, 45% de los casos tendrían que ser tratados quirúrgicamente.
Además, el 26.6% de la muestra corresponde a la edad de 20 a 40 años, que corresponde a la adultez y representa un reto a las técnicas ortodóncicas por las diferentes complicaciones inherentes a la edad como enfermedad parodontal, metabolismo óseo, pérdida de órganos dentales etc.
Se presenta la identificación y evolución de daños en casi dos mil puentes de Colombia, para tres periodos de inspección 1996-1997, 2001-2002 y 2007-2008, basándonos en levantamientos presenciales realizados en el Instituto Nacional de Vías de Colombia INVIAS con la metodología del Sistema de Administración de Puentes de Colombia SIPUCOL.
Para ello, se realizó un arduo trabajo de consolidación de los daños que se presentaron en los componentes principales de los puentes, tipificación, calificación, sus niveles de durabilidad, estabilidad y servicio, así como la evaluación de las obras de mantenimiento y rehabilitación implementados, con los cuales se procedió a los análisis y comparaciones por período.
Así, se pudo concluir con la identificación de los grupos de puentes en buen estado, los de condiciones regulares y aquellos con daños graves y riesgo de colapso, las medidas urgentes de previsión y reparación que se detallan, así como el aporte a procesos de diagnóstico y procedimientos para inspecciones especiales.
Por otro lado, la sola implementación del Sistema de Administración de puentes en un país entero, es una experiencia procedimental importante que deseamos sirva de referencia para otros diagnósticos y para el consolidado del estado de los puentes en América Latina en los temas de conservación y recuperación.
Los puentes hacen parte principal de las obras de la infraestructura vial de un País, en este caso Colombia, y por tanto los objetivos de la Ingeniería, son asegurar su conservación y funcionamiento con seguridad.
Esta importante labor se consigue con un Sistema integral de Administración de Puentes, que involucra actividades de inventario, inspección diagnóstico, capacidad de carga, mantenimiento y rehabilitación.
Para lograr estos objetivos el INVIAS implementó en 1996 el Sistema de Administración de Puentes de Colombia SIPUCOL, con el objeto de mejorar y complementar la gestión técnica y administrativa de los puentes del País, e integró cuatro módulos: Inventario, inspección principal, inspección especial, inspección rutinaria y capacidad de carga.
En particular, el módulo de Inspección principal consiste en una inspección visual para la evaluación de cada uno de los componentes del puente, donde se identifica el estado de la estructura, los tipos de daños y las reparaciones necesarias, otorgando así una calificación basada en una escala cualitativa previamente definida Instituto Nacional de Vías, et al., 1996.
En la Figura 1 se muestra el resumen metodológico de la inspección principal implementada en cada uno de los puentes diagnosticados.
Desde el año 2002, el grupo de Estructuras de la Pontificia Universidad Javeriana realizó una investigación sobre el estado y los daños típicos de los puentes de Colombia [Muñoz E., 2001, Muñoz E. et al., 2004 y Muñoz E., 2006, Muñoz E. et al., 2008 y Muñoz E., 2013], la cual se basó en los resultados de las inspecciones visuales realizadas por el INVIAS en los periodos 1996-1997 Registros de 1995 puentes y 2001-2002 Registros de 2399 puentes, esa investigación se complementó incluyendo los resultados de las inspecciones realizadas por esta misma Institución en el periodo 2007-2008 Registros de 2633 puentes.
En particular, nuestro grupo de investigación sistematizó, analizó, y generó recomendaciones y conclusiones para los puentes del país.
Toda esta labor muestra nuestros propósitos en estos temas, que se resumen en aportar a los mejores resultados del SIPUCOL, debido a su indiscutible beneficio para el buen estado de los puentes y por tanto mantener su aporte al desarrollo económico del país.
Un propósito adicional, es sistematizar la experiencia procedimental de investigación, de manera que sirva de referencia para otros diagnósticos, divulgar y encontrar un crecimiento conjunto con otros grupos de investigación afines al tema.
Igualmente algunos de los resultados más importantes de esta investigación hacen parte del libro de ingeniería de puentes que está proceso Muñoz E., 2011.
En los puentes con superficie de rodadura en asfalto se han encontrado desconches y baches generalizados en la carpeta y además fisuras típicas de piel de cocodrilo Figura 2.
En los puentes de carpeta de rodadura en concreto, hay descomposición del material por encharcamiento del agua combinado con la insuficiente capacidad estructural del pavimento debido al desnivel y al mal manejo de las aguas de escorrentía sobre los tableros inadecuado bombeo y falta de drenes.
Se encontró que el estado de este componente permanece estable, ya que los porcentajes de calificación no variaron en los periodos analizados Figura 3. Estado de la superficie de rodadura.
El tipo de daño más frecuente es la descomposición.
La reparación más sugerida es el cambio de pavimento asfáltico y el aumento de labores de mantenimiento.
Uno de los problemas de este componente es su obstrucción con elementos extraños que afecta los movimientos horizontales y verticales que debe soportar la junta Figura 4.
Esto puede producir el deterioro del sello, posible paso del agua a través de la junta y efecto sobre la durabilidad de los apoyos, estribos y pilas del puente.
Este deterioro se debe en algunas ocasiones a asentamientos en los terraplenes de acceso que producen un desnivel con el tablero de la superestructura del puente, generando un aumento en el impacto vehicular.
Así mismo puede ser causado por deficiencias en su diseño estructural, lo que implica que el componente no tenga la capacidad de absorber las deformaciones entre la zona de acceso y el tablero del puente Figura 5.
Esto sucede cuando el tipo de junta seleccionado no es el adecuado, lo cual depende del tipo de puente, su tipología y longitud ó cuando las juntas no están adecuadamente ancladas a los componentes del puente funcionamiento no solidario, tales como los diafragmas del estribo, la losa, entre otros.
Este problema se refleja en el deterioro y desprendimiento de sus partes por la inadecuada conformación combinada con un aumento de impacto Figura 6.
El inadecuado diseño de la zona alrededor de las juntas, donde se generan problemas de encharcamiento de agua y posterior afectación de los componentes de este dispositivo generan problemas de infiltración que acelera la degradación y deterioro de los componentes del puente adyacentes a este dispositivo.
El deterioro también puede ser ocasionado por corrosión en ángulos y platinas que hacen parte de los tipos de juntas de acero, inadecuada conexión soldada entre los ángulos y las platinas, falla de los anclajes que unen los componentes del dispositivo de las juntas con las partes adyacentes del puente losa, diafragma, etc, inadecuada construcción de los guardacantos por falta de adherencia y mala calidad del concreto, aumento de las cargas legales previstas ó caída de agentes químicos inadmisibles que afectan la masilla empleada para su instalación.
Se encontró que los componentes calificados como "malos" disminuyeron de un 14% a un 2% Figura 7.
El tipo de daño más frecuente detectado en estas inspecciones es la infiltración.
La reparación más sugerida es el cambio de junta a goma asfáltica y el aumento de las labores de mantenimiento.
Los daños típicos que se encuentran en estos componentes son los hormigueros en el concreto combinados con aceros expuestos, producto de deficiencias en su proceso constructivo y/o mal diseño, también por grietas estructurales Figura 8 y grietas no estructurales producidas por contracción, retracción de fraguado, etc. Deficiencias en la durabilidad del concreto, producida en algunos casos por carbonatación baja de PH, sulfatos, materia orgánica y cloruros.
Para las barandas, los daños típicos que se encuentran en estos componentes son causados principalmente por impactos ocasionados por accidentes de camiones y vehículos Figura 9.
Se detectó que el estado de este componente de andenes y bordillos mejoró, ya que son menores los calificados como "malos" y mayores los calificados como "buenos" Figura 10.
Los tipos de daños más frecuente detectados en estas inspecciones, son el impacto y otros acumulación de basuras, arena, matas, etc. La reparación más sugerida es la reparación del concreto y el aumento de labores de mantenimiento.
Para Barandas mejoró, ya que son mayores los componentes calificados como "buenos".
Los tipos de daños más frecuente detectados en estas inspecciones, son el impacto y otros acumulación de basuras, arena, matas, etc..
La reparación más sugerida es el cambio de baranda y el aumento de labores de mantenimiento Figura 11.
Inestabilidad de los taludes adyacentes a las aletas y estribos de los puentes, producto de erosión o socavación.
Esto se detecta por movimiento lento del terreno en donde no se distingue una superficie de falla.
La superficie del terreno presenta escalonamientos y los troncos de árboles se inclinan en el sentido del movimiento.
Rotación hacia adelante de uno o varios bloques de roca o suelo, alrededor de un punto o pivote de giro en su parte inferior.
Deslizamiento translacional, consistente en el desplazamiento de la masa de suelo o roca a lo largo de una superficie de falla plana u ondulada.
Las razones por las cuales se generan este tipo de daño son la erosión de los taludes adyacentes a los estribos, generada por la falta de dispositivos para el adecuado manejo de las aguas de escorrentía provenientes de la carretera en época de invierno, la inestabilidad de los conos y taludes, producto de una mala conformación de su relleno y la afectación de los taludes por el efecto de socavación lateral Figura 12
El estado de este componente permaneció constante en los diferentes periodos de inspección y se encontró que la obra de reparación más recomendada en la construcción de cunetas Figura 13, para evitar problemas de erosión en los taludes que lo conforman.
Inestabilidad estructural de las aletas de los puentes producidas por asentamiento y/o socavación, que pone en riesgo la estabilidad de los terraplenes de acceso.
Este se identifica a través de grietas en las aletas y/o rotaciones identificadas visualmente.
Dichos daños se identifican cuando se observan movimientos y desplomes por problemas de socavación lateral del cauce sobre las cimentaciones de las aletas Figura 14 a, erosiones producidas por la inestabilidad de los taludes aledaños que afectan estabilidad de las aletas Figura 14 a y por deformaciones o rotaciones de las aletas producto de los asentamientos de su cimentación, para lo cual estos componentes no están preparados estructuralmente Figura 14 b y c.
Otro tipo de daño en este componte es su deterioro, el cual afecta su capacidad de carga y por lo tanto la función de soportar las cargas horizontales que le transmite el relleno del terraplén de acceso.
Las razones pueden ser deficiencias estructurales producto de un inadecuado diseño estructural geometría inadecuada, cimentación y unión con estribo no apropiado, ver Figura 14 b, empleo inadecuado de este componente para soportar cargas de una ampliación del tablero del puente o de una pasarela peatonal esto sucede cuando se quiere ampliar el tablero de los puentes y se decide en forma equivocada emplear las aletas para servir de apoyo de esta nueva estructura.
La acumulación de maleza o basura, los procesos de construcción deficientes hormigueros y acero expuesto, problemas de durabilidad carbonatación o baja de PH, alto contenido de sulfatos y cloruros; afectan considerablemente a este componente.
El estado de este componente en general es bueno.
Los tipos de daños más frecuentes detectados de estos componentes en estas inspecciones, son el asentamiento, erosión y socavación.
La reparación más sugerida es la reparación del concreto y el aumento de las labores de mantenimiento Figura 15.
Inestabilidad estructural del estribo producido por asentamiento y/o socavación, que pone en riesgo la estabilidad de la superestructura, las aletas y el terraplén de acceso del puente.
Cuando es un daño por asentamiento, este se manifiesta por la rotación de la estructura del estribo, separación entre el estribo y la aleta, grietas en los estribos, etc..
Cuando es un daño por socavación, este se manifiesta por la pérdida de soporte de la cimentación de los estribos, observándose por ejemplo: pilotes descubiertos, huecos en las zarpas de la cimentación superficial, etc.
Otro tipo de daño de este componte es el deterioro y la falta de capacidad de carga, lo cual se detecta por deficiencias estructurales, producto de un inadecuado diseño, donde el componente no está en capacidad de soportar los empujes de tierra horizontal provenientes del terraplén de acceso, ni las cargas verticales provenientes de la superestructura del puente Figura 17; esto se evidencia por la presencia de grietas especialmente a flexión grietas en la zona de los apoyos.
Los procesos de construcción deficientes hormigueros y aceros expuestos así como problemas en la durabilidad del concreto producida por carbonatación o baja de PH, contenido de sulfatos y cloruros generando problemas de corrosión Figura 18.
Así mismo, las fallas por aplastamiento del concreto del estribo en la zona de apoyos, por la falta de capacidad de soportar este tipo de cargas, el deterioro del concreto de los estribos por infiltración proveniente de las juntas de dilatación sin sello y permeable y la acumulación de maleza o basura, afecta a mediano plazo la durabilidad el material de este componente.
El estado de este componente es bueno.
El tipo de daño más frecuente detectado en esta inspección, es la infiltración.
La rehabilitación más sugerida es la reparación del concreto y el aumento de labores de mantenimiento Figura 19.
Deformaciones o rotaciones de las pilas producto del asentamiento de su cimentación, para lo cual este componente no está preparado estructuralmente.
Este tipo de asentamientos se evidencia por las deformaciones longitudinales en las barandas.
Movimientos y desplomes generados por la socavación lateral del cauce sobre las cimentaciones de las pilas Figura 20.
Otro tipo de daño de este componte es el deterioro y la falta de capacidad de carga, lo cual se detecta por deficiencias estructurales que no permiten que la pila este en la capacidad de soportar las cargas sísmicas ni las cargas verticales provenientes de la superestructura, generando grietas a flexión y a cortante.
Procesos de construcción deficientes hormigueros y aceros expuestos en la pila, así como problemas en la durabilidad del concreto carbonatación o baja de PH, contenido de sulfatos y cloruros que generan corrosión, principalmente en ambientes agresivos Figura 21 zonas costeras especialmente.
Deterioro del concreto de las pilas por infiltración proveniente de las juntas de dilatación sin sello y permeable, lo cual afecta su durabilidad Figura 22, así como la acumulación de maleza o basura que afecta a mediano plazo la durabilidad el material de este componente.
El estado de este componente es bueno Figura 23.
El tipo de daño más frecuente es la infiltración.
La rehabilitación más sugerida es la reparación del concreto y el aumento de labores de mantenimiento.
Diseño inadecuado que se convierte en una vulnerabilidad sísmica de los apoyos en estribos y pilas, que no lo hacen competente estructuralmente en el momento de un sismo y que ponen en riesgo la estabilidad general del puente, por lo general se construyen sin cumplir con las especificaciones sismo resistentes.
Esta vulnerabilidad que genera los apoyos al puente, se identifica por una longitud insuficiente de su asiento, por su forma y dimensiones inadecuadas apoyos de balancín de acero, balancín de concreto y rodillos, etc. Ausencia de elementos de restricción transversal o topes sísmicos, que garanticen estabilidad lateral de la superestructura del puente ante un evento sísmico.
Otro tipo de daño de este componte es el deterioro, el cual se manifiesta por varios aspectos como la deformación y distorsión de apoyos de neopreno, desconches de bajo de los apoyos por falla por aplastamiento del concreto en los estribos y las pilas, apoyos de acero tipo móvil rodillos sin lubricar, corrosión generalizada en los apoyos de acero Figura 25, apoyos de balancín sin una correcta verticalidad, falta de anclajes o tornillos en apoyos de acero móviles, acumulación de maleza o basura que afecta a mediano plazo la durabilidad el material de este componente, deterioro del apoyo, ya sea por mala calidad del recubrimiento o por grietas producidas por el doblado del refuerzo principal en el extremo, por la necesidad de un radio de curvatura importante para varillas de mayor diámetro.
El estado de este componente es bueno.
Los tipos de daños más frecuentes detectados en estas inspecciones de este componte son el daño estructural e infiltración.
La reparación más sugerida es cambio de apoyo y reparación del concreto Figura 25.
Deficiencias estructurales, reflejadas mediante grietas de flexión primarias o secundarias.
También deterioro del concreto, encontrándose aceros expuestos, hormigueros, deficiencias en la construcción, problemas de durabilidad, etc. En este diagnóstico incluye las losas de acceso en concreto reforzado.
Las causas principales de los daños en las losas ocurren por insuficiente capacidad de carga debido a su inadecuado diseño.
Esto se refleja cuando tienen un espesor menor al especificado por el Código de Diseño Símico <18 cm; por la mala calidad del concreto, lo cual se detecta por su débil consistencia, indicios de fractura y/ó hormigueros Figura 28; por tener un refuerzo liso, con un diámetro menor a 3/8" y una separación entre barras mayor de 30 cm que no proporciona una adecuada adherencia entre concreto y el acero; cuando se detecta la presencia de fisuras con anchos apreciables, que son un indicio de su falta de capacidad estructural y de que están sometidos a esfuerzos mayores a los que están en capacidad de soportar grietas estructurales.
Cuando las grietas son de espesores menores, pueden estar relacionados con el tema de deficiencias en su durabilidad grietas no estructurales.
Para poder tener una referencia o un orden de magnitud sobre su relación con el tema durabilidad, se sugiere tener en cuenta las recomendaciones del documento ACI 224 R-01 "Control of Cracking in concrete Structures".
• Si los anchos de las fisuras son menores de 0.3 mm se puede suponer que los esfuerzos no son muy altos y no se deberá tomar acción alguna.
En tales casos la calificación de condición estará entre 1 y 2.
Sin embargo se recomienda hacer seguimiento de la fisura para ser verificado en la siguiente inspección.
• Si el ancho de las fisuras está entre 0.3 y 0.6 mm, el esfuerzo puede ser alto pero se supone que no es peligroso.
La calificación normalmente será 3.
Cuando hay un ancho de fisura mayor a 0.6 mm indica que los esfuerzos son altos y que allí puede haber un problema con respecto a la capacidad de carga.
En estos casos la calificación será 3 o más.
Procesos de construcción deficientes, lo cual se evidencia por la presencia de hormigueros y aceros expuestos en la losa Figura 26. También por segregación y juntas frías inadecuadas.
Grietas en el concreto de las losas causadas por la corrosión del acero, lo cual hace que este se expanda o hinche internamente, hasta generar fisuras longitudinales paralelas al refuerzo.
Fractura del concreto en la parte de la losa en voladizo acompañado con fisuras de flexión primaria y secundaria Figura 28.
Fisuras en forma de malla relativamente finas en la parte inferior de la losa pueden indicar insuficiencia en la capacidad de carga.
Frecuentemente las fisuras también aparecen en la calzada; un patrón de fisura sistemático en la superficie de asfalto indica con frecuencia problemas en la losa.
Deficiencias en la durabilidad del concreto, producida en algunos puentes por carbonatación o baja de PH.
Esto genera que el recubrimiento del concreto de este componente no proteja adecuadamente el acero de refuerzo y este tenga problemas de corrosión.
También su deterioro se puede deber a un alto contenido de sulfatos y cloruros en puentes construidos en zonas con ambientes agresivos.
Esto se detecta a través de grietas no estructurales o eflorescencias Son depósitos de sales cristalizadas que se posan en la superficie en forma de manchas, generalmente blanquecinas.
Puede hacerse también al generar un impacto al concreto con un martillo y analizar su consistencia y estado.
Grietas no estructurales de retracción y fraguado, cuyos espesores y forma de propagarse permite identificarlas.
Deterioro del concreto de las losas en voladizo de los tableros de los puentes Figura 27, producido por la disposición inadecuada de los drenes en el tablero.
Esto genera infiltración o estancamiento del agua sobre la superficie de rodadura, que afecta la durabilidad de la losa.
Esto se debe a las siguientes fallas del drenaje longitudinal:
Este componente tiene un estado bueno.
Los tipos de daños más frecuentes detectados en estas inspecciones de este componte son: infiltración y la descomposición del concreto, acero expuesto.
Las obras más sugerida es reparación de drenes y del concreto Figura 29.
Deficiencias estructurales y deterioro de las vigas de los puentes, que se traducen en algunos casos en falta de capacidad de carga.
Se refleja en grietas de cortante, tensión, flexión y torsión, causadas por la insuficiente capacidad de carga de las vigas Figura 30.
Riostras o vigas transversales con Asuras de flexión y cortante.
La presencia de Asuras con anchos apreciables en componentes principales de los puentes en concreto reforzado, son un indicio de su falta de capacidad de carga y de que están sometidos a esfuerzos mayores a los que están en capacidad de soportar grietas estructurales.
Cuando las grietas son de espesores menores, pueden estar relacionados con el tema de deficiencias en su durabilidad grietas no estructurales.
Para poder tener una referencia o un orden de magnitud sobre su relación con el tema durabilidad, se sugiere tener en cuenta las recomendaciones del documento ACI 224 R-01 "Control of Cracking in concrete Structures" Tabla 1.
Falta de adherencia entre el concreto y el acero de refuerzo, debido al mal detallado estructural falta de ganchos, traslapos mal ubicados, aceros de refuerzo lisos, etc. Esto se identifica por fisuras longitudinales paralelas al refuerzo de las vigas.
Sobrecarga producida por los camiones sobre los puentes, por la falta de control mediante estaciones de pesaje.
Este control debe ser recomendando también para vías secundarias y terciarias; también producida, por espesores de pavimento adicionales, sin tener en cuenta que estas estructuras no están preparadas para soportar estos aumentos de cargas muertas.
Procesos de construcción deficientes, lo cual se evidencia por la presencia de hormigueros, segregación y aceros expuestos en la viga Figura 31.
Acero principal expuesto y hormigueros en el concreto Figura 31.
También por inadecuada colocación del refuerzo, descimbrado inadecuado, ausencia o mala protección y curado del concreto, falta de control de calidad en los materiales, recubrimiento inadecuado y construcción inadecuada de juntas frías.
Deterioro del concreto de las vigas, producida por la inadecuada instalación de los drenes, que hacen que exista infiltración que afecta la durabilidad de estos componentes.
Impacto de vigas cuyo tráfico circula por debajo del puente, producto de un galibo insuficiente.
Este impacto afecta el concreto y acero principal de las vigas.
Acumulación de maleza o basura que afecta a mediano plazo la durabilidad el material de este componente.
Otro tipo de daño, es la corrosión del refuerzo de vigas en concreto reforzado o preesforzado, lo cual genera una pérdida de sección y afecta su capacidad de carga.
Esto se manifiesta ya sea como la corrosión del acero de refuerzo o como deficiencias en la durabilidad.
La corrosión produce grietas generalmente paralelas al refuerzo en el concreto de estas vigas, producto de la pérdida de sección e hinchamiento de dicho refuerzo, disminuyendo la capacidad de carga de estos componentes Figura 32; la durabilidad afectada por carbonatación, ataque de sulfatos y cloruros principalmente en ambientes agresivos, Figura 33.
Esto se detecta a través de grietas no estructurales o eflorescencias Son depósitos de sales cristalizadas que se posan en la superficie en forma de manchas, generalmente blanquecinas.
Puede hacerse también al pegar con un martillo el concreto y analizar su consistencia y estado.
También corrosión de acero estructural de vigas metálicas que hacen parte de tableros de puentes de sección mixtos concreto y acero, armaduras, arcos, colgantes, atirantados y puentes provisionales Figura 33.
El estado de este componente es bueno.
Los tipos de daños más frecuentes detectados en estas inspecciones de este componte son: el daño en el concreto - acero expuesto y falta de capacidad de carga.
Las obras más sugeridas son la reparación del concreto y la inyección de grietas.
Deficiencias estructurales y deterioro de los arcos de concreto, mampostería o acero en los puentes.
Estas deficiencias se manifiestan por fisuras, indicios de corrosión cambios de color, aceros expuestos, hormigueros, etc. Estos daños se deben a su falta de capacidad estructural se presentan fisuras transversales y longitudinales en arcos de concreto simple, que representan deficiencias en su capacidad de carga Figura 35.
Además ausencia o pérdida de recubrimiento. Hormigueros y acero expuesto.
Por su insuficiente capacidad de carga, se presentan grietas en los arcos de mampostería.
Además hundimiento, desplazamiento de dovelas, grietas en el mortero de unión y desprendimiento de las unidades de mampostería.
Infiltraciones en exceso que generan desintegración del material y afecta apreciablemente su durabilidad Figura 35.
Deficiencias en el detallado estructural de puentes en acero, especialmente en las uniones soldadas entre arco-pendolón y pendolón - viga de rigidez.
Elementos deformados y figurados con indicios de corrosión.
Deficiencias en la soldadura y pintura deteriorada.
Impacto de vehículos.
Corrosión del acero de refuerzo que produce grietas generalmente paralelas al refuerzo en el concreto de los arcos, producto de la pérdida de sección e hinchamiento de dicho refuerzo.
Esta pérdida de sección del refuerzo representa una disminución de la capacidad de carga de estos componentes, cuya responsabilidad en el puente es generalmente relevante.
Deficiencias en la durabilidad del concreto, producida por carbonatación o baja de PH.
Esto genera que el recubrimiento del concreto de este componente no proteja adecuadamente el acero de refuerzo y este tenga problemas de corrosión.
También su deterioro se puede deber a un alto contenido de sulfatos y cloruros en puentes localizados en zonas con ambientes agresivos.
Esto se detecta a través de grietas no estructurales o eflorescencias Son depósitos de sales cristalizadas que se posan en la superficie en forma de manchas, generalmente blanquecinas.
Puede hacerse también al pegar con un martillo el concreto y analizar su consistencia y estado.
Falta de adherencia entre el concreto y el acero de refuerzo, debido al mal detallado estructural falta de ganchos y traslapos mal ubicados.
Sobrecarga producidas por los camiones sobre los puentes y en algunos casos por los ingenieros encargados de la rehabilitación de los pavimentos, quienes construyen espesores adicionales de pavimentos, sin tener en cuenta que estas estructuras no están preparadas para soportar estos aumentos de cargas muertas.
Procesos de construcción deficientes, lo cual se evidencia por la presencia de hormigueros y aceros expuestos en el arco, además acumulación de maleza o basura que afecta a mediano plazo la durabilidad el material de este componente.
Los tipos de daños más frecuentes detectados en estas inspecciones de este componte son la corrosión del acero estructural, falta de capacidad de carga e infiltración.
Su estado es bueno y las obras más sugeridas son la reparación del concreto y la pintura de acero Figura 36.
Problemas de durabilidad de los elementos de armaduras y sus conexiones, generadas por fenómenos de corrosión, que pueden afectar su capacidad de carga.
Esto se refleja así:
Corrosión generalizada en elementos principales Figura 37 de los puentes de armaduras, especialmente en los cordones inferiores de puentes tipo armadura, que ponen en riesgo la estabilidad de la estructura.
Esta corrosión se presenta por el medio ambiente en la zona y en muchos casos por que el acero no tiene la pintura de protección básica.
Conexiones soldadas con defectos de construcción Socavados, discontinuidad, fundido inadecuado, etc. Grietas en elementos a tensión.
Falta de remaches y pernos, que ponen en riesgo la estabilidad del puente y elementos de armaduras golpeados y oxidados, especialmente el cordón superior, el cual tiene responsabilidad estructural en la estabilidad del puente.
Deflciencia en el detallado estructural de las uniones, evidenciando posibles problemas de vibración excesiva Figura 38 .
Problemas de pandeo local y general, en elementos de acero no compactos de las armaduras.
Esto se detecta cuando se encuentran almas o aletas esbeltas con alabeo y deformaciones locales.
También cuando estos componentes no tienen arriostramientos.
Afectación de la seguridad estructural de los componentes y conexiones de las armaduras por el fenómeno de la fatiga.
Este fenómeno puede afectar a los elementos, las conexiones soldadas y las conexiones pernadas de los puentes de armadura.
• Desprendimiento parcial o total de la soldadura en varias zonas de los elementos cerca de las conexiones.
Remaches, tornillos o pernos sueltos o descompuestos.
Acumulación de maleza o basura que afecta a mediano plazo la durabilidad el material de este componente, por su falta de limpieza y mantenimiento.
El estado de este componente mejoró.
Los tipos de daños más frecuentes detectados en estas inspecciones de este componte son el daño estructural y la corrosión.
Las obras más sugeridas son la reparación de los componentes de acero, así como su pintura.
Deficiencias estructurales y deterioro de los cables y pendolones de los puentes.
Esto se refleja como corrosión en cables o pendolones, que disminuyen su sección transversal y afectan su seguridad estructural, falta de remaches en la unión de las vigas con el pendolón y corrosión generalizada en elementos de acero, platinas afectadas por el pandeo y el inadecuado detallado estructural, aumento del fenómeno de fatiga por soldaduras intermitentes en uniones principales y elementos soldados, rotura de hilos en los cables principales catenaria y pendolones Figura 40 y también por falta de limpieza y mantenimiento.
El estado malo de este componente aumentó.
Los tipos de daños más frecuentes detectados son: El daño estructural y la corrosión.
Las obras más sugeridas son la pintura de acero y otras especiales Figura 41.
Uno de los problemas principales de los puentes de Colombia es la Socavación o colmatación de cimentación de estribos, aletas y pilas.
Las principales causas son: Colmatación y sedimentación del cauce, que disminuye el galibo y aumenta el riesgo de submergencia..
Insuficiente área hidráulica y gálibo Figura 42, lo cual genera socavación local, general y por contracción en las cimentaciones de los componentes de la subestructura del puente.
Por esta razón el cauce puede afectar los terraplene de acceso del puente y en algunos casos que colapsen.
Obstáculos innecesarios árboles, piedras, casas, estructuras hidráulicas dañadas, etc. en el cauce de los puentes que generan socavación local Figura 43.
Mala orientación en el puente, lo cual sucede cuando hay un ángulo alto de ataque de la corriente o de incidencia a la infraestructura del puente.
La corriente ataca lateralmente las pilas y estribos reduciendo el ancho efectivo del cauce ancho total menos el ancho de la proyección de los obstáculos, y por lo tanto se aumenta la velocidad de la corriente y se incrementa la profundidad de la socavación.
Márgenes del cauce aguas arriba inestables, con la probabilidad de afectar la estabilidad de los puentes y la falta de mantenimiento correspondiente a limpieza de escombros u obstáculos en el cauce que produce aumento de la socavación.
Las deficiencias estructurales y la corrosión de los cables y elementos de armadura, son daños cuya evolución ha sido desfavorable, ya que se han identificado con mayor frecuencia en el último periodo de inspección 2007-2008.
En el caso de los demás componentes han disminuido, debido especialmente al plan de reforzamiento de la superestructura de los puentes emprendido por el INVIAS.
Se encontró que el estado de los componentes afectados por el daño en el concreto/acero expuesto disminuyó, el cual era uno de los daños que se identificaba con mayor frecuencia en el periodo 1996-1997 y que es asociado con las deficiencias en los procesos de construcción.
El estado de la losa afectada por deficiencias estructurales ha permanecido, cuya razón puede ser la sobrecarga de los camiones o su falta capacidad de carga.
Disminuyó el daño de infiltración, que afectaba la losa, producto de labores de mantenimiento, consistentes en destapar y/o alargar los correspondientes drenes localizados en los tableros de los puentes.
El estado de los componentes afectados por daños de socavación no tuvo mayor variación, es decir que sigue identificándose en un porcentaje importante, para lo cual el INVIAS permanece atento y preparado ante la ocurrencia de este fenómeno.
Esto es importante, porque debido a este daño es que se han colapsado la mayoría de puentes en Colombia Muñoz, E.E , 2001.
Del total de 1995 puentes analizados y comparados en su totalidad para cada uno de los tres períodos analizados 19961997, 2001-2002 y 2007-2008, se concluye que el 67% de las estructuras está en buen estado calificaciones 0, 1, 2, el 28% en condiciones regulares con daños significativos calificación 3 y el 4% restante con daños graves o con riesgo de colapso calificación 4 y 5 que requieren reparación urgente e inmediata.
Se encontró que el estado de todos los componentes calificados como malos calificación 4 y 5 en el último periodo de inspección, disminuyó con respecto a los resultados de las inspecciones realizadas durante el periodo 2001-2002, lo cual se debe a las labores de mantenimiento y rehabilitación implementadas por el Instituto Nacional de Vías INVIAS.
Así mismo el estado de los componentes calificados como regulares Calificación 3 no tuvo mayor variación durante los tres 3 periodos de inspección.
El estado de algunos componentes calificados como buenos calificación 0,1 y 2 aumentaron, mientras que otros no presentaron alguna variación.
Artículo vinculado a investigación: Diabesidade: identificando fatores de risco em alunos do ensino fundamental na cidade de Macapá.
Cómo citar este artículo: Mello MVFAM, Andrade RF, Otero LM, Cárdenas AMC, Silva SR.
La ciencia médica experimenta una transición epidemiológica determinada por la disminución de las enfermedades transmisibles y por el aumento de las enfermedades crónicas no transmisibles ECNT.
Este nuevo enfoque epidemiológico puede dar al traste con una de las principales conquistas del siglo XX: el aumento considerable de la expectativa y de la calidad de vida de la humanidad.
El sector salud tiene una rol fundamental en este escenario; por esto, necesita de inversiones priorizadas en función de la investigación, la vigilancia, la promoción de salud y la prevención de enfermedades, en defensa de una vida saludable.
En este contexto, son muchas las consecuencias generadas por la alta tasa de morbilidad y mortalidad atribuida a las ECNT, lo cual acarrea repercusiones para el paciente, la familia y la sociedad.
Cabe resaltar que la Diabetes Mellitus DM representa un grave problema de salud pública, cuya incidencia mundial viene creciendo diariamente.
A su vez, trae aparejados otros impactos como condición crónica de salud en la vida de las personas, sus familias y la sociedad, consideradas como un todo. este problema en torno a la DM causa una importante tasa de morbilidad y mortalidad, la cual, asociadas con la desregulación metabólica, proporciona alteraciones secundarias entre las que se destacan la insuficiencia renal, las amputaciones no traumáticas de miembros inferiores, la ceguera en adultos y las enfermedades vasculares.
El subdiagnóstico de esta enfermedad, estimado entre un 30% y el 60%, es un factor agravante para la prevención de sus complicaciones.
En Brasil, 12.4 millones de personas fueron diagnosticadas con DM en el año 2011. Se tiene previsto que este número aumente a 19.6 millones en el 2030.
Entre los tipos de DM, el tipo 2 es responsable del 90% de los casos; a su vez, está directamente relacionado con el exceso de peso y con el sedentarismo entre otros factores.
En el estado de Amapá, se diagnosticaron 2 764 casos de DM, de estos 65.7% correspondía al sexo femenino, de acuerdo con el Ministerio de Salud MINSA a través del Sistema de Registro y Control de diabéticos e hipertensos SIS-HIPERDIA agrupados por estados, a partir de enero de 1999 hasta abril de 2008.
Junto con el creciente problema de la DM, la obesidad también es una preocupación actual, por lo que se discute su incidencia en la infancia y adolescencia, debido a que la misma ha alcanzado proporciones epidémicas, trayendo consigo otras enfermedades.
Varios países están preocupados por el aumento de peso registrado en estas fases de la vida.
Por mucho tiempo, la incidencia de sobrepeso y obesidad en esta edad ha sido considerada más común en los países industrializados, no obstante, en estos últimos años han ocurrido cambios en su mapa de distribución, alcanzando dimensiones alarmantes en todo el mundo.
Los niños y adolescentes con obesidad tienen la posibilidad de convertirse en adultos obesos y pueden poseer los factores de riesgo para la aparición de trastornos psicosociales, enfermedades cardiovasculares, hipertensión, trastornos del sueño, DM y dislipidemias.
Por esta razón, los organismos gubernamentales, deben dedicar mayor atención a estas alarmantes cifras, buscando soluciones para el control de sobrepeso en niños y adolescentes.
En este sentido, en la actualidad se enfrenta una epidemia mundial que no está vinculada a agentes transmisores, pero si está relacionada con las condiciones de vida urbana: el estrés, el sedentarismo y la mala calidad de la alimentación.
Esta epidemia llamada ''diabesidad'', ingeniosa contracción de los vocablos diabetes y obesidad, se encuentra en curso acelerado en Brasil y en el mundo.
La importancia de abordar este problema mediante la identificación de los factores de riesgo en las poblaciones se justifica por el hecho de que en la actualidad se presenta un aumento del número de personas con estilos de vida no saludables y el incremento del sobrepeso y la obesidad, con la consiguiente repercusión negativa en el número de diabéticos.
Frente a esta situación, cabe resaltar la importancia del papel de la Enfermería en programas de salud como formador, en constante aprendizaje e integrante fundamental del equipo de profesionales de la salud como actor del cuidado, o en la planificación y ejecución de programas de promoción y prevención de las enfermedades crónicas no transmisibles y dentro de ellas la diabesidad.
Conociendo que este problema de salud puede ser prevenido, los profesionales de enfermería precisan dirigir sus acciones para la promoción de la salud y la prevención de estas enfermedades que tanto afectan la calidad de vida de aquellos que la padecen.
Las orientaciones deben estar enfocadas hacia la adopción de hábitos saludables de los individuos, sus familias y las comunidades, para que los mismos consigan apoderarse de un bien, un derecho y un recurso importante para la vida cotidiana: ''la salud''.
Para lograrlo, es imprescindible identificar, inicialmente, la existencia de este problema de forma local y, posteriormente, trazar estrategias que conduzcan a la solución del mismo.
En esta dirección fue realizado este estudio, que tuvo como objetivo central identificar la prevalencia de los factores de riesgos clínicos, antropométricos y alimentarios para el desarrollo de la diabesidad en los estudiantes de primaria de escuelas públicas y privadas de la ciudad de Macapá, Amapá, Brasil.
Fue realizado un estudio descriptivo transversal en una muestra representativa de 1 218 estudiantes entre los 9 y los 19 años, quienes cursaban entre el 5 y el 8 grado, en cuatro escuelas primarias, dos públicas y dos privadas, de la ciudad de Macapá, Amapá, Brasil.
La recolección de los datos fue realizada por las investigadoras durante el período de mayo a agosto de 2009.
La caracterización de la población estudiada se efectuó directamente en las escuelas seleccionadas con el consentimiento por escrito de la dirección de los establecimientos educativos y de los padres de los alumnos, lo que permitió conocer el perfil de los estudiantes en cuanto a los factores de riesgo de la diabesidad y otras enfermedades no transmisibles.
La selección de las escuelas fue por conveniencia y se consideró la disponibilidad, accesibilidad y la inclusión de las diferentes áreas de la ciudad.
Para el cálculo de la población objeto de estudio se utilizó un muestreo aleatorio simple según el número de estudiantes por escuela, considerándose un error muestral del 5%.
Para recolectar y registrar los datos y la información sobre los factores de riesgo y de consumo alimentario, se utilizaron dos instrumentos: una ficha elaborada por los investigadores para registrar las variables: sociodemográficas edad, sexo, grado, las variables clínicas problemas de salud, antecedentes familiares de diabetes y los parámetros antropométricos peso, talla, índice de masa corporal - IMC; y el cuestionario ''¿Cómo es su alimentación?'' realizado por la Coordinación General de Política Alimentaria y Nutrición del Ministerio de Salud de Brasil.
La recolección de los datos referentes a los factores de riesgos clínicos y al consumo alimentario se hizo mediante entrevistas; la correspondiente a los datos antropométricos se realizó durante las clases de educación física con la utilización de balanza electrónica con regla con capacidad de 0 a 150 kg/100g.
Para el efecto, se siguió la clasificación de la Organización Mundial de la Salud del IMC por edad de niños y niñas bajo peso: <18.5 kg/m; peso normal: ≥18.5 y ≤24.9Kg/m; sobrepeso: ≥25.0 y ≤29.9 Kg/m; y obesidad: ≥30.0 Kg/m. Los puntos de corte de IMC por edad establecidos para adolescentes, según normas técnicas del Sistema de Vigilancia Alimentario y Nutricional SISVAN 2004, fueron: bajo: percentil <3; eutrófico: percentil ≥ 3 y <85; sobrepeso: percentil ≥ 85 a <96; y obeso, percentil ≥ 97.
La actividad física fue considerada de acuerdo con el número de veces que los participantes refirieron realizarla por semana.
Esta se clasificó como sedentario si la práctica la realizaban dos o menos veces por semana.
Para el análisis de los datos se empleó el Statistical Package for Social Sciences SPSS versión 17.0.
Este estudio obedeció a la Resolución 196/96 del Consejo Nacional de Salud de Brasil, aprobado por el Comité de Ética en Pesquisa de la Facultad SEAMA de Macapá, protocolado con el n° 042/09.
En este estudio participaron 1 218 estudiantes entre los 9 y los 19 años; la edad promedio fue 12.3±1.4 años y el 56.7% pertenecía al sexo femenino.
Un 35.6% señaló tener algún problema de salud, en especial los procesos alérgicos.
Un 37.1% declaró tener familiares diabéticos, otro 23.4% no presentó este tipo de antecedentes y el 39.5% restante lo desconoce; el 69.5% se clasificó como sedentario.
Con referencia a la clasificación del IMC, el 68.7% de los alumnos fue eutrófico, un 16.9% tuvo sobrepeso; el 11.6% presentó obesidad y el 2.8% tuvo bajo peso para la edad.
En la Tabla 1 se resume la distribución de los alumnos según variables relacionadas a los hábitos alimentarios.
Los datos obtenidos mostraron que solo el 35.2% de los estudiantes cumple el estándar de consumir tres o más porciones de frutas, un 28.6% presentó un consumo suficiente de verduras y legumbres y el 37.1% ingería leguminosas de una a cuatro veces por semana.
Con relación a la ingesta de carbohidratos complejos arroz, harina o pasta, se encontró que el 35.2% de los estudiantes ingería estos alimentos en cantidad recomendada; un 14.9% ingería 11 o más porciones diarias, lo que pudo constituir un factor a considerar para el desarrollo de la obesidad.
En cuanto al consumo de proteína se estimó que el 81.7% de los estudiantes consumía diariamente dos o más porciones de carne o huevos.
Al preguntar si se retiraba la grasa cuando consumían carne o pollo, un 69.7% de los encuestados afirmó tener esta práctica.
En cuanto al tipo de grasa utilizada en la preparación de alimentos en el hogar, la mitad de los estudiantes refirió el uso de aceite vegetal.
Con respecto al incremento de la sal en los alimentos ya preparados, el 77.6% de los estudiantes refirió no añadir este condimento antes de probar la comida.
En la pregunta sobre la ingesta de golosinas y fritos, uno de cada tres alumnos los consumía diariamente.
Cuando se indagó sobre la sustitución de las comidas por merienda, los datos mostraron que el 43.5% de los estudiantes no lo hacía.
En cuanto a la ingesta diaria de agua, los resultados revelaron que más del 50% d ingería una cantidad de agua de acuerdo con las recomendaciones establecidas, pero también el 40.8% consumía bebidas gaseosas todos los días.
En este estudio, realizado en las escuelas de Macapá, una proporción apreciable de estudiantes presentó conductas poco saludables con referencia a la alimentación y al ejercicio. Por lo tanto, si no se realiza una intervención a tiempo, los pondría en riesgo de diabesidad, así mismo los situaría en riesgo de sufrir otras enfermedades crónicas no transmisibles.
Este estudio de factores de riesgo en niños y adolescentes para diabesidad es importante pues se sabe que la diabetes es diagnosticada cada vez con más frecuencia en estas edades.
Este inicio temprano de la enfermedad pudiera prevenirse si se logran identificar y modificar los factores de riesgo, en especial los hábitos alimentarios y el ejercicio físico.
Según Li et al., las intervenciones grupales basadas en cambios de estilos de vida con una duración superior a seis años pueden prevenir o retrasar la aparición de la diabetes hasta 14 años en personas con intolerancia a la glucosa.
La OMS considera que las escuelas son fundamentales para el desarrollo de hábitos de vida saludables y que la realización de programas de prevención desde la edad escolar es indispensable para promover y consolidar hábitos de alimentación saludables.
Por otra parte, la herencia es uno de los factores de riesgo más importantes para la DM. De hecho, entre los encuestados el porcentaje de alumnos con este antecedente fue elevado, pero no se pudo precisar la magnitud real del problema ya que un tercio de los mismos no pudo afirmar la existencia de esta condición familiar.
La historia familiar de diabetes es un factor que se debe considerar para detectar el riesgo de diabetes no diagnosticada; la probabilidad de ser diabético es mucho mayor cuando hay antecedentes de esta enfermedad en la familia.
Un estudio realizado por Naghettini et al. describió antecedentes de DM en el 33.1% de los abuelos, 2.7% de los padres y 1.5% de las madres de los escolares objeto de su investigación.
Por todo lo anterior, se considera que el conocimiento de los factores hereditarios es de gran importancia para la identificación de candidatos a recibir intervenciones para la prevención de enfermedades crónicas.
El sedentarismo prevaleció en los resultados de la encuesta, el cual está directamente vinculado a la falta de actividad física declarada por los estudiantes, a pesar de que la materia de Educación Física está dentro del currículo escolar.
La OMS plantea que la vida activa a lo largo del ciclo vital es una prioridad estratégica, y recomienda que los niños realicen por lo menos 60 minutos de actividad física diaria.
Aunque el sedentarismo es un problema muy conocido por las serias repercusiones que tiene sobre la salud, entre ellas el incremento del riesgo de obesidad y diabetes, la falta de una cultura que promueva la actividad física, el incremento de horas frente a la televisión y los videos juegos, y la disminución de las horas dedicadas al juego en la calle han contribuido a aumentar este problema.
Precisamente, el 29% de los estudiantes presentó exceso de peso 17% con sobrepeso y 12% con obesidad, que es casi tres veces el reportado por un estudio similar realizado por Junior y Silva.
El consumo de cinco porciones diarias verduras y legumbres fue mínimo.
Aunque no fueron definidos los motivos de esta conducta alimentaria, podrían estar relacionados con dificultades en la disponibilidad, accesibilidad o el consumo.
Las estadísticas del Ministerio de Salud de Brasil sobre el consumo de frutas, hortalizas y verduras mostraron que solo el 17.7% de la población brasilera cumple las recomendaciones establecidas.
Una exploración al respecto que complemente los resultados obtenidos en Macapá delimitaría cuál es el problema sus causas y cómo enfrentarlo.
Los participantes cumplieron con los estándares de consumo de leguminosas y de proteína animal.
En este sentido, es conocida la repercusión que tiene el consumo de esta última en el crecimiento y desarrollo humano.
La mitad de los estudiantes de esta investigación refirió que en sus casas usaban aceites vegetales para la cocción de los alimentos y una cantidad inferior utilizaba margarina, la cual contiene grasas trans que aumentan el nivel de colesterol y disminuyen las lipoproteínas de alta densidad.
Texeira et al., en un estudio de consumo de grasa y colesterol en estudiantes de Niteroi, encontraron que el 31% de los jóvenes presentó elevado el colesterol total sérico por encima de los valores límites, el cual se había asociado a un consumo inadecuado de grasas.
Un porcentaje elevado de estudiantes relató sobre el consumo de comidas rápidas a base de golosinas y fritos, conducta alimentaria inadecuada practicada diariamente por uno de cada tres encuestados.
Esos comportamientos alimentarios asociados al sedentarismo contribuyen al aumento continuo de la prevalencia de obesidad en la población escolar.
Uno de cada cinco participantes agregaba sal a los alimentos antes de probarlos, hábito alimentario inadecuado que unido a la ingestión de comidas rápidas, que usualmente tienen alto contenido de sal y a un mayor consumo de gaseosas, agregan calorías innecesarias e incrementan el riesgo de obesidad.
Fue preocupante la proporción de estudiantes que sustituían las comidas por la merienda, lo que en muchas ocasiones se relaciona con el exceso de comida ''basura'' que conduce al aumento excesivo de peso y, por ende, a la posibilidad de la diabesidad.
Nuestros resultados son similares a los mundiales y reflejan la realidad actual donde el consumo de bebidas gaseosas es muy alto, especialmente en los niños y adolescentes.
En este sentido, un estudio realizado por Araki et al. sobre los patrones alimentarios de los adolescentes, identificó los alimentos referidos como substitutos del almuerzo: el pan con embutidos, pan de queso, hamburguesas, pasteles, pizzas, chocolates, maní, frutas, jugos, refrescos y yogurt.
Cualquier intervención en este sentido debe dirigirse al incremento de comidas bajas en grasa y ricas en nutrientes, como cereales y panes de granos integrales, frutas, verduras y productos lácteos, que puede ayudar a prevenir el aumento excesivo de peso en esta población.
De esta forma, en la Declaración Política de la Reunión de Alto Nivel de la Asamblea General sobre la Prevención y el Control de las ECNT, se reconoció la necesidad de ''alentar la elaboración de políticas públicas multisectoriales que creen entornos equitativos de promoción de la salud que empoderen a las personas, a las familias y a las comunidades para que adopten decisiones saludables, lo que supone, por lo tanto, llevar vidas saludables; también, de promover la aplicación del conjunto de recomendaciones de la OMS sobre la promoción de alimentos y bebidas no alcohólicas dirigida a los niños, incluidos los alimentos de alto contenido de grasas saturadas, ácidos grasos trans, azúcares libres o sal''.
Los resultados obtenidos en este estudio nos permitieron observar que el consumo alimentario inadecuado está presente en una alta proporción en la población estudiada.
Como este es un factor que contribuye en la incidencia de ECNT y en especial para la diabetes, resaltamos la necesidad de intervenir tempranamente esta problemática.
En este escenario se destaca el papel relevante de la Enfermería en la planificación de acciones que puedan actuar en el fortalecimiento de programas de promoción de la salud y prevención del riesgo de diabesidad, los que deben estar dirigidos para los adolescentes, la familia y la comunidad.
Además, que tengan el propósito de promover conductas y estilos de vida saludables como forma de prevención, incluyendo también la detección precoz y el tratamiento oportuno de ECNT, con énfasis en la diabesidad.
El dengue es la enfermedad viral transmitida por artrópodos con mayor impacto epidemiológico, social y económico.
Constituye una amenaza creciente para la salud pública mundial.
El dengue ha evidenciado intensificación de su actividad en las Américas desde los años 80s, con mortalidad que se ha triplicado cada década.
Colombia no es ajena a esta situación y se encuentra en situación de epidemia sostenida que afecta a las poblaciones que residen por debajo de 2.200 metros sobre el nivel del mar.
Para conocer la magnitud del problema, orientar y evaluar intervenciones en salud pública, se requiere un sistema de vigilancia confiable que permita hacer una estimación válida de la carga de la enfermedad y de los cambios en los patrones de morbimortalidad.
Sin embargo, estudios previos han identificado problemas que pueden afectar la notificación de los casos de dengue, comprometiendo la validez de la información obtenida por el sistema.
En particular, se ha sugerido falta de concordancia entre el diagnóstico clínico y el de laboratorio y pobre adherencia a las clasificaciones de gravedad.
Es necesario evaluar las actividades realizadas sistemáticamente para la vigilancia del dengue.
El objetivo del presente estudio fue evaluar la validez de la notificación de casos de dengue y su correspondencia con las definiciones de caso y de gravedad.
Se realizó evaluación de prueba diagnóstica con muestreo transversal.
Se consideró como la prueba en evaluación a la notificación al Sistema de Vigilancia en Salud Pública SIVIGILA y como la prueba de referencia estándar de oro, a la clasificación de los pacientes aplicando los criterios de la Organización Mundial de la Salud OMS, mediante la revisión de sus historias clínicas obtenidas por búsqueda activa institucional BAI.
Este tipo de búsqueda permitió obtener datos externos a los notificados, según se ha recomendado para evaluar sistemas de vigilancia.
La población de estudio fue los pacientes con síndrome febril agudo de causa no aparente SFA, que consultaron a las instituciones de salud de 11 ciudades endémicas, de diferentes departamentos colombianos.
Tales ciudades fueron consideradas priorizadas por el Instituto Nacional de Salud y el Ministerio de Salud y Protección Social debido a que se encontraban en situación de brote desde el primer trimestre de 2013.
En cada una de ellas, se seleccionaron las instituciones de salud unidades primarias generadoras de datos – UPGD que regularmente notifican el mayor número de casos de dengue.
Se tomó como población de estudio a los casos con SFA atendidos en cada institución, durante el quinto periodo epidemiológico semana epidemiológica 17 a 20, que cumplían con los criterios de inclusión: al menos uno de los diagnósticos consignados en los registros individuales de prestación de servicios RIPS, según la Clasificación Estadística Internacional de Enfermedades y Problemas Relacionados con la Salud, décima revisión CIE-10 “virosis” o infección viral no especifica B349, fiebre no especificada R509, fiebre recurrente A689, síndrome febril ictérico A985, dengue A90X o dengue hemorrágico A91X; y diagnóstico de una enfermedad aguda caracterizada por fiebre cuya duración fue menor de siete días.
En cada ciudad, se seleccionaron todos los casos con diagnóstico de dengue A90X y A91X para revisión y, una muestra de aproximadamente 400 historias entre el total de casos identificados con SFA B349, R509, A689 y A985, fue obtenida mediante muestreo aleatorio simple con distribución proporcional al número de consultas de cada institución.
La probabilidad de inclusión fue constante entre las instituciones de la misma ciudad pero varió entre ciudades y fue inversamente proporcional al número de casos de SFA reportados por el total de instituciones seleccionadas.
Se revisó la historia clínica de cada paciente seleccionado y fueron registrados los signos, síntomas y hallazgos de hemograma en un instrumento estandarizado, incluyendo los criterios de la definición de caso de dengue y de la clasificación de gravedad de la OMS.
Los pacientes fueron ubicados en una de las categorías: dengue sin signos de alarma SA – enfermedad febril aguda, < 7 días, con dos o más de las siguientes manifestaciones: cefalea, dolor retroocular, mialgias, artralgias, erupción o exantema; dengue con SA – paciente con al menos una de las manifestaciones mencionadas y cualquiera de los siguientes SA: dolor abdominal intenso y continuo, vómitos persistentes, somnolencia y/o irritabilidad, hipotensión postural, hepatomegalia dolorosa > 2 cm, disminución de la diuresis, caída de la temperatura, hemorragias en mucosas, caída abrupta de plaquetas < 100.000 asociada a hemoconcentración; dengue grave – paciente con algunas de las definiciones anteriores y con cualquiera complicaciones {extravasación severa de plasma, que conduce a síndrome de choque o acumulación de líquidos con dificultad respiratoria tales como, derrame pleural, ascitis, derrame pericárdico, hemorragias severas, daño grave de órganos [incluyendo miocarditis, encefalitis, hepatitis transaminasas > 1.000, colecistitis alitiásica, insuficiencia renal aguda o afección de otros órganos vitales]} mortalidad por dengue; y pacientes sin dengue no cumplieron con los criterios de las categorías anteriores.
Las definiciones anteriores son las que se utilizan en la vigilancia del dengue en Colombia.
La aplicación de dicha clasificación en las historias clínicas seleccionadas por BAI se consideró el estándar de referencia independientemente de si hubo o no confirmación de la infección por laboratorio.
Se identificó en los registros del SIVIGILA cuáles de los pacientes incluidos en este estudio fueron notificados y, si lo fueron, en cuál de los grupos de gravedad fueron ubicados por las instituciones notificadoras.
Para hacer el enlace de las bases de datos, es decir, para identificar cuáles de los individuos fueron notificados al SIVIGILA, se utilizó el número de identificación la cédula de ciudadanía para los adultos y el número único de identificación personal NUIP para los menores de 18 años.
Se describió la población estudiada con relación a las variables demográficas, clínicas y la distribución de su procedencia.
Se evaluó la correspondencia entre los patrones de notificación al SIVIGILA de casos de dengue y la clasificación obtenida mediante la revisión de historias clínicas.
Se consideraron dos enfoques:
a Tomando la revisión de historias identificadas por BAI y la notificación a SIVIGILA como dos formas diferentes e independientes de medir la frecuencia de la enfermedad y clasificación de su gravedad, se midió la concordancia entre estas dos estrategias de vigilancia calculando el estadístico Kappa.
La concordancia perfecta se daría si no se notifican los pacientes clasificados como no dengue durante la BAI y, además, se notifican todos los pacientes compatibles con dengue, siguiendo la misma clasificación obtenida con la revisión de historias clínicas.
Se calculó el valor de Kappa ponderado, adjudicando valor de 0,5 a las diagonales contiguas a la principal.
Adicionalmente, se estimó el valor de Kappa de la clasificación de la enfermedad tomando únicamente los pacientes notificados e incluidos dentro de alguna de las categorías de dengue durante la BAI.
b El segundo enfoque siguió el modelo de evaluación de la validez de criterio.
Se tomó como estándar de referencia la clasificación de los casos basada en la revisión de historias; se estimó la especificidad, la sensibilidad y los valores predictivos positivo y negativo VPP y VPN de la notificación al SIVIGILA.
Se consideró válida la notificación de los pacientes que cumplían cualquiera de las definiciones de dengue, independientemente de si había o no concordancia en la clasificación de la gravedad.
La probabilidad de ser seleccionado varió entre ciudades y fue superior para los pacientes con diagnósticos de egreso de dengue, de esta forma se hizo ponderación usando el inverso de la probabilidad de ser seleccionado.
Se realizó estimación global de los indicadores de validez, calculando sus intervalos de confianza de 95% IC95%.
Se evaluó la relación entre la gravedad de dengue y la probabilidad de ser notificado como análisis secundario.
La variable dependiente fue la notificación y la independiente la clasificación de gravedad realizada durante la BAI.
La categoría de referencia fue el grupo sin dengue.
Se evaluó la hipótesis de que la notificación del dengue es influenciada por la gravedad de la enfermedad.
Se utilizaron las razones de prevalencia RP como medida de asociación y se empleó la regresión binomial para su estimación y ajuste por las variables de edad y sexo.
Fueron identificados 13.873 pacientes con los diagnósticos de CIE-10 compatibles, incluyendo 265 con diagnóstico de egreso de dengue A90X y A91X.
A partir de los pacientes con otros diagnósticos n = 13.608, se obtuvo muestra de 4.094 pacientes con SFA.
En consecuencia, se revisaron 4.359 casos procedentes de 45 instituciones de 11 entidades territoriales Tabla 1.
Al aplicar los criterios de la OMS, 2.977 pacientes se consideraron sin dengue; 904 fueron clasificados como dengue sin SA; 461 como dengue con SA y 17 como dengue grave.
La edad promedio de los casos clasificados como dengue incluyendo todas las categorías de gravedad fue de 27,1 años mediana de 18 años.
El 42,0% de estos casos se presentaron en < 14 años y el 2,4% fue en < 1 año.
El 40,4% correspondió a mujeres y 59,6% a hombres.
El 63,2% de los pacientes se presentó a la consulta en los tres primeros días de la enfermedad; 31,1% entre el día 4 y 7; y, el 5,7% no tenía dato de días de evolución de la fiebre.
La aplicación de los criterios de la OMS reveló 1.382 pacientes compatibles con dengue, entre ellos, 210 fueron notificados al SIGIVILA, incluyendo 135 que fueron notificados como dengue sin signos de alarma, 61 como dengue con signos de alarma y 14 como dengue grave Tabla 2.
Si bien hubo concordancia global de 69,0%, esto fue atribuible al elevado número de casos sin dengue que no fueron notificados Tabla 2, lo cual representó el 67,0% del total de pacientes.
Lo anterior se correspondió con estadístico Kappa de 10,0% y Kappa ponderado que llegó a 11,5%.
Por otra parte, se observó porcentaje de concordancia de 57,9% y un valor de Kappa de 20,9% con relación a la clasificación de la gravedad de los pacientes que fueron notificados.
Se observó alta especificidad de 98,4% IC95% 97,9;98,9 al estimar los indicadores de validez.
Los valores predictivos estuvieron alrededor del 75,0% VPP = 74,9%; IC95% 68,1;81,6; VPN = 75,9%; IC95% 74,3;77,4.
La sensibilidad global de la notificación fue de 13,2% IC95% 10,9;5,4 con valores de: 12,0% IC95% 9,3;14,8 para dengue sin SA, 14,5% IC95% 10,6;18,4 para dengue con SA y 40,0% IC95% 9,6;70,4 para dengue grave.
La probabilidad de ser notificado se multiplicaba por 7,5 IC95% 5,2;11,1 cuando el paciente cumplía con los criterios de dengue sin SA, por 9,1 IC95% 6,1;13,6 cuando cumplía criterios de dengue con SA, y, por 25,1 IC95% 11,9;52,9 cuando cumplía con la definición de dengue grave al compararse con los pacientes sin dengue.
Esta relación se mantuvo luego de ajustar por las variables de edad y sexo Figura 1.
El dengue se ha convertido en creciente problema de salud pública que sobrepasa las capacidades para su control en los países endémicos.
El presente estudio se desarrolló en una situación de brote, en diferentes entidades territoriales de un país endémico donde más del 80,0% de la población se encuentra en riesgo de adquirir la infección.
El principal hallazgo del presente estudio es la baja concordancia entre la notificación al sistema de vigilancia y la aplicación sistemática de las definiciones clínicas sugeridas por la OMS para identificar y clasificar el dengue.
Si consideramos a estas definiciones adoptadas internacionalmente como el estándar de referencia, la baja concordancia sería explicada por baja sensibilidad de la notificación con sub-registro > 85,0% de los casos compatibles con dengue.
Este problema ya ha sido reportado en la literatura en diferentes escenarios.
Un estudio realizado en Ibagué, Colombia, reportó sensibilidad de 11,0%, valor cercano al estimado en el presente estudio 13,2%, en la notificación de casos sospechosos de dengue atendidos en servicios de urgencias, durante una epidemia de dengue 2 ocurrida entre 1995 y 1997.
Sin embargo, la sensibilidad varía ampliamente entre países endémicos.
Para compararlos, se utiliza el factor de expansión FE, que es el inverso de la sensibilidad y corresponde al valor por el que se debería multiplicar los casos notificados para tener una mejor estimación de los mismos.
En Colombia tendríamos FE de aproximadamente 7,6 inverso de 13,2% de acuerdo a los hallazgos del presente estudio.
En otros países latinos, se reportan amplias variaciones.
En Brasil, se ha estimado FE de 1,6 para casos hospitalizados, valor que contrasta con los FE > 14 estimados en Nicaragua durante la última década.
También se ha reportado que el FE varía de acuerdo a la gravedad de la enfermedad, y es mayor para los casos más leves.
Esto concuerda con lo observado en este trabajo donde tendríamos valores de FE de 2,5, 6,9 y 8,3, para los grupos de dengue grave, dengue con SA y dengue sin SA, respectivamente.
Además de considerar los problemas de notificación, la baja concordancia podría cuestionar la utilidad de las definiciones de caso y de gravedad propuestas por la OMS. La clasificación de la gravedad ha sido reformulada recientemente buscando hacerla más funcional y representativa de la necesidad de atención especializada.
Como resultado, la OMS incorporó el concepto de dengue grave, el cual es específico para condiciones que demandan procedimientos de alta complejidad como resucitación, transfusiones, soporte inotrópico o respiratorio, o tratamiento específico para falla de órganos.
Esta definición de gravedad representa una pequeña proporción de los pacientes con dengue. Esto implica una restricción de su aplicabilidad debido a que la mayoría de las infecciones por dengue que requieren hospitalización no llegan a requerir dichas intervenciones.
Consecuentemente, la categoría de dengue grave parece poco sensible para caracterizar la carga de la enfermedad en términos de hospitalizaciones totales y de pérdidas socioeconómicas por discapacidad.
Las definiciones de caso, con o sin signos de alarma, establecen como sospechosos de dengue a todos los eventos febriles con síntomas que son muy inespecíficos por ser frecuentes en otras enfermedades prevalentes en regiones tropicales.
Por tal razón, las definiciones de caso han sido fuertemente criticadas por su incapacidad para discriminar entre el dengue y otras causas de SFA.
Estas herramientas empleadas para la vigilancia en salud pública tienen limitaciones importantes y esto puede influir negativamente en su aceptación por los profesionales de la salud que deben aplicarlas.
Existen otros obstáculos para la notificación de la enfermedad incluyendo: dificultades para el diagnóstico clínico, factores administrativos y posibles expectativas negativas hacia la notificación.
Estudios previos han reportado dificultad para identificar el dengue en las primeras consultas, cuando usualmente no se han presentado las complicaciones.
Adicionalmente, existen factores de las instituciones que limitan el acceso a los servicios de salud e incrementan la condición de exclusión social de la población no asegurada.
Esto ocurre a pesar de los esfuerzos normativos por favorecer su atención dentro del Sistema General de Seguridad Social en Salud SGSSS, pues es evidente la desigualdad debido a procedimientos burocráticos, limitada coordinación inter e intrasectorial, escasos recursos disponibles para proveedores de servicios de salud y el exceso de trámites para tener acceso a la atención.
Factores administrativos, incluyendo la falta de tiempo de los profesionales para diligenciar formularios, pueden reducir el reporte de casos.
Además, es plausible que los profesionales en salud tengan pobres expectativas hacia la notificación.
Esto debido a que una pequeña proporción de pacientes que se notifican son estudiados con pruebas de laboratorio y a que la incidencia de complicaciones graves es relativamente pequeña considerando el volumen de pacientes con SFA que deberían ser notificados.
La notificación podría quedar concentrada en los pacientes más graves que son los que pasan más tiempo en el ambiente intrahospitalario, son evaluados por mayor número de profesionales de la salud y desarrollan manifestaciones llamativamente atribuibles al dengue.
Esto podría llevar a identificación tardía de los casos con complicaciones potencialmente fatales, lo que impediría la instauración de medidas preventivas en la fase febril temprana.
La principal limitación de este estudio es la recolección retrospectiva de la información. Por ello, podría no identificarse información relevante para la clasificación de los pacientes.
Adicionalmente, esta investigación no incluye estudios de laboratorio que permitan estimar la correspondencia entre las pruebas confirmatorias y la percepción clínica, representada en las historias y en la notificación finalmente realizada.
Sin embargo, la identificación de más datos clínicos probablemente evidenciaría más pacientes compatibles con dengue que no fueron notificados.
Además, la ausencia de pruebas de laboratorio no invalida el hallazgo de una pobre correspondencia entre la notificación y la aplicación sistemática de las definiciones clínicas sugeridas internacionalmente. Este hallazgo revela una barrera importante para la estimación de la carga de la enfermedad y la evaluación de intervenciones, individuales y comunitarias, orientadas a reducir la carga de esta enfermedad prioritaria.
Los resultados de este estudio, que incluyó un número considerable de casos febriles de diferentes regiones de un país endémico, evidencian baja concordancia entre la notificación de los casos de dengue y la aplicación sistemática de las definiciones propuestas por la OMS.
Esto podría estar relacionado con la baja aceptación de estas definiciones de referencia o podría atribuirse a dificultades en el diagnóstico o a actitudes negativas hacia los procesos de vigilancia en salud pública.
Es necesario desarrollar estrategias fácilmente aplicables para identificar y notificar los casos de dengue, a fin de fortalecer el sistema de vigilancia y apoyar la implementación de medidas de prevención y control.
Como estrategias contributivas de sustentabilidad en la industria del concreto, en la actualidad se está investigando en mejorar la durabilidad de las estructuras de concreto reforzado, como así también en el reemplazo parcial o total de sus componentes por materiales reciclados.
En el caso de las barras de acero, la corrosión se considerada el principal problema de durabilidad del concreto reforzado.
En esta investigación, se utilizó agregado grueso de concreto reciclado y materiales cementantes suplementarios subproductos de procesos industriales tales como las cenizas volantes y el humo de sílice para la fabricación de concretos con características de sustentabilidad y para la evaluación de su comportamiento ante la exposición a cloruros.
De los especímenes de prueba resultantes, se determinaron los parámetros de resistencia a compresión, resistividad eléctrica, resistencia a la transferencia de carga y resistencia a la penetración del ión cloruro, que especifican los mínimos de las propiedades exigibles a los concreto en acuerdo a normativa para garantizar su durabilidad ante la acción de los cloruros.
De los resultados obtenidos, se concluye que el concreto fabricado con 100% de agregado grueso reciclado y materiales cementantes suplementarios mejora su desempeño, en cuanto a resistencia y durabilidad al ser comparado con el concreto convencional.
Palabras Clave: Concreto reciclado, corrosión, resistividad eléctrica, espectroscopía de impedancia electroquímica, penetración de cloruros
Como causa del importante impacto ambiental que provoca el proceso de fabricación del concreto y como contribución en la sustentabilidad de esta industria, en la actualidad se están implementando mejoras de su durabilidad, así como también, el reemplazo de sus componentes por materiales reciclables alternativos.
Entre los materiales alternativos más utilizados en la fabricación de concreto están los que reemplazan parcialmente al cemento Portland Materiales Cementantes Suplementarios [SCM] como el humo de sílice SF, la ceniza volante FA y la escoria de alto horno; en cuanto a los agregados, los Agregados de Concreto Reciclado RCA se están empleando como reemplazo de los agregados naturales.
En una mezcla de concreto, los agregados constituyen aproximadamente el 70% del volumen, por lo que grandes cantidades de roca triturada, grava y arena son requeridas para su extracción, proceso y transporte, generando importantes costos económicos y ambientales.
El reciclaje del concreto producto de la demolición y el residuos de la construcción ha sido tema de estudio desde los años 50, siendo hace 10 años, que se incrementó de forma significativa el número de investigaciones a este respecto Ajdukiewicz y Kliszczewicz, 2002; Chen et al., 2003; Katz, 2003; Poon et al., 2004; Topçu y Sengel, 2004; Tu et al., 2006; Martínez y Mendoza, 2006; Rahal, 2007; Casuccio et al., 2008; Padmini et al., 2009; sin embargo, la mayoría de éstas se han centrado en el estudio de propiedades físico-mecánicas de los RCA y del concreto hecho con ellos Concreto con Agregado Reciclado [RAC], dejando sin investigar hasta la actualidad el efecto que presentan los RCA en la corrosión del acero de refuerzo embebido en RAC expuesto a condiciones ambientales severas, como por ejemplo el ambiente marino.
En la actualidad, la patología más importante de las estructuras de concreto reforzado es el deterioro por corrosión, el cual es causado por la penetración de cloruros a través del concreto, así como en menor grado por la carbonatación del mismo.
La corrosión, causante de afectaciones en la durabilidad de las estructuras de concreto reforzado, ha llegado a reportar pérdidas económicas del orden de hasta 276 billones de dólares anuales Federal Highway Administration, 2002.
Por otra parte, concretos con la adición de SCM están reportando buena aceptación para su uso Ann et al., 2008; González y Martínex, 2008; Kou y Poon, 2008; Berndt, 2009; Corinaldesi y Moriconi, 2009, resaltándose el impacto favorable de los SCM en el desempeño de su resistencia y durabilidad, así como en el beneficio medioambiental que éstos conllevan.
Los concretos fabricados con materiales reciclados SCM ó RCA presentan diferente microestructura y en el caso del concreto con RCA una mayor porosidad que los concretos convencionales Gómez, 2002; Poon et al., 2004; Tam et al., 2005; Etxeberría et al., 2007; por otra parte, se ha demostrado que la resistividad eléctrica del concreto se relaciona con la microestructura de la matriz cementante distribución de poros y con la velocidad de corrosión del acero de refuerzo Tumidajski et al., 1996; Tumidajski, 2005; Polder et al., 2000, por lo tanto, la resistividad eléctrica se utiliza como un parámetro para evaluar la durabilidad del concreto.
El objetivo de esta investigación es analizar la resistividad eléctrica y respuesta electroquímica del concreto reforzado para conocer el efecto de los RCA y SCM en el inicio y velocidad de corrosión del refuerzo inducida por el ingreso acelerado de cloruros.
En especímenes de concreto reforzado se realizaron ensayos de Espectroscopía de Impedancia Electroquímica EIS para determinar la resistividad eléctrica y la resistencia a la transferencia de carga, con el fin de poder evaluar el proceso de corrosión.
Como parámetros adicionales, se caracterizó el comportamiento mecánico y la resistencia a la penetración del ión cloruro mediante ensayos de resistencia a la compresión y prueba rápida de penetración de cloruros, respectivamente.
Se fabricaron cuatro series de probetas con relación agua-material cementante de 0.48: a serie de referencia fabricada con agregado natural NA y 100% de Cemento Portland PC Tipo I conforme ASTM C150, b serie realizada con RCA grueso y 100% PC, c serie realizada con RCA grueso y 30% FA como reemplazo parcial del PC, y por último, d serie fabricada con RCA grueso y 10% SF como reemplazo parcial del PC.
Las características y proporciones de las mezclas para su estudio se presentan en la Tabla 1.
La cantidad de agua reportada en la Tabla 1 corresponde a el agua efectiva porque los agregados reciclados fueron saturados durante 10 minutos previos al mezclado
El RCA tiene procedencia de la trituración de probetas de concreto fabricadas con: agregados naturales, PC tipo I, relación agua/ cemento de 0.50 resistencia a compresión de 30 MPa y curadas durante un periodo de 28 días a temperatura y humedad relativa HR de 23 ± 2 °C y 98 ± 1% respectivamente.
Los agregados naturales proceden de roca triturada de cantera grueso y de arena de río fino.
Todos los agregados utilizados reportaron graduación granulométrica dentro de los límites establecidos por ASTM C33 Figura 1 y Figura 2 y algunas de las propiedades físicas de estos se muestran en la Tabla 2.
Los agregados naturales para fabricar el concreto de origen y los concretos bajo estudio fueron del mismo lote.
Como SCM se utilizó FA mexicana baja en calcio Clase F según norma ASTM C618 y SF norteamericano con los requerimientos que marca la norma ASTM C1240.
En la Tabla 3 se muestran las propiedades físico-químicas de estos materiales.
La evaluación de la resistencia a compresión de cada serie se llevó a cabo en nueve probetas cilíndricas h=30 cm, Φ=15 cm; siguiendo el procedimiento estándar ASTM C39, tres probetas cilíndricas de cada mezcla fueron sometidas al ensayo de compresión a los 28, 90 y 180 días de curado.
Las probetas utilizadas fueron curadas en una cámara con temperatura de 23 ± 2 °C y 98 ± 1% de HR.
Transcurridos 90 días de curado, la porosidad total de los concretos en estudio fue determinada siguiendo el procedimiento estándar ASTM C642.
Para ello se prepararon tres probetas de 5 cm de espesor y 10 cm de diámetro para cada mezcla en estudio.
Para evaluar la resistividad eléctrica y la resistencia a la transferencia de carga de los sistemas acero-concreto en estudio, se prepararon tres probetas cilíndricas L=30 cm, Φ=15 cm para cada mezcla identificada en la Tabla 1.
Cada probeta fue provista con dos barras embebidas de acero al carbono UNS G10180 de Φ = 0.95 cm, con un área expuesta de 64 cm y localizadas a 4.5 cm del exterior.
Las barras de acero fueron decapadas y limpiadas antes de su colocación.
Superado el tiempo de curado de 28 días, los especímenes fueron parcialmente inmersos 20 cm de profundidad en una solución acuosa al 3.5% de NaCl.
El periodo de inmersión fue de seis meses, y a partir de entonces, se aceleró el ingreso de cloruros sometiendo los especímenes a ciclos de humectación y secado se mantenían sumergidas las probetas por tres días y posteriormente se sometían a secado en una cámara con ventilación forzada a 40°C durante cuatro días.
Cada mes se evaluó, en condición sumergida, tanto la variación de la Resistencia electrolítica Re, correlativa con la resistividad del concreto ρ, como la variación de la Resistencia de transferencia de carga Rct, correlativa con la densidad de corriente de corrosión icorr del refuerzo.
La evaluación de los parámetros Re y Rct se realizó por EIS en un potenciostato/galvanostato/zra de ACM Instruments; los parámetros de prueba fueron un potencial de 10 mV de amplitud para mantener la linealidad del sistema en un rango de frecuencias de 1 mHz a 10 kHz.
El arreglo experimental de los ensayos se muestra en la Figura 3.
Los resultados de EIS se representaron con los diagramas de Nyquist [Figura 4 a], y se usó un circuito eléctrico equivalente EEC tipo Randles como el mostrado en la Figura 4 b para determinar con precisión el valor de la intersección a bajas frecuencias de la curva con el eje de impedancia real y así poder calcular Rct.
La Rct resultante y la Re obtenida de la intersección a altas frecuencias de los diagramas de Nyquist con el eje de impedancia real fueron usados para determinar icorr y la resistividad eléctrica del concreto ρ, respectivamente.
Utilizando la Ecuación 1 Stern y Geary, 1957 se calculó icorr, en donde B es la constante de Tafel con valor recomendado Dhir et al., 1993; González et al., 1996; Gowers y Milard, 1993; Mangat y Molloy, 1992 de 0.052 V para corrosión pasiva del acero de refuerzo y 0.026 V para corrosión activa; ρ fue determinada a partir de la Ecuación 2, donde Cc es una constante de celda que depende de la geometría del cuerpo conductor Torrents et al., 1998.
Donde: Cc es una constante de celda 58.47 cm, L es la longitud sumergida de la probeta de concreto reforzado durante el ensayo 20 cm, D es el diámetro de la probeta de concreto 15 cm, d es el diámetro del acero de refuerzo 0.95 cm y z es la distancia entre el centro de la probeta de concreto y el centro de la barra de refuerzo 5.05 cm.
La constante de celda Cc fue determinada analíticamente Ecuación 3 aplicando los principios de conducción de calor a través de elementos Sunderland y Johnson, 1964.
La Ecuación de Laplace fue resuelta considerando como límites de frontera la temperatura del cuerpo de acero refuerzo T1, y la temperatura del cuerpo de concreto T2 ; siendo T1 = T2 = constante.
Se efectúo la llamada Prueba Rápida de Penetración de Cloruros RCPT en acuerdo con ASTM C 1202.
Los ensayos se llevaron a cabo en probetas a 90 días de curado h=5 cm, Φ=10 cm extraídas de la parte central de cilindros de concreto h=20 cm. Transcurridas las 24 horas de su preparación, las probetas se colocaron entre dos celdas de acrílico conectadas a un potenciostato.
Una de las celdas se llenó con solución acuosa al 0.3 N de NaOH y la otra con solución acuosa al 3% de NaCl.
Las celdas se conectaron a la fuente de suministro de voltaje, en donde el electrodo de la celda con NaCl fungió como cátodo y el electrodo en NaOH funcionó como ánodo.
Se aplicó un voltaje constante de 60 V durante seis horas y se llevó un registro de la corriente cada media hora.
La configuración del ensayo se muestra en la Figura 5.
Donde: Q se expresa en Coulombs, e In es la corriente A a n minutos después de que el potencial es aplicado.
Puesto que Q está relacionada con la resistencia del concreto a la penetración del ión cloruro, ésta se determinó mediante el criterio cualitativo propuesto en ASTM C1202 y es mostrado en la Tabla 4.
Los porcentajes de porosidad total para las variables NA 100% PC, RCA 100% PC, RCA 30% FA y RCA 10% SF fueron del 22, 26, 23 y 17, respectivamente.
De acuerdo a estos resultados el uso de RAC incrementó de manera importante la porosidad del concreto, mientras que el uso de SCM la redujo, comportamiento observado también en otras investigaciones Corinaldesi y Moriconi, 2009; Gómez, 2002
La resistencia a compresión de las cuatro variables de estudio se representa en la Tabla 5, en ésta, se puede constatar el efecto de los RCA y los SCM en la evolución de la resistencia a compresión.
La mezcla que evalúa el efecto de los RCA en la resistencia a compresión RCA 100% PC desarrolló resistencias de 26, 28 y 32 MPa a los 28, 90 y 180 días de curado respectivamente; estos valores, representan una pérdida de resistencia del 13, 15 y 10% respectivamente con respecto a la variable de control, lo cual es coherente con otras investigaciones Katz, 2003; Topçu y Sengel, 2004; Martínez y Mendoza, 2006; Rahal, 2007; Casuccio et al., 2008.
La variable RCA 10% SF reportó el mayor valor de resistencia a compresión a los 28, 90 y 180 días de curado 37, 41 y 43 MPa, respectivamente, lo que indica que el uso del 10% de SF se traduce en una ganancia de resistencia de 45, 44 y 35% más que la variable RCA 100% PC; además también, que éstas son superiores a las obtenidas en la variable de concreto convencional NA 100% PC.
En cuanto al uso de FA, la mezcla RCA 30% FA presentó las resistencias más bajas 17, 21 y 27 MPa, con pérdidas del 32, 25 y 15 % con respecto a la variable RCA 100% PC 28, 90 y 180 días de curado, respectivamente.
Aunque el uso de RCA y FA conlleva pérdida de resistencia a compresión, las mezclas con estos materiales sobrepasan a los 90 días la resistencia de 20 MPa.
Las propiedades dieléctricas y electroquímicas de los sistemas concreto-acero a 3, 6, 9 y 12 meses de exposición se representan en los diagramas de Nyquist de las Figura 6a a 6d.
En éstos, puede observarse la influencia de los RCA en la Re intersección de la curva a altas frecuencias y en la Rct diámetro del semicírculo o arco.
El sistema RCA 100% PC presenta los valores de Re más bajos de 1.22 a 3.30 x10 kΩ-cm, lo cual indica que el uso de 100% de RCA aumenta la conductividad eléctrica del concreto.
Sin embargo, al reemplazar cemento por FA y SF la Re del concreto aumenta de forma considerable disminuye la conductividad eléctrica, sobre todo al usar SF de 4.16 x10 a 1.48 x10 kΩ-cm.
En cuanto a la Rct, se aprecia un comportamiento similar, siendo el sistema RCA 10% SF el que reporta los valores máximos de Rct durante el tiempo de exposición de 6.25 x10 a 6.79 x10 kΩ-cm, mientras que el sistema RCA 100% PC reportó los valores mínimos de Rct 8.64 x 10 a 7.98 x 10 kΩ-cm.
La ρ en función del tiempo de exposición que se muestra en la Figura 7, permite corroborar que el uso del 100% de RCA origina incrementos de la conductividad eléctrica del concreto atribuido al incremento en la porosidad que reportan los concretos con RCA facilitando la conducción iónica.
La ρ de los sistemas sin SCM NA 100% PC y RCA 100% PC no superan el umbral Andrade y Alonso, 1996 de los 10 kΩ-cm.
En cuanto a los sistemas con SCM, es destacable el efecto positivo de éstos en la ρ del concreto; la p del sistema RCA 30% FA es el doble que la de los sistemas sin SCM mientras que la del sistema RCA 10% SF es cuatro veces más grande.
Resultados similares fueron encontrados por Fajardo et al. 2009.
Se puede observar en la Figura 7 que en los primeros tres meses de ensayo, la p de los sistemas con SCM se incrementa de forma rápida, para a continuación, estabilizarse; lo anterior se puede explicar, si se asume que las reacciones se acercan al equilibrio pasando un periodo del orden de 90 días de exposición.
El aumento de la ρ de los sistemas con SCM se atribuye al decremento del sistema poroso que se produce por el aumento en la formación de SCH y reducción de la formación de CH producto de la reacción puzolánica entre éste último y el SiO2 contenido en los SCM.
Se puede observar en la Tabla 3 que el SF es del orden de 100 veces más fino que el cemento y el FA, y aporta mayor cantidad de SiO2.
Los resultados de icorr, determinados a partir de los valores de Rct se presentan en la Figura 8, permitiendo verificar la resistencia a la corrosión de los sistemas acero-concreto de este estudio.
En general, se puede observar que en el cuarto mes de ensayo se localiza un punto de inflexión entre dos estados de corrosión con diferente grado de actividad; esta sectorización, se atribuye a que a partir de este punto, las reacciones de hidratación-puzolánica del cemento y SCM alcanzaron un estado de equilibrio, y por ello, se estabiliza su velocidad.
Se puede observar además que el sistema que presenta mayor resistencia a la corrosión es el RCA 10% SF, puesto que a pesar de que su actividad corrosiva fue la mayor en el primer mes, disminuye significativamente en el transcurso de los meses subsecuentes hasta llegar a tener un nivel de corrosión mínimo 0.004 µA/cm en el sexto mes de ensayo, con un promedio de 0.016 µA/cm en todo su periodo de prueba; además, también se observa que el uso de SF retrasa de forma importante el inicio de la corrosión porque hasta el mes doce permanece en estado pasivo.
Por otra parte, el sistema RCA 100% PC reporta los niveles de corrosión máximos de 0.044 a 0.060 µA/cm hasta el tercer mes; y aunque entre los meses cuatro a ocho su actividad corrosiva disminuye considerablemente, registra el mayor promedio de icorr 0.102 µA/cm para todo el periodo.
Esto lo clasifica como el sistema con menor resistencia a la corrosión y dilucida el efecto negativo de los RCA en la susceptibilidad a la corrosión del refuerzo ya que su actividad corrosiva pasó del estado pasivo al activo en el octavo mes antes que cualquier otro sistema.
El sistema RCA 30% FA reporta niveles bajos de corrosión hasta el mes dos de prueba de 0.022 a 0.037 µA/cm2, manteniéndose su actividad en ese nivel para los meses subsecuentes; su icorr promedio fue de 0.026 µA/cm2, y se puede observar que el uso de FA retrasa el tiempo de despasivasión del refuerzo.
Los resultados anteriores indican que aunque existe una diferencia significativa en cuanto a p de los sistemas con SCM, su resistencia a la corrosión se mantiene en el mismo orden de magnitud; lo anterior, es atribuible al alto contenido de Al2O3 17 % de la FA que contribuye a la formación de sal de Friedel o cloroaluminato tricálcico 3CaO.Al2O3.CaCl2.10H2O.
Por lo tanto, la adición de FA genera, en la matriz cementante, un contenido más alto de sal de Friedel, y en consecuencia niveles más bajos de cloruros libres, los cuales son responsables en este caso de la corrosión localizada del acero de refuerzo.
Lo anterior se constató mediante el uso de XRD y como puede observarse en la Figura 9, dicho compuesto se detectó pico más intenso en 2θ = 11.18 en cada una de las mezclas con 100% PC y reemplazando PC con 30% FA; sin embargo, se observan intensidades más altas para la mezcla con FA que para la mezcla con 100% PC.
En la Figura 10 se presentan los resultados de carga pasada en acuerdo al procedimiento de prueba ASTM C1202.
Los resultados indican, por un lado, que el uso de 100% de RCA condiciona al concreto a disminuir su capacidad de resistencia a la penetración del ion cloruro en aproximadamente un 30% con respecto al concreto convencional.
Por otro lado, puede observarse que el uso de FA y SF proporcionan al concreto gran capacidad para inhibir la penetración de iones cloruro, porque la carga pasada de las mezcla RCA 30% FA y RCA 10% SF es tres y cinco veces menor, respectivamente, que la de la mezcla RCA 100% PC.
Bajo el criterio propuesto por ASTM C1202 Tabla 4, las mezclas sin SCM presentan una alta penetrabilidad del ion cloruro porque rebasan los 4000 Coulombs, mientras que la penetrabilidad de las mezclas con SCM se designa como baja por estar entre 1000 y 2000 Coulombs.
Estos resultados son compatibles con los reportados con Ann et al. 2008.
La alta resistencia a la penetración del ion cloruro de la mezcla con SF se debe a la mayor densificación de la matriz cementante observada en la Figura 11c micrografía obtenida por SEM, lo cual reduce de forma importante la porosidad, restringiendo la permeabilidad de cloruros.
En cuanto a la mezcla con FA, a pesar de que su matriz cementante tiene compacidad similar que la mezcla con 100% PC Figuras 11a y 11b, la formación de sal de Friedel en mayor cantidad y la obstrucción de poros con partículas de FA sin reaccionar contribuye a la menor permeabilidad de los iones cloruro.
• El reemplazo del 100% de agregado natural por RCA disminuye la resistividad eléctrica del concreto y el tiempo de inicio de la corrosión del refuerzo, además de incrementar la velocidad de corrosión del mismo.
• La ceniza volante y el humo de sílice duplican y cuadriplican, respectivamente, la resistividad eléctrica del concreto, retrasan el inicio de la corrosión del refuerzo y disminuyen su velocidad.
• Aunque la magnitud de la resistividad eléctrica del concreto con humo de sílice es el doble que la del concreto con ceniza volante, la resistencia a la corrosión de ambos es similar debido al alto contenido de Al2O3 de la ceniza volante, que contribuye a la formación de sal de Friedel y reduce la permeabilidad del ion cloruro.
• Los resultados de porosidad total y de la PRPC indican que en el concreto fabricado con RCA la estructura de poros es más abierta que la del concreto convencional.
El uso de 30% FA y 10% HS repercute en una disminución de tres y cinco veces, respectivamente, la carga total pasada a través del concreto, lo que significa un incremento considerable en la resistencia a la penetración del ión cloruro.
Los autores agradecen al CONACYT por su apoyo económico.
A la Universidad Autónoma de Sinaloa, al Centro de Investigación en Materiales avanzados, SC y a la Universidad Autónoma de Nuevo León por el apoyo en la caracterización de muestras y análisis de resultados.
Enfermera, Doctora.
Entender la relación entre la tecnología y la disciplina de la enfermería es una tarea importante, pero difícil debido a que, en cuanto a su uso, está inmersa en todos los componentes de la práctica.
Las interacciones pueden estudiarse a partir de las teorías de las relaciones humanas provenientes de las ciencias humanas y de las teorías de enfermería.
Peplau en su teoría basada en las relaciones interpersonales hace énfasis en el reconocimiento del sujeto, no solo en la enfermedad, lo que permite mayor contacto de la enfermera con el paciente.
Meleis, hace referencia al trabajo de Joyce Travelbee y el desarrollo de la teoría de relación persona-persona y expone las fases de esta teoría: del encuentro original, identidades emergentes, empatía, simpatía y relación.
Todas las fases culminan en una relación definida como el conjunto de vivencias, pensamientos, sentimientos y actitudes que ambos [tanto] la enfermera [como] el paciente son capaces de percibir, compartir y comunicar.
En cuanto a la tecnología al servicio del cuidado, para autores como Barra et al., la enfermería se ve afectada por la tecnología en dos aspectos: primero, modificando el cuidado brindado; y segundo, modificando el cuidado recibido.
A parte de su significado real o su aplicación en la práctica de la disciplina de enfermería, se hace importante definir que la construcción cultural, el paradigma científico con el que la enfermera ha sido educada y el significado que adquiere la tecnología en su trabajo diario es lo que determina su utilización como un medio o como un fin, traduciéndose en cuidar a la persona como un sujeto/individuo con un papel activo o como un objeto pasivo al que se le aplican procedimientos.
Sin duda, es de suma relevancia conocer cómo interviene el uso de la tecnología en la relación enfermera- paciente, desde el punto de vista de la primera.
Al respecto, se encontraron estudios en servicios de cuidados intensivos UCI, quirófano y hospitalización en los que se requieren de estos elementos tecnológicos para la atención de los pacientes; por el contrario, no se encontraron artículos con respecto a los servicios de urgencias.
En cuanto a los autores que han estudiado la tecnología, Alliex y Irurita indican que las interacciones de enfermería centradas en las personas se bloquean en presencia de la tecnología.
Para los servicios de UCI, quirófanos o neonatos, Neto plantea que la tecnología se convierte en un fin en sí misma, busca solo la maximización de los resultados, así como ocupar el centro del mundo asistencial, desplaza a las personas como centro de atención.
Barnard, afirma que la tecnología fue la excusa de la carencia de tiempo para cuidar mejor a la persona; mientras que para McGrath la tecnología puede interferir con las decisiones tomadas por la enfermera en la práctica profesional, cambiando su enfoque y objetivos.
Para Locsin, las rutinas diarias de las enfermeras se han enfocado en las máquinas, de tal forma que no permite cuidar del paciente.
Wikström acota a esta discusión que los humanos y los instrumentos se entrelazan en el proceso de resolución de problemas.
Para Kiekkas et al., la mayoría de las enfermeras reconocen los efectos positivos de los equipos en la práctica clínica, pero al mismo tiempo, el uso de los equipos puede llevar a un mayor riesgo debido a errores humanos, a fallas mecánicas, al aumento del estrés y a la autonomía limitada.
Neto et al, concluyen que una tecnología es buena o mala según la manera como se utiliza.
Para efectos de este estudio se entiende como tecnología los objetos, materiales, artefactos o aparatos de uso cotidiano que se integran al pensamiento, comportamiento, interrelaciones, conexiones, desarrollo, producción, elaboración de procesos, productos o transferencia de información, operados por usuarios y se integran a su quehacer diario, casi de una manera inconsciente e invisible, haciendo que los seres humanos interactúen con los materiales.
La tecnología hace parte del mundo material, la describen como instrumentos, herramientas, aparatos, máquinas, dispositivos, materiales, sistemas, equipos, insumos o elementos que poseen características y condiciones tecnológicas que permiten la atención directa o indirecta de un paciente.
Meir también considera que el concepto de tecnología es integral y va más allá del uso de las máquinas.
El objetivo de este estudio fue describir cómo interviene el uso de la tecnología en la relación enfermera- paciente, desde el punto de vista de las enfermeras que laboran en los servicios de urgencias hospitalarias.
Estudio cualitativo con herramientas de la teoría fundamentada, en el que se realizaron entrevistas semiestructuradas a 20 enfermeras que laboraban en servicios de urgencias hospitalarias.
La toma de la información se realizó durante 2011.
El análisis de los datos se realizó según los procedimientos de la teoría fundamentada, en forma manual; los pasos que se aplicaron fueron los que Strauss y Corbin tipifican como codificación abierta, axial y selectiva.
Este trabajo enfatizó en las dos primeras; mediante la codificación axial se agruparon los datos, en categorías y subcategorías surgidas en la codificación abierta, las cuales se enlazaron en cuanto a sus propiedades y dimensiones.
La saturación teórica fue un objetivo a alcanzar desde el principio, con sus procedimientos de reunir los datos hasta saturar las categorías y establecer las relaciones.
Para tal propósito se tuvo en cuenta la cantidad necesaria de participantes hasta llenar las categorías y dar cuenta de las variaciones.
Como criterios de rigor se tuvieron en cuenta la verosimilitud, basada en el examen riguroso del sentido de los testimonios; la auditabilidad y confirmabilidad con las evaluaciones de los resultados y del informe final, así como la participación de las profesoras responsables de la dirección del trabajo; la transferibilidad y la aplicabilidad, dado que los datos los refirieron enfermeras de que laboran en servicios de urgencias en hospitales de centros urbanos, sin embargo, personas de otros servicios como los de cirugía, partos y UCIs podrán ver reflejadas sus experiencias en los presentes resultados.
Los principales asuntos éticos tenidos en cuenta en esta investigación fueron: en primer lugar, la aceptación de la participación mediante el consentimiento informado; en segundo lugar, la confidencialidad, en la cual cada participante utilizó pseudónimo, además, se les garantizó la prudencia para no revelar sus nombres reales y el resguardo de los datos obtenidos; y, tercero, la divulgación de los datos para dar cuenta de los resultados a los participantes y a las instituciones.
En este estudio participaron 20 enfermeras que laboraban en servicios de urgencias hospitalarias de tres ciudades colombianas nueve en Medellín, ocho en Popayán y tres en Envigado, en las áreas de triage o clasificación de la urgencia, observación de adultos, observación pediátrica, transición o pasillos, reanimación o sala de emergencias y procedimientos.
15 enfermeras llevaban laborando en este tipo de servicio entre 1 y 5 años; tres, entre 6 y 10 años; y dos de 11 a 15 años.
El cuidado, función específica del profesional de enfermería, asume la interacción como implícita.
En este trabajo se estudió la relación entre la interacción y el cuidado con mediación de la tecnología.
Al respecto, se encontraron tres dimensiones de la interacción: máxima, mediana y mínima, representadas en el cuidado directo, mediamente directo e indirecto, respectivamente.
El cuidado directo: estar al frente del paciente, la máxima interacción.
Las actividades indelegables facilitan que la enfermera interactúe directamente con el paciente, lo cual representa la máxima interacción.
Esta reciprocidad involucra la responsabilidad de la enfermera y la confianza del paciente en el cuidado profesional.
Estar al frente no sólo significa la presencia física, sino también que el paciente se sienta acompañado en su proceso y seguro del curso de la enfermedad/recuperación.
Los siguientes testimonios lo confirman: ...la atención del ser humano como tal que se tiene en frente Adri: E5P2PAR33-36 y tener el paciente al frente E.prado: E6P1PAR14-19, denotan la máxima interacción y significan que la profesional está ahí E.prado: E6P1PAR14-19.
Se trata del cuidado asistencial, indelegable en términos de los participantes.
El cuidado que proporciona la enfermera en el momento de una urgencia, para los participantes es un ...cuidado directo, la parte asistencial...
El chino: E15P2PAR15 o un cuidado más técnico, es un cuidado más especializado...igual nosotros estamos preparados para eso que no lo pueden hacer otras personas El chino: E15P1PAR31P2PAR1-2.
El cuidado directo es proporcional a la criticidad del paciente: a mayor criticidad es mayor la presencia de la enfermera.
Un ejemplo de máxima interacción es un paciente atendido en urgencias, que se encuentre en un triage uno debatiéndose entre la vida y la muerte, es una urgencia vital a quien se atenderá directamente y con prioridad por la enfermera de urgencias: ...en las emergencias o en los casos críticos tenemos que dar cuidado directo El chino: E15P1PAR7-8.
Se interactúa más con los pacientes que ...llegan al servicio en estado de gravedad E.prado: E6P1PAR14-19; aquel paciente especial que tiene muchos cuidados...paciente en estado crítico Laura: E9P2PAR27-32, un paciente en estado...delicado Laura: E9P5PAR32-33, es decir, un paciente complicado E.prado: E6P2PAR21-23.
Si la enfermera considera que el paciente está grave, empieza como a dedicarle más tiempo Liliana: E8P5PAR5-7 y ...a este tipo de pacientes es que uno le brinda atención directa Gordis: E18P4PAR8-14.
Las enfermeras toman la iniciativa de estar al frente del paciente en el inicio de la situación de emergencia para caracterizar y categorizar la atención en cuanto al nivel de urgencia, para tratar de acomodarlo, monitorizar e iniciar la atención urgente E.Prado: E6P1PAR14-19.
Como ya se expuso, estas actividades son indelegables, debido a su capacitación y a la responsabilidad frente a procedimientos específicos que posibilitan la interacción: ...el hospital tiene determinados unos procedimientos que son exclusivos de la jefe: la toma de hemocultivos, toma de gases arteriales, paso de sondas vesicales...básicamente esos son los procedimientos que nosotros tenemos que realizar Minerva: E10P1PAR27-30 ...nosotros tenemos procedimientos, por ejemplo, la toma de gases arteriales, la toma de los hemocultivos, curaciones complejas...según el estado del paciente paso de sondas nasogástricas, paso de sondas vesicales, pedir la nutrición y tener la disponibilidad en el servicio de las bombas, están también los cuidados especiales...
Lola: E11P4PAR5-10,12 ...asistencial: cambios de posición, aplicación de medicamentos especiales...goteo, atención de pacientes que ingresan como triage uno y a quien se le deben realizar todo tipo de procedimientos canalizar vena, monitorear, paso de líquidos, toma de exámenes como electrocardiograma, glucometría, entre otros Ahenao: E4P1PAR11-15.
La interacción con los pacientes urgentes también se da por la necesidad sentida de comprender qué les sucede, por lo tanto el profesional de enfermería debe explicarle minuciosamente al paciente que es lo qué le va a hacer, porque muchos pacientes no saben que es ese equipo, los ruidos los pitos, las alarmas que suenan...a veces están tan nerviosos que la ansiedad influyen en la parte sicológica del paciente Caliche: E7P3PAR19-21.
A su vez, los dispositivos tecnológicos pueden ser mediadores de la interacción enfermera-paciente.
Por ejemplo, su utilización constituye una oportunidad para practicar los llamados formalismos como el saludo, la presentación, el diálogo cordial y la explicación del procedimiento al paciente y su familia: Primero el saludo: buenos días, la presentación: como se llama, confirmar mi nombre, le voy a colocar este medicamento, sirve para esto; esa atención y ese roce con el paciente es muy importante, ya aunque me pueda demorar para que me atiendan una hora Caliche: E7P10PAR30-34; ...el presentarse desde el comienzo es muy importante, el primer contacto con el paciente es lo que cuenta, brindarle calidez Ahenao: E4P4PAR24-25, ...aunque sea un monitor con eso se le está haciendo contacto al paciente; mientras que le está colocando el oxímetro, el tensiómetro, uno puede ir hablando con él, le puede ir explicando el procedimiento y le puede ir dando instrucciones acerca de su patología; si es un paciente hipertenso ya vos hablás con él, o sí se toma los medicamentos o sí nunca ha sido hipertenso, bueno, ya empieza uno como a interactuar con él...
En resumen, los servicios de urgencia permiten la interacción al frente del paciente, que constituye la máxima interacción profesional.
En este tipo de interacción, la tecnología puede estar unida con el cuidado directo asistencial.
El cuidado medianamente directo: interacción media.
El cuidado directo que se realiza por intermedio de otros, constituye un grado medio de interacción, la cual está entre estar al frente del paciente y el cuidado indirecto típico de la gestión; este tipo de cuidado incluye la preparación, capacitación, evaluación y acompañamiento de los procesos que realizan otros.
Así se hace visible una labor fundamental de enfermería que está introyectada como obligación. Se realiza con el paciente y con el personal auxiliar, sirve para el funcionamiento eficiente del servicio o sala, de la institución y para el cuidado del paciente.
Un ejemplo es el procedimiento de entrega y recibo de turno: ...primero es recibir turno, entonces durante el comienzo del turno se revisa pues como toda la parte de los pacientes que se reciben, se ubica cuáles son los más urgentes, cuales tienen procedimientos pendientes para hacer una clasificación...se va priorizando lo que he de ver primero...
Minerva: E10P1PAR3-9. ...recibir turno consiste pues...con los carnés ir identificando los pacientes las enfermedades, cómo te están entregando el turno...y las novedades Lola: E11P1PAR5-7. ... asignación de turnos diarios, cuadros de turno de auxiliares de enfermería Ahenao: E4P1PAR8-11.
También hacen parte del cuidado medianamente directo, las labores de distribución del personal de enfermería y la organización del servicio.
Las asignaciones se realizan de acuerdo con las prioridades de los pacientes, de la unidad y las cualidades de las personas a cargo -a mayor capacitación, mayor complejidad de la asignación - así, se delegan funciones y se conserva la responsabilidad: ... que los cambios de turno, las incapacidades, cuadrar turnos a las muchachas, que no se quede descubierto el servicio, al menos con el personal adecuado...confirmar y buscar una auxiliar para que cubra los turnos de una incapacidad o una calamidad Caliche: E7P4PAR24-29.
En cuanto a las labores de supervisión y auditoría: Mis funciones ... recibir turno, verificar los estados del paciente como la piel, barandas arriba...
Va reconociendo el paciente, identificando de una vez lo que tiene...mirando cuál es el plan de resto de turno con cada paciente Lola: E11P1PAR8-10.
A través de sistemas para organizar el cumplimiento de órdenes médico-delegadas y de planes de tratamiento y de cuidado como el kárdex, ...como el chequeo de la historia clínica, el trámite de órdenes de apoyo de para exámenes especiales...se chequean todas la historias clínicas, se realizan las asignaciones de turno y se resuelven los problemas que se presenten en el momento...
Talu: E16P1PAR9-17. ...verificación de derechos, pedir turnos para la realización de ayudas diagnósticas, situaciones de quejas, reclamos de pacientes Ahenao: E4P1PAR8-11.
En resumen, el cuidado mediamente directo incluye la organización del personal y su distribución, que combina habilidades y funciones en beneficio del paciente y de la calidad de atención.
En este tipo de cuidado el computador es elemento tecnológico de mayor uso.
El cuidado indirecto: La gestión institucional para la atención del paciente.
La gestión institucional se realiza mediante la aplicación de las teorías de la administración y la gerencia y cuenta con tecnología de apoyo.
Los entrevistados clasifican en la categoría de cuidado indirecto todo lo referente a labores administrativas, que constituyen la atención indirecta, gestión de procesos, solución de problemas y apoyo en la atención. ...uno tiene que estar...para agilizar exámenes, ayudas diagnósticas y remisiones, organizar remisiones y contrarremisiones E. Prado: E6P13PAR29-31. ...reportar los eventos adversos, estar pendiente de cualquier novedad en el servicio: que si de repente se gastó o se acabó el oxígeno [,] solicitarlo inmediatamente, gestionar los exámenes de laboratorio y los estudios de los pacientes, ejemplo [:] ecografía, tomografía, estar pendiente...de una infinidad de actividades Caliche: E7P3PAR24-29. ...se diligencia el formato del pedido en papelería, el pedido mensual...esas son las funciones administrativas Talu: E16P1PAR9-17.
Los resultados muestran la unión entre la gestión y la tecnología.
Los equipos tecnológicos que se identificaron como ayuda en la gestión fueron: el fax, el teléfono, la historia clínica electrónica, el computador y las telecomunicaciones, sin estos, se percibe un caos: ...con el sistema sí, en muchas ocasiones, en esta semana por ejemplo nos ocurrió una tragedia total: no teníamos sistema, del laboratorio no nos podían poner los resultados, pues porque allá también se les cayó el sistema, entonces no nos podían poner los resultados por pantalla y nos los estaban pasando por fax Liliana: E8P3PAR10-14. ...mediante el celular que también es una ayuda también de una...muy importante, también es una ayuda, pues para las telecomunicaciones, entonces que hacemos con él, ya uno llama al especialista Lis: E3P3PAR24-25P3PAR1
La historia clínica electrónica o manual constituye una ayuda: el sistema para nosotros puede ser el manejo de la historia clínica, el sistema puede ser base de datos de pacientes, de cosas que nosotros podamos retomar para mejorar la calidad de la atención El chino: E15P2PAR31-34.
En síntesis, a medida que disminuye la interacción, aumenta el uso de la tecnología puesto que la gestión ya no se concibe sin su utilización.
Las condiciones del paciente, de la enfermera y del servicio de urgencia en hospital, hacen que la atención no siempre traiga retroalimentación y que la interacción se dé en condiciones difíciles.
La actitud del profesional interviene en la actitud del paciente en una interacción de doble vía, lo cual la facilita o la entorpece, sin embargo, el deber ético y moral es el cuidado sin distingos de sexo, edad, raza, clase o condiciones sociales.
Estos hallazgos se encontraron en la realidad y hacen parte de la condición de seres humanos; cabría preguntarse acerca de las diferencias entre la interacción mínima, la no interacción, la inadecuada, la inoportuna y otras dificultades.
La disyunción entre la pericia profesional y la interacción, se ilustra a continuación: Un 50 % radica en la calidad y pericia y en el talento humano...o sea, como la disponibilidad que uno tenga y en la actitud...Porque vos podés tener una muy buena tecnología, pero si no quieres hacer las cosas, sino se te ocurre hacer las cosas, sino estás como pendiente de las necesidades del paciente, la tecnología...podés tener lo mejor y no te sirve de nada Liliana: E8P7PAR20-25. Subrayado propio
También, hubo consciencia de la necesidad de interacción, expresada en términos de culpabilidad e incomodidad por parte de los profesionales de enfermería, ya que tratan de servirles a todos los pacientes, atender las labores administrativas y cuidar los inventarios.
Ellos explican cómo al dedicar más tiempo a las labores administrativas y no cumplir en la misma proporción adecuada para el cuidado directo, se pueden descuidar las funciones de enfermería asistencial, social e investigativa.
Igual a lo que ocurre en el mundo industrial, mercantil y de servicios, los administradores vieron en la tecnología, la oportunidad para prescindir de trabajadores, es el caso de algunos hospitales que, como dice cuando llegó la historia clínica electrónica, retiraron las secretarias que nos colaboraban, por ello, nosotros los jefes estamos más pendientes de todo: camilleros, exámenes, teléfono, las interconsultas, las citas 16OCN3.
En síntesis, la tecnología es una de las razones para acercarse al paciente que requiere máxima interacción, y a medida que la interacción disminuye, se hace más evidente su necesidad, es el caso de la gestión.
Se debe resaltar que en las dificultades expresadas no influye el uso de la tecnología sino las características de los seres humanos sujetos de interacción.
A continuación se ilustra más el papel de la tecnología como medio de ayuda.
Los siguientes resultados aluden a las mediaciones duales entre la tecnología y la interacción enfermera-paciente, se describirán las principales mediaciones y dualidades, lo irremplazable del profesional que cuida, lo imprescindible de la tecnología y la tipología emergente de mentalidades antagónicas.
Dualidades y mediaciones de la tecnología.
Las dualidades frente a la tecnología parten de dicotomías tales como: es buena o mala, acerca o aleja, favorece u obstaculiza, facilita o entorpece la interacción.
Según los participantes, la tecnología facilita la interacción, mas una enfermera aportó la clave al afirmar que ésta es buena o mala dependiendo de quién y para qué la utilice: ...depende de quién la use, es como el internet, el internet en sí no es malo, pero depende de quién lo use, pueda que uno lo use para mal y hay otros que lo usan para bien La monita: E14aP6PAR34P7PAR1-2.
Y agrega: yo pienso que es buena y es mala.
Depende de quién la esté utilizando porque si yo tengo un monitor, estoy a un paciente monitorizado, yo me baso en lo que aparece en el trazado del monitor y no me analizo al paciente entonces ahí estoy obrando mal La monita6: E14aP6PAR23-27.
La tecnología se puede tomar como un fin sí mismo o como un medio: La utilización de los elementos tecnológicos y su objetivo finalmente depende de quién los use: algunos lo verán como un medio para acercarse al paciente, generarle confianza y establecer necesidades de cuidado; mientras otros lo verán como un medio que agiliza su labor permitiendo terminar más rápido sus tareas o actividades diarias La Monita: E14aP6PAR23-27.
La tecnología también emergió como complemento, ayuda y herramienta,...depende de quién la utilice, pero en mi caso creo, que me ayuda a acercarme al paciente y su familia Ahenao: E4P3PAR4-6. ...pero sí nos ayuda muchísimo, que tenemos que estar pendientes, hablarle al paciente, estar en contacto físico con el paciente, no de repente como dirigiendo una orquesta, no, sino en...enredarse o untarse del paciente, del mismo paciente Caliche: E7P10PAR21-25.
Y si a este aspecto le sumamos, que se puede tener ...mejor manejo de la información, un mejor manejo de los datos...podemos tener un poquito de más tiempo para poder dar ese cuidado directo que no se puede dar, entonces ahí nos está dando una manito más El Chino: E15P3PAR16-20.
El ''depende de'' alude a una persona o cabeza pensante -el profesional de enfermería- y siempre y cuando el paciente no desaparezca como sujeto de cuidado: ...viéndolo como beneficioso es un herramienta muy valiosa, siempre y cuando no perdamos el amor por el paciente y descuidemos el cuidado o sea que sea bien utilizada esa herramienta que no perdamos el contacto con el paciente El chino: E15P6PAR4-7.
Las mediaciones refuerzan la idea de la tecnología como herramienta o medio para el cuidado y como conexión: Un medio de acercamiento...cuando las personas controlan o toman los signos vitales, es una forma de uno acercarse, al menos a ir a verlos Gerardo Bedoya: E2P4PAR8-10.
Se encontró el significado de conectar, es decir, estar conectado a la tecnología es estar atado a la institución y a su vez significa estar atendido; la metáfora de conectar se aplica para la tecnología y va más allá, al trasladar la conexión con el paciente y con la institución a través de elementos tecnológicos.
Para el profesional de enfermería la percepción del paciente frente a la tecnología, también permite la interacción, es decir, el sólo hecho de que usted a un paciente le conecte algo, él ya se siente atendido ... siempre y cuando uno le interprete el resultado de lo que sale Yadasco: E1P1PAR4-5.
El carácter irremplazable del profesional que cuida.
El cuidado que brinda el profesional de enfermería es irremplazable por un elemento tecnológico, en tanto que la máquina no tiene la potestad de cuidar del paciente, sino de ayudar; quien cuida, interpreta, analiza y decide qué hacer con la información es el profesional de enfermería: yo pienso que los equipos no se conviertan en la forma de actuar sino en la forma de interpretar Yadasco: E1P1PAR10-11; la afirmación sustenta que la tecnología es un medio para un fin.
La interpretación de los parámetros, constituye un medio para la prestación de la atención; los cuidados de enfermería no se pueden remplazar por un elemento tecnológico aunque permita aumentar la exactitud, efectividad, eficiencia, ganar tiempo e incluso acercarse al paciente; así y todo, los cuidados de enfermería no dejan de ser cuidados de enfermería...el cuidado de enfermería es y seguirá siendo irremplazable por la tecnología E. Prado: E6P5PAR12-14; los equipos nos ayudan...no deben desplazar nuestro concepto, nuestro proyecto como enfermero o como profesionales Yadasco: E1P1PAR11-13; ...la tecnología no debe influir mucho con el contacto que uno tenga con el paciente, a no ser que la tecnología en sí esté hecha para que una máquina te copie la visión de un paciente E. Prado: E6P4PAR3-6.
La calidad de la interacción también se puede expresar en formas de comunicación, una charla, una explicación, entablar una conversación, hacer reír, generar confianza, prestar atención, tener empatía, no depende de la tecnología, sino de los atributos de la enfermera y de su relación con los demás.
El hecho de que la tecnología ayude y agilice procesos no implica que desaparezcan los seres humanos que cuidan y que reciben cuidado: Una charladita con el paciente, que eso a ellos les gusta mucho, no depende de algo tecnológico.
Algo que uno le diga al paciente, cualquier caso, pues que a ellos le haga reír, eso es lo que ellos más destacan en la parte de enfermería: esa parte humana...
Para muchas enfermeras se hace indispensable, necesario y obligatorio el uso de la tecnología, lo que en muchas ocasiones crea una dependencia tal que les es imprescindible prestar el servicio sin ella: ...es inconcebible la ausencia de la tecnología en el cuidado del paciente hoy en día; sí o sea, es preponderante y en urgencias es todavía más, porque sí a usted le llega un paciente en paro, un paciente chocado, le llega un paciente como dinámicamente inestable usted lo primero que tiene que hacer es montarle un monitor para tomar decisiones a partir de eso Minerva: E10P3PAR29-34; ...yo pienso que en el mundo y la sociedad actual eso ya se nos ha vuelto casi que...ya casi que está implícito en todo lo que uno hace, ya uno no concibe sentarse a hacer una actividad, muchas de las actividades sin esos recursos tecnológicos Adri: E5P5PAR13-15,...y a veces...nos... como se dice, nos acostumbramos a utilizar todos estos aditamentos que llega un momento en el que no los hay y entonces ya no saben qué hacer porque no los hay sabiendo que si hay cosas que se pueden hacer sin utilizar esos cosas Laura: E9P9PAR37-40.
Para otros es claro que si no hay disponibilidad, de todas maneras hay que actuar: ...te adaptas a lo que tienes y si no mientras haya......ayuda mucho pero el hecho de no tenerla completa no limita el trabajo porque pues de todos modos para eso está el recurso humano Gordis: E18P7PAR29-32P8PAR1-2; ...porque hay veces que no tienes el material, el insumo necesario para hacer cualquier procedimiento por decirte...una toracocentesis, una punción lumbar, un aspirado...a veces tienes que ingeniártela a buscarte algún otro material que te pueda...solucionar ese problema en sí Caliche: E7P1PAR13-16.
Con respecto al papel de la tecnología, también existe la visión contraria, según la cual los aparatos electrónicos no se pueden reemplazar por una persona: ...por ejemplo...un ventilador no lo suplen las manos Car: E17P6PAR9-12, ...el ventilador es una tecnología muy buena que es indispensable en todo servicio de urgencias...un paciente con un paro respiratorio es muy difícil estar dándole ambú permanentemente...
El ejemplo anterior, puede traspolarse a otras situaciones de urgencia como son: el monitoreo constante de signos vitales y las bombas de infusión, entre otras.
Sin la tecnología, no se podrían clasificar y detectar algunos casos como urgentes:...sí, claro que sí, importantísimo, porque....a ver si uno no tiene monitores, si uno no tiene instrumentos para medir, para medir muchos parámetros vitales en el paciente no lo podría hacer de urgencia Talu: E16P7PAR14-17.
De igual manera, la ausencia de la tecnología puede retrasar procesos, pues ésta facilita la toma de decisiones y agiliza los procesos.
En la actualidad, los equipos tecnológicos hacen parte del quehacer diario de la enfermera, su utilización se piensa como cuestión de costumbre y se estima que no se pueden realizar muchas labores sin la tecnología: con el monitor de signos vitales el problema es que uno se acostumbra...ese es el problema más grande que uno se acostumbra como jefe, entonces ¿yo qué hago si no tengo?
El problema se genera cuando la costumbre limita el actuar y no se buscan recursos, se complica la situación y el servicio se convierte en un caos.
Por otra parte, y aunque las enfermeras estén acostumbradas a la tecnología, algunas se resisten a los cambios, todo cambio genera un impacto 13OCN1, todo cambio tiene un periodo de adaptación 13OCN1, ejemplo de las dificultades en el proceso de adaptación son las expresiones en términos de que antes se ponían peros para utilizarla y ahora por la costumbre los profesionales la conciben indispensable en su quehacer, ...cuando realmente falla la tecnología, y sobre todo si uno está acostumbrado a esa tecnología, a veces si se le vuelve a uno la vida como un caos Liliana: E8P3PAR19-21; ...todo lo nuevo genera resistencia, pero hoy tenemos las ventajas de eso y ahí se aprovecharon que es lo importante, es muy harto volver a adaptarse a lo manual Talu: E16P4PAR1-3,5.
Las mentalidades tecnológica y clínica.
La confianza en la tecnología está relacionada con la mentalidad del profesional, la cual se clasifica según los resultados en clínica o tecnológica, ...hay gente que es muy clínica y gente que es muy tecnológica... si no, o sea, si no existe el monitor ultramoderno...no puede actuar Talu: E16P11PAR20-22; el profesional de mentalidad clínica confía en las habilidades prácticas y educativas adquiridas, es escéptico en el uso de la tecnología porque confía más en su propio criterio; y el de mentalidad tecnológica confía más en los equipos y convierte su uso en una cuestión de costumbre, hasta extremos peligrosos.
Una visión extrema consiste en considerar que se puede realizar atención indirecta mediante cámaras de vigilancia que ayudan a ejercer un control de las situaciones del paciente y la familia: De pronto, digamos que una cámara individualizada para cada paciente, en cada cubículo para... estar observando que está haciendo el paciente, como está el paciente; porque hay veces que tú puedes estar ocupado en el puesto de enfermería, ya sea escribiendo la nota de enfermería, preparando un medicamento o puedes estar observando que está haciendo ese paciente en ese momento, que si de repente se le acabaron los líquidos, que se puso un poquito grave, que tiene dificultad respiratoria, que el monitor de repente me estaba brindando una información que debo ser ágil; puede ser una ayuda, pero esto no quiere decir que tenemos que alejarnos del paciente: ¡ ah, tenemos la cámara y la cámara lo puede ver todo!, entonces, viéndolo de otro punto de vista, no podemos tener el contacto físico con el paciente sino a distancia Caliche: E7P11PAR3-14.
Dicho participante parece pensar que interactúa con los pacientes y familiares al mismo tiempo que utiliza equipos tecnológicos, toma la tecnología como un medio para un fin, el de acercarse y generar interacción.
Los participantes relacionan la mentalidad tecnológica con las características de urbana y privada, lo cual según los testimonios asegura una atención con calidad; por el contrario, la mentalidad clínica la asocian con lo rural y le atribuyen las características de ser de combate, guerrera, pública y empírica.
Según los estudios, el debate optimista-pesimista del uso de la tecnología en enfermería está lejos de resolverse, dadas las distintas percepciones de las ventajas y desventajas de su uso correcto en los procesos.
En cuanto a las percepciones, se aprecia una discrepancia entre la perspectiva administrativa y la de enfermería: los administradores expresan que, contrario de lo que se pensaba, las enfermeras tienen ahora más tiempo porque el kardex es electrónico; en cambio, los entrevistados, de una u otra forma expresaron que el contacto o interacción con los pacientes sí estaba disminuido, ya fuera por el tiempo empleado en el uso de la historia clínica al estar todo el tiempo pendiente de los registros, por el número significativo de pacientes o por las múltiples funciones realizadas.
El hecho de que pueda afectarse la interacción enfermera - paciente, hace necesario establecer una estrategia que permita que el uso de la tecnología no comprometa el cuidado y que se difundan las formas de mejorar la interacción.
De los hallazgos generales y los aspectos conclusivos se puede destacar que, el hecho de tomar los elementos tecnológicos, como un medio para un fin o como un fin en sí mismo, depende del enfoque de su uso.
Las mediaciones, como argumentan Maerk y Cabrolié, son determinantes de las explicaciones de las relaciones causales entre el fenómeno y la explicación del mismo; es así como la tecnología puede ser facilitadora u obstaculizadora de la comunicación entre la enfermera y el paciente, y depende de la validación que el sujeto -en éste caso la enfermera- le dé a su uso.
Esta dualidad de la tecnología la refiere Cooper en dos sentidos: por una parte, puede acercar el paciente a las enfermeras porque mejora el conocimiento de la persona cuidada y, por otra, también puede aumentar la brecha entre la enfermera y el paciente, a causa del descrédito inconsciente del paciente como persona.
Como bien lo menciona Wikström, los humanos y los instrumentos se entrelazan en el proceso de resolución de problemas; son las personas quienes actúan frente a una situación determinada las que deciden qué hacer frente a la circunstancia; existirán, entonces quienes acepten la tecnología como un medio de acercamiento o, por el contrario, como medio para alejarse del paciente.
La percepción por parte de las enfermeras hacia los pacientes crea una diferencia en la interacción ejercida por ella hacia los individuos atendidos.
La construcción cultural, el paradigma científico con el que la enfermera ha sido educada y el significado que adquiere la tecnología en su trabajo diario es lo que determina la utilización de la tecnología como un medio o como un fin, traduciéndose en cuidar a la persona como un sujeto/individuo con un papel activo o como un objeto pasivo a quien se le aplican procedimientos.
En cuanto a su aplicación, muchos autores asumen la tecnología como un elemento neutral, la cual proveerá un cuidado de una manera positiva o negativa de acuerdo con el significado atribuido y su uso.
En este estudio, la tecnología puede ser mediadora y tiene la característica de ser más dual que neutral; la neutralidad constituye un estereotipo, en tanto la tecnología no tiene el atributo de ser buena o mala en forma dicotómica; en este caso, se observó un desplazamiento de la neutralidad, debido a que depende de si el profesional la toma como un medio para un fin o como un fin en sí misma, puesto que existen mediaciones duales por parte de los pacientes, las enfermeras y el entorno.
Referente a las mentalidades dicotómicas, la tecnología puede hacer invisible la experticia de los profesionales con mentalidad clínica, los cuales corresponden según Benner et al. a la categoría de la práctica experta que los autores atribuyen a los profesionales que pueden prescindir de sistemas normativos y recursos, cumplir su trabajo en forma idónea y adaptando los recursos disponibles, es decir, trabajan con lo que tienen en forma creativa.
Cada extremo de la tipología de las mentalidades refleja las características emergentes del profesional irremplazable y de la tecnología indispensable.
Tal como plantean algunos autores el uso de la tecnología es parte integral del cuidado.
En este estudio la competencia tecnológica es un atributo deseable, pero no substituto del cuidado.
En ese sentido, se recomienda disminuir las posiciones extremas, es decir, agregarle humanización a la mentalidad tecnológica y aumentar el apoyo tecnológico a las personas con mentalidad primordialmente clínica.
La pretensión es buscar en los profesionales un equilibrio tal que permita el acercamiento clínico y el apoyo tecnológico en beneficio del paciente.
El equilibrio propuesto está entre el quehacer de enfermería mediado por la tecnología y la atención con el paciente como ser humano y no sólo como objeto de aplicaciones tecnológicas.
Cuando la enfermera es capaz de relacionar su competencia tecnológica con el cuidado en la enfermería, la transformación que se logra puede ser buena, alcanzando con ello lo que Wikström propone: que los seres humanos y los instrumentos se entrelacen en el proceso de resolver problemas de manera eficiente y adecuada.
Barnard y Sandelowski concluyen que lo que determina las experiencias como la deshumanización, no es la tecnología per se, sino los significados que se le atribuyen, es decir, la forma como los individuos entienden lo que es humano y lo que es tecnológico.
En síntesis, los resultados se relacionan con tres grandes esferas, sujeto, enfermera y cuidado.
La primera es el sujeto que constituye el fin y el centro del cuidado, mediado por el mundo material que representa la tecnología; en la segunda se encuentran la enfermera en su carácter de irremplazable, el mundo material como imprescindible y otras mediaciones; en la tercera, el cuidado con sus dimensiones de directo, mediamente directo e indirecto y se dirige al centro del cuidado que es el sujeto.
Este estudio reflexiona sobre la interacción, sus dimensiones y la mediación de la tecnología y se espera que contribuya a que ésta se conciba como ayuda en el quehacer de enfermería en beneficio del paciente y de la profesión.
Introducción
En las Unidades de Cuidados Intensivos UCI se atiende a pacientes en situación crítica que presentan un compromiso vital.
No obstante, no todos los enfermos ingresados en estos servicios presentan el mismo nivel de gravedad y, por tanto, la atención que precisa cada uno de ellos es también diferente.
Así pues, nos encontramos ante un grupo de pacientes muy heterogéneo en cuanto a patología, nivel de gravedad y esfuerzo asistencial de enfermería requerido.
Por ello, surge la necesidad de conocer las características de los pacientes críticos ingresados en una determinada unidad, con el objetivo de poder establecer comparaciones entre distintos tipos de pacientes y analizar la diferente carga de trabajo que supone cada uno de ellos según su patología.
Los indicadores que miden la carga de trabajo se han hecho cada vez más necesarios para asegurar el cuidado de los pacientes, mejorar la calidad y equilibrar la rentabilidad de la UCI. Además, debemos considerar el hecho de que a lo largo de su estancia en la UCI, el nivel de gravedad del paciente, así como la carga de trabajo del mismo, están sujetos a variaciones, habiendo encontrado el grupo de trabajo que los pacientes más graves demandan mayores cargas de trabajo de enfermería.
Otro valor que está ganando importancia en los últimos años es la humanización de la atención hospitalaria, especialmente en la UCI, que requiere que los profesionales sanitarios atiendan a las necesidades de apoyo emocional e información a pacientes y familiares.
En este sentido la insuficiencia cuantitativa y cualitativa de los recursos enfermeros perjudica directamente a esta atención, pudiendo incluso llegar a comprometer legalmente a la institución por errores debidos a la sobrecarga laboral y el déficit en la calidad de su atención.
Las escalas de valoración de la carga de trabajo de enfermería permiten la clasificación de pacientes, en función de sus necesidades de cuidados, favoreciendo el control de calidad y la comparación de resultados entre unidades con diferentes características.
Estas escalas permiten conocer de manera objetiva la carga de trabajo y las necesidades específicas de personal de un determinado servicio, lo que redunda en una optimización en el empleo de los recursos enfermeros. Diferentes organizaciones han resaltado la importancia de una adecuada dotación de personal para incrementar la seguridad del paciente por un lado, y disminuir, por otro, tanto las complicaciones asociadas a la atención sanitaria, como las infecciones nosocomiales, las complicaciones postoperatorias, las úlceras por presión, las extubaciones y reintubaciones, y la mortalidad en este grupo de pacientes.
Además, el adecuado ajuste de la plantilla de enfermería es importante para que el gasto sanitario sea proporcional a las necesidades de cuidados de los pacientes.
Se han realizado trabajos comparando los valores obtenidos con la escala NAS y los obtenidos con otras escalas de valoración de la carga de trabajo en UCI, tales como el NEMS o el TISS-28, encontrándose una mayor precisión en la valoración de la carga de trabajo cuando se emplea la escala NAS para su valoración.
La primera escala empleada para valorar la carga de trabajo de enfermería se diseñó a partir de elementos que determinaban la gravedad del enfermo, centrándose de manera fundamental en las intervenciones o tratamientos que se aplicaban a esos pacientes.
Esta escala se denominó Therapeutic Intervention Scoring System TISS, y aunque teóricamente permite precisar la carga de trabajo y las necesidades de personal de enfermería, en la práctica el uso del TISS no está muy extendido, debido a su complejidad y la elevada cantidad de tiempo que requiere su cumplimentación, al estar constituido por un total de 76 actividades. Posteriormente, y en un intento de simplificar la recogida de datos, se redujo el número de intervenciones a 28 TISS-28, conservando solo aquellas que en los análisis estadísticos determinaron una mayor contribución al total de la escala.
En 1994 la FRICE Foundation for Research in Intensive Care in Europe desarrolló y validó una nueva escala denominada Nine Equivalents of Nursing Manpower Use Score NEMS con la que de manera objetiva y simplificada se lograba una adecuada valoración del esfuerzo asistencial mediante el análisis de tan solo nueve parámetros.
Sin embargo, esta escala al estar derivada directamente del TISS-28, del que se eligieron aquellos ítems de mayor utilidad a la hora de estratificar a los enfermos, sigue siendo una medida indirecta de la carga de trabajo de enfermería, puesto que continua valorando únicamente aquellas actividades derivadas de las intervenciones terapéuticas realizadas sobre el enfermo, dejando de lado una gran cantidad de actividades realizadas por la enfermera y que no derivan de manera directa de estas intervenciones.
En esta línea de cuantificación de la carga de trabajo de enfermería se desarrolló la Nursing Activities Score NAS, con la que se pretendía valorar no solo las intervenciones enfermeras relacionadas con la gravedad del paciente y las intervenciones terapéuticas aplicadas a este, sino también aquellas actividades derivadas propiamente del cuidado enfermero y que eran independientes de la gravedad.
Esta escala, desarrollada por el Dr. Miranda y por miembros del Grupo de Trabajo del TISS, se diseñó a partir de la identificación de aquellas actividades de enfermería que mejor reflejaban la carga de trabajo en la UCI y de la atribución de una puntuación específica basada en el tiempo de enfermería empleado en la realización de dichas actividades para la atención del paciente crítico.
No se relacionaba con la gravedad del paciente y su principal ventaja era que medía el tiempo de las actividades de cuidado con mucha precisión, definiendo sus puntuaciones el 81% del tiempo total de enfermería, aumentando así su fiabilidad y validez.
La escala NAS se elaboró en un intento de mejorar los problemas existentes con las anteriores escalas: un diseño médico no orientado a enfermería TISS, un consumo de tiempo excesivo para su cumplimentación, una falta de adaptación al cálculo de plantillas NEMS y una necesidad permanente de actualización.
Los ítems del NAS se seleccionaron y se definieron mediante un estudio multicéntrico por consenso entre distintos grupos de expertos 15 médicos y 10 enfermeras de cuidados intensivos, quedando constituida por 23 actividades rutinarias realizadas por la enfermera en el cuidado del paciente crítico.
Posteriormente, se determinó la media de tiempo que suponía el desarrollo de cada actividad, empleándose este parámetro para asignar el peso de cada uno de los ítems que constituyen el instrumento.
La escala NAS se ha empleado en distintos estudios tanto a nivel nacional, como a nivel internacional con el objetivo de determinar la carga de trabajo de enfermería en cuidados intensivos, existiendo referencias de trabajos realizados en UCIs de Brasil, España y Noruega, así como para establecer la adecuación de los recursos disponibles con las necesidades de personal.
No obstante, tras haber pasado casi una década desde la publicación del NAS, su aplicación como instrumento de medición de la carga de trabajo de enfermería en UCI, es todavía relativamente reciente en la literatura nacional e internacional.
La escala NAS, originalmente en inglés, ha sido adaptada al castellano por Arias-Rivera et al., además de la adaptación de la escala al trabajo por turnos, teniendo en cuenta las recomendaciones realizadas por el grupo de Miranda et al. para su aplicación por períodos. En lo que respecta al idioma portugués, Queijo et al. publicaron en 2004 la adaptación y posterior validación intercultural a la lengua portuguesa.
Los resultados obtenidos indicaron que el NAS es un instrumento válido y fiable para medir la carga de trabajo de enfermería de las UCIs brasileñas.
La escala NAS viene acompañada de una pequeña guía de utilización para asegurar la homogeneidad en el registro de los diferentes ítems.
Sin embargo, y a pesar de estas directrices, hay ítems en los que el componente subjetivo dificulta su puntuación pudiendo dar lugar a diferencias en los resultados del NAS no derivados de las diferencias en las características de los pacientes, sino en las diversas interpretaciones realizadas por los profesionales de los mismos.
En esta línea, los resultados de investigación de Queijo et al. han señalado variabilidad en las cargas de trabajo de enfermería en diversos estudios brasileños.
Tras la traducción del instrumento al portugués se observaron ciertos problemas en su aplicación en la UCI por parte de enfermería en Brasil.
Las mayores dificultades estaban relacionadas con la falta de claridad en las explicaciones operacionales acerca de varios ítems, debido a la falta de registros enfermeros llevados a cabo en la UCI, especialmente aquellos relacionados con los ítems 1 monitorización y sueroterapia, 4 procedimientos de higiene, 6 movilización y posición, 7 apoyo y cuidados a los acompañantes del paciente y 8 tareas administrativas de gestión.
Además, a diferencia de los turnos de trabajo de 8 horas considerados y recomendados para el NAS, en la mayoría de UCIs brasileñas las enfermeras trabajaban en turnos de 6 o 12 horas.
Estos problemas motivaron a los autores Gonçalves et al.29 a desarrollar una propuesta para una aplicación funcional del NAS considerando proveer unas directrices para los ítems problemáticos y así asegurar la recolección de datos sistemática por parte de todos los enfermeros en la misma UCI.
Para poder emplear este sistema como herramienta para la planificación de personal, es importante analizar las posibles variaciones en las puntuaciones que se puedan producir sin ser debidas a la situación real del paciente, y comprobar si las dificultades encontradas con determinados ítems en lengua portuguesa también se producen en otros idiomas.
La extensión del uso de herramientas de medición objetiva de la carga de trabajo de enfermería en las UCIs, favorecerá una mejor adecuación de los recursos disponibles a las necesidades reales de los pacientes.
Por ello, el objetivo del presente trabajo es analizar la carga de trabajo de enfermería en dos unidades de cuidados intensivos de dos centros hospitalarios españoles y analizar si existen diferencias en la cumplimentación de los ítems más problemáticos, para aplicar las medidas correctoras oportunas en caso de que existan y de este modo poder obtener una medición más precisa de la carga de trabajo de enfermería.
Método
Diseño y lugar de realización
Se llevó a cabo un estudio descriptivo prospectivo a lo largo de cuarenta y siete días entre los meses de Octubre y Noviembre de 2011.
El estudio se desarrolló en dos hospitales universitarios españoles uno de la Comunidad de Madrid [H1] y otro del País Vasco [H2].
La recogida de datos se realizó en las unidades de cuidados intensivos de adultos de dichos centros.
La unidad del H1 está compuesta por 12 camas con ingresos principalmente debidos a patología médica. El ratio enfermera paciente en todos los turnos es de 1:2 o 1:3.
El personal de enfermería desarrolla su jornada laboral en turnos de 12 horas.
La unidad del H2 está compuesta por 10 camas admitiendo también a pacientes con patologías médicas fundamentalmente.
El ratio enfermera paciente es de 1:2 o 1:3.
La jornada laboral en este caso está distribuída en turnos de mañana, tarde y noche 7 horas en jornada diurna y 10 horas en jornada nocturna.
Se incluyeron en el estudio todos los pacientes ingresados en ambas UCIs con una edad superior a 18 años.
De este modo un total de 103 pacientes compusieron la muestra final de estudio, correspondiendo 66 de ellos al H1 y 37 al H2.
Recogida de datos
Durante el periodo de estudio se recogieron los datos demográficos y clínicos relevantes de los pacientes ingresados en ambas unidades.
Además, se realizó una recogida de manera diaria de la carga de trabajo en la unidad para cada uno de los pacientes ingresados mediante la escala NAS.
Los datos se recogieron a las 7 horas en el H1 y a las 21 horas en el H2, recopilando en ambos casos la información pertinente relativa a las 24 horas previas de estancia en la unidad a partir de la gráfica de enfermería.
La escala NAS está compuesta por un total de 23 ítems, cada uno de los cuales tiene asignado un peso que valora el tiempo empleado en la realización de actividades de enfermería en el cuidado del paciente, y representa el porcentaje de tiempo calculado que el personal de enfermería dedica a la realización de las actividades incluidas en el instrumento en un período de 24 horas.
La suma de los pesos de cada uno de los ítems individuales refleja la cantidad de tiempo dedicado por los profesionales de enfermería de la UCI a la realización de estas actividades en un día determinado.
La puntuación máxima que se puede obtener en la escala es de 178.7 puntos y la mínima de 0.
La carga de trabajo que puede manejar una enfermera a tiempo completo durante 24 horas sería de 100 puntos.
La realización del proyecto fue aprobada por el Comité de Ética e Investigación de ambos centros H1 proyecto 11/74; H2 proyecto 8/2011.
Análisis estadísticos
Los datos se presentan como media e intervalo de confianza al 95%.
Para analizar las diferencias existentes entre las variables continuas se empleó la prueba t de Student y para las variables categóricas el estadístico chi cuadrado.
Adicionalmente, se empleó el estadístico d de Cohen para medir el tamaño del efecto.
Todos los resultados se consideraron significativos cuando el valor de p < .05 bilateral.
Resultados
Características de la muestra
En relación al motivo de ingreso en la unidad, el principal motivo de ingreso en el H1 fue la patología coronaria, suponiendo ésta más de la mitad de los ingresos durante el periodo de estudio 52.3%, mientras que en el H2 el motivo de ingreso principal fue la patología de tipo médico 40.5%.
En ambos casos, la mayor proporción de pacientes fueron varones, no existiendo diferencias estadísticamente significativas entre ambas unidades en la edad media de los pacientes, las cifras de mortalidad y la estancia media en la unidad ver Tabla 1.
En el H1 hubo una media de 12.17 pacientes ingresados diariamente IC95% 11.79 – 12.55, siendo la media de ingresos y altas diarios de 1.17.
Por su parte, en el H2 la media de pacientes ingresados diariamente fue de 8.09 IC95% 7.81 – 8.36, estando la media de altas e ingresos diarias entorno a 0.5 diarias Tabla 1
Carga de trabajo en ambas unidades
Los datos relativos a la carga de trabajo global, a la carga de trabajo por enfermera y la carga de trabajo por paciente en cada una de las unidades aparecen reflejados en la Tabla 1.
No se encontraron diferencias significativas en la carga de trabajo media diaria por paciente entre ambas unidades t 92 = 1.702; p = .092.
Los datos relativos a la carga de trabajo global, a la carga de trabajo por enfermera y la carga de trabajo por paciente en cada una de las unidades aparecen reflejados en la Tabla 1.
Sin embargo, sí existieron diferencias estadísticamente significativas en ambas unidades en relación a la carga de trabajo asumida por cada profesional en cada una de las unidades, siendo esta superior en el H1 en el que cada enfermera debía asumir 122.82 puntos de NAS mientras que en el H2 tenía que asumir un total de 93.39 puntos t 92 = 9.426; p < .001; d = 1.95.
Análisis de la utilización de ítems
En último lugar se procedió a analizar el empleo de los siguientes ítems incluidos en la escala y que hacen referencia a las tareas de monitorización ítem 1, los procedimientos de higiene ítem 4, de movilización ítem 6 y de información a familiares ítem 7, las tareas administrativas ítem 8 y la monitorización de la aurícula izquierda ítem 14 en ambas unidades en la tabla 2 se muestran estos ítems, con las diferentes opciones de clasificación de los pacientes y el peso que se asigna a cada una de las opciones disponibles.
En concreto para el caso de las tareas de monitorización χ2 = 194.641; p < .001, en el H1 hubo una mayor cantidad de registros en las opciones referentes a la monitorización básica y las tareas de monitorización con una duración superior a cuatro horas, mientras que en el H2 hubo un número significativamente mayor de registros en el apartado de tareas de monitorización con una duración de dos horas.
En el ítem relativo a las tareas de higiene χ2 = 210.120; p < .001, en el H1 se realizaron una mayor cantidad de registros en la opción de realización de los procedimientos una vez al día y en la de realización de estos más de tres veces en 24 horas, mientras que en el H2 se realizaron una mayor cantidad de registros en la opción de realización de estos tres veces al día.
Para el apartado de movilizaciones y cambios de posición χ2 = 10.741; p = .005, el H1 realizó más registros en los apartados referentes a la realización más de tres veces al día y en el de realización con tres o más enfermeras sin importar la frecuencia, siendo mayor el número de registros en el H2 para el apartado de realización hasta tres veces al día.
En el caso de la atención realizada a los familiares de los pacientes χ2 = 238.201; p < .001, en el H1 se realizó una mayor cantidad de registros en el apartado de tareas de comunicación rutinaria, mientras que en el H2 se realizaron más registros en el apartado de dedicación a la información de los familiares de al menos una hora.
Para las tareas de administrativas y de gestión χ2 = 29.772; p < .001, en el H1 se realizó una mayor cantidad de registros en el apartado de dedicación superior a dos horas incluyendo actividades de alta e ingreso de los pacientes, y en el H2 se realizaron más registros en el apartado de tareas de administración rutinarias.
Por último, en el ítem relativo a la monitorización de la aurícula izquierda χ2 = 3.927; p = .048, en el H1 se puntuó de manera positiva este ítem en una mayor cantidad de pacientes que en el H2.
Discusión
La adecuada dotación de personal de enfermería en cuidados intensivos es esencial para asegurar los cuidados de calidad requeridos por este tipo de pacientes, aumentando la seguridad a lo largo de su estancia, y reduciendo, a su vez, la aparición de eventos adversos.
Los instrumentos de valoración de la carga de trabajo de enfermería son herramientas fundamentales que permiten evaluarla de manera objetiva y adecuar de este modo los recursos a las necesidades reales de nuestros pacientes.
Los sistemas con los que contamos para realizar esta valoración son diversos, y han evolucionado a lo largo de los años.
De ser instrumentos que valoraban únicamente aquellas actividades de enfermería derivadas de los tratamientos médicos aplicados a los pacientes, han pasado a ser instrumentos elaborados con el fin de evaluar el trabajo real derivado de los cuidados propios de la enfermera y no sólo de aquellas actividades interdependientes o de colaboración que esta desarrolla.
En este sentido, en el momento actual, la escala NAS es la escala de medida que ha demostrado una mayor fiabilidad a la hora de valorar la carga de trabajo enfermera en cuidados intensivos, utilizándose en la actualidad en multitud de países e instituciones, siendo cada vez más numerosas las publicaciones en las que se analiza la carga de trabajo con esta escala.
Sin embargo, y a pesar de la objetividad a la hora de evaluar la carga de trabajo enfermera que pretende establecer la escala, nos encontramos en ella con diferentes ítems que presentan dificultades a la hora de su valoración.
Así, ya Gonçalves et al. encontraron dificultades en la aplicación de determinados ítems al adaptar el instrumento al portugués y señalaron la necesidad de elaborar instrucciones adicionales para determinados ítems.
Sin embargo, no se encuentran referencias relativas a estas dificultades en ningún otro país.
En nuestro trabajo, y en el empleo de la escala en UCIs españolas, hemos encontrado diferencias significativas en la cumplimentación de los ítems 1, 4, 6, 7, 8, 14, que no estarían justificadas en sí mismas por las características de los pacientes, y que probablemente, se puedan deber a las diferentes formas de evaluar los ítems en cada una de las unidades participantes.
Este hecho supone un importante problema, ya que la existencia de estas diferencias derivadas de la percepción del sujeto observador pueden reducir la eficiencia de esta escala, tanto para los cálculos de personal como para el establecimiento de comparaciones entre diferentes unidades.
En nuestra revisión bibliográfica, no hemos encontrado ningún trabajo que realice esta comparación entre distintas unidades.
Las instrucciones de cumplimentación de la escala NAS dan por hecho que la forma de registro será idéntica entre distintas UCIs y distintos profesionales de enfermería.
El presente trabajo trata de poner de manifiesto que esta situación no se puede dar por hecha, ya que se ha observado que distintas unidades y profesionales registran de manera diferente diversos ítems de la escala.
Esta situación hace necesaria una revisión de los ítems más conflictivos y la elaboración de unas instrucciones de cumplimentación más detalladas para poder asegurar una homogeneidad en el registro entre distintas unidades.
Es fundamental establecer un consenso relativo sobre qué actividades y situaciones habría que puntuar en cada uno de los ítems con el objetivo de poder establecer las necesidades reales de personal y poder comparar resultados entre diferentes instituciones y países.
Es importante tener en cuenta las limitaciones del estudio a la hora de interpretar los resultados obtenidos.
En primer lugar, el trabajo se ha desarrollado en dos UCIs de tipo médico, no teniendo, por tanto, datos relativos a pacientes post-quirúrgicos, habiendo este grupo de pacientes destacado en otros trabajos por su elevada carga de trabajo en los primeros días de estancia en la unidad.
Debemos tener en cuenta también las características propias del sistema sanitario español organización del trabajo en la UCI, profesionales que trabajan en la misma…, ya que puede tener un efecto importante sobre los resultados.
Además, la inclusión de los pacientes en el estudio no se realizó de manera aleatoria, sino que todos los pacientes ingresados en las unidades durante el periodo de estudio fueron incluidos en el mismo, durante un periodo reducido.
Por último, sería interesante en futuros trabajos recoger como variable adicional algún indicador de gravedad del paciente SAPS II, APACHE II…, que nos permita comparar con otros trabajos realizados sobre este tema.
Conclusión
La escala NAS es un instrumento con una utilidad indiscutible para la valoración de la carga de trabajo en cuidados intensivos con una amplia utilización a nivel internacional, y una utilidad indudable para el establecimiento de las necesidades de personal de enfermería en UCIs.
Sin embargo, tal como se ha señalado previamente en diversos trabajos realizados, existen dificultades en la cumplimentación de algunos de los ítems que componen esta escala.
Por ello, se hace necesario continuar tanto explorando las dificultades que pueden derivarse de su empleo como analizando aquellos ítems más problemáticos, con el objetivo de intentar estandarizar el sistema de cumplimentación, de forma que su utilización en distintas unidades sea más sencilla y posibilite la comparación de resultados entre distintas unidades de cuidados intensivos.
El propósito de este estudio in vitro fue determinar si los cambios térmicos influyen en la deflexión transversa de dos diferentes marcas de acrílico para la base de dentaduras con y sin insertos metálicos, después de ser sometidos a un periodo de termociclado con cambios de temperatura.
Se elaboraron 40 muestras de acrílico de acuerdo con la especificación no.
12 de la ADA; y se conformaron cuatro grupos, dos de Lucitone 199 y dos de ProBase Hot.
Los resultados se sometieron al análisis estadístico ANOVA de una vía y comparación de grupos Tukey con un valor de p < .001.
Conclusión: Ambos acrílicos para la base de dentadura cumplen con las especificaciones de la norma no. 12 de la ADA.
Los insertos metálicos permiten disminuir la deflexión de los acrílicos y los cambios térmicos afectan de manera considerable las propiedades físicas.
El polimetilmetacrilato PMMA es el material más utilizado en la elaboración de bases para dentaduras.
Fue introducido en 1937 por Walter Wright, y en el año de 1945 más del 90% de las dentaduras eran procesadas con él, gracias a su fácil manipulación, biocompatibilidad, buena estética y bajo costo.
Las fracturas de prótesis totales en pacientes portadores de dentadura han sido motivo de estudio.
Entre las causas de fractura más frecuentes se encuentran los ajustes oclusales mal realizados y grosor inapropiado de las bases de las dentaduras.
En estudios de prótesis provisionales fijas de resinas acrílicas se ha reportado que existe un desajuste debido a los cambios térmicos; sin embargo, no se han aplicado en resinas acrílicas para base de dentadura.
Yazdanie y Mahood intentaron mejorar la resistencia al impacto en acrílicos para base de dentaduras al implementar un refuerzo de fibras de carbón, logrando un incremento de la resistencia a la fractura.
Blum reportó contracción y expansión de muestras de prótesis parciales fijas provisionales sometidas a la prueba de termociclado frío 4 ± 1 C y caliente 50 ± 2 C, con una temperatura intermedia de 37 C, donde se presentó un desajuste en sentido transversal como en sentido vertical, lo que corresponde, según el autor, a que los pacientes cotidianamente toman bebidas frías como refrescos o alimentos calientes como sopa, realizan entre 40 y 60 sorbos por bebida o alimento en un promedio de 15 a 20 por cada uno, en un lapso de aproximadamente cuatro segundos por sorbo, regresando a la temperatura corporal de 37 C, lo que representa estrés en las resinas acrílicas.
Por éste motivo, se consideró importante realizar la prueba de termociclado en este estudio.
Dubois también reportó que existe un mayor desajuste en los especímenes de prótesis parciales fijas provisionales, los cuales fueron sometidos a carga y termociclado en donde hubo mayores cambios a temperatura caliente 50 ± 2 C. En Nagasaki, Japón, aplicaron 3,000 ciclos a muestras con adhesión de resina a dentina, utilizando las temperaturas anteriores para provocar cambios volumétricos en los materiales, también aplicaron 20,000 ciclos a composites adheridos al metal.
R. Alvizar midió la deflexión transversa de dos diferentes marcas de acrílicos para la base de dentadura con y sin insertos metálicos, y se reportó que mejora la resistencia a la fractura con insertos metálicos.
Se realizó un estudio experimental formado por cuatro grupos con diez muestras cada uno, integrando 40 especímenes en total.
El grupo «A» fue de acrílico Lucitene 199 Dentsply International Milford Delaware sin inserto metálico, el grupo «B» de acrílico Lucitone 199 con inserto metálico Dentaurum, Pforzheim, Germany, el grupo «C» de acrílico ProBase Hot Ivoclar Schaan Liechtenstein sin inserto metálico y el grupo «D» de acrílico ProBase Hot con inserto metálico.
Todas las muestras tuvieron las siguientes dimensiones: 10 mm de ancho por 65 mm de largo por 2.5 mm de grosor, cumpliendo el punto 4.3.5 de la especificación no.
Las muestras fueron elaboradas con la técnica a cera perdida con cera rosa en láminas Filenes de México.
Se enmuflaron con yeso tipo IV Velmix, Whip Mix USA en muflas Hanau Hanau Figura 1.
Una vez fraguado se desenceró, sumergiendo las muflas por 12 minutos en agua a temperatura de ebullición 92.8 C en la Ciudad de México, por 8 minutos en una unidad de curado Hanau Hanau y se lavaron con detergente biodegradable.
Una vez limpio y seco el yeso, se pincelaron dos capas con separador de yeso-acrílico Nic Tone Manufacturera Dental Continental, México dejándolo secar por 10 minutos.
Se realizó la mezcla de polvo-líquido con proporciones de tres partes de polvo por una parte de líquido en ambos acrílicos.
Para el grupo «A» la mezcla de acrílico se colocó en los moldes hacedores de yeso tipo IV con papel celofán para ser prensado en una prensa hidráulica Mestra a 10 lb/in.
Se retiraron los excedentes de acrílico y se terminó de cerrar la mufla Figura 2.
El procedimiento para el grupo «B» de Lucitone 199 con inserto metálico fue el siguiente: los insertos se cortaron con un disco de carburo fino Keystone USA, con dimensiones de 8.5 mm de ancho por 63 mm de largo por 0.3 de grosor; para colocar los insertos metálicos en las muestras, junto con el papel celofán Figura 3, se utilizó un espaciador de aluminio de 1 mm de grosor con las mismas dimensiones que el inserto metálico durante el primer prensado.
Se retiró el espaciador de aluminio y se realizó el segundo prensado con lo que la mufla quedo cerrada.
Para el grupo «C» de acrílico ProBase Hot, se siguieron los mismos pasos que en el grupo «A».
En el grupo «D», ProBase Hot, se realizaron los mismos pasos que en el grupo «B».
La polimerización se realizó en una estufa Hanau por inmersión en agua, controlando la temperatura para los grupos «A» y «B» de Lucitone 199, fue 72 ± 1 C por 90 minutos, seguido de una temperatura de ebullición por 30 minutos más 92.8 C en la Ciudad de México, DEPeI.
Para los grupos «C» y »D» de ProBase Hot la polimerización también se llevó a cabo por inmersión en agua, variando el ciclo de curado a una temperatura de ebullición durante 40 minutos, siendo este protocolo una de las cuatro alternativas de polimerización que el fabricante establece.
Transcurrido el tiempo para los cuatro grupos, se retiraron las muflas del agua y se sumergieron en agua a temperatura ambiente 23 ± 10 C por 15 minutos y se dejaron enfriar fuera del agua por 15 minutos más.
Antes de realizar el termociclado, las muestras se sumergieron en agua destilada por 24 horas a una temperatura constante de 37 C en un horno Felisa México, lo que algunos autores llaman termociclado cero.
Posteriormente fueron sometidas a 500 ciclos en un termociclador, a una velocidad aproximada de un ciclo por minuto, donde las muestras permanecían en el agua fría por 20 segundos en un rango de temperatura de 4 ± 1 C y otros 20 segundos en agua caliente a 55 ± 1 C, simulando los cambios térmicos que sufren los acrílicos en el medio bucal durante la alimentación.
Después se pasaron las muestras a la prueba de deflexión transversa, la cual se realizó en una maquina universal de pruebas mecánicas con una celda de carga AFTI Mecmesin Inglaterra, calibrada a ejercer una constante presión, iniciando a 14.71 N 1.500 g de cero a un minuto, aumentando la carga durante la segunda mitad del minuto siguiente por 4.90 N 500 g, aplicando la carga en tres puntos, uno en el centro de las muestras de 0.01 mm y puntos laterales a una distancia de 50 mm + 0.025 mm. El punto central es equidistante a los otros dos.
La carga se aplicó hasta que las muestras se fracturaron Figuras 4 y 5.
La media de deflexión con 3,500 g fue 1.93 mm ± .295 para el grupo «A», de 1.35 ± .247 para el grupo «B», 1.953 ± .365 para el grupo «C» y de 1.235 ± .128 para el grupo «D».
La media de deflexión en mm entre los grupos con una carga de 5,000 g se distribuyó de la siguiente forma: para el grupo «A» fue de 3.808 mm ± .794, para el grupo «B» fue de 2.717 mm ± .5520, para el grupo «C» de 3.462 mm ± .650 y para el grupo «D» de 2.382 mm ± .307 Figura 6.
La comparación de la deflexión en mm con una cargade3,500 g entre el grupo «A» y «B» muestra una diferencia estadística significativa t = 4.773, p < .001, mientras en que los grupos correspondientes a ProBase con y sin malla, es decir, grupo «C» y «D» también se observó una diferencia estadística significativa t = 5.859, p < .001.
Sin embargo, al establecer una comparación entre la deflexión de los grupos «A» y «C» con una carga de 3,500 g no se observa diferencia estadística significativa t = .141, p = .889.
De la misma forma, al establecer una comparación entre el grupo «B» y «D», no se observa una diferencia estadística significativa entre la media de deflexión con una carga de 3,500 g t = 1.302, p = .209.
Respecto a la comparación de la media de deflexión en mm con una carga de 5,000 g entre el grupo «A» y «B» muestra diferencia estadística significativa t = 3.356, p = .004, mientras que entre los grupos «C» y «D» también se observa diferencia estadística significativa t = 4.458, p = .001.
Al establecer una comparación entre los grupos «A» y «C» con una carga de 5,000 g no se observa diferencia estadística significativa t = .799, p = .443, al igual que entre los grupos «B» y «D» t = 1.676, p = .111 al ser sometidos a esta misma carga.
En la comparación entre todos los grupos y de acuerdo con el análisis de varianza ANOVA de una vía y comparación de grupos Tukey, los resultados obtenidos determinaron que existe diferencia estadística significativa en la media de deflexión entre el grupo «A», «B», «C» y «D» controlando las cargas a 3,500 y 5,000 g respectivamente F = 36.46, p < .001.
En los estudios de Dubois, en especímenes de acrílico para la prótesis parcial provisional fija, se reportó que el deterioro mayor se presentó con la temperatura caliente y no en demasía con la temperatura fría, así que en relación con las muestras de acrílicos que se utilizaron en este estudio también existió deterioro después de los cambios térmicos en cuanto a la prueba de deflexión; sin embargo, no se puede diferenciar en qué momento predominó una temperatura sobre la otra, por lo que esto deberá ser motivo de otro estudio.
Referente al estudio de R. Alvizar, en especímenes realizados bajo las características que solicita la norma no.
12 de la ADA con el mismo número de muestras y grupos, sometidos a carga pero sin termociclado R. Alvizar se obtuvieron valores mayores de deflexión transversa para el acrílico Lucitone 199 en comparación con los resultados encontrados en las muestras de este estudio R. Alvizar, para las muestras de ProBase Hot, obtuvo valores menores de deflexión transversa en comparación a los encontrados en las muestras del mismo acrílico en este estudio, incluyendo en esto las muestras con insertos metálicos.
Con respecto a los estudios de Noguchi et al. y Takuo Tanaka, el común denominador entre ambos estudios radica en el deterioro encontrado por los cambios de temperatura creados por el mismo termociclado.
• Los dos acrílicos cumplen con los requisitos que solicita la norma no. 12 de la ADA para acrílicos de base de dentaduras.
• La implicación clínica de este estudio fue que el estrés producido en los acrílicos para bases de dentaduras con los cambios térmicos afectan de manera considerable sus propiedades físicas con el termociclado, ya que Lucitone 199 se tornó más rígido y ProBase Hot más flexible que recién polimerizados una vez sometidos a la prueba de deflexión transversa.
E1 nuevo modelo de clasificación y reconocimiento de grupos de investigación considera como una de sus variables dentro de la medición, la formación del recurso humano en CTI Ciencia, Tecnología e Innovación, y uno de los indicadores tenidos en cuenta dentro de esta variable son los trabajos de grado.
Ha sido común para la inmensa mayoría de quienes alcanzan un título universitario que cuando se está a punto de terminar el proceso académico, bien sea en pregrado o en posgrado, se vive una mezcla de sensaciones entre alegría, preocupación, desconcierto y algunas veces hasta temor, porque aunque se sabe que esta etapa está por terminar y se ve luz al final del camino, para muchos no todo es felicidad: ¡Se requiere, el trabajo de grado!
Es ahí donde se genera caos, porque a pesar de los años de exposición al conocimiento, de toda la formación académica y de interactuar en la sociedad desempeñando diferentes papeles, donde se espera que TODAS las personas sepan hablar, comunicarse, o "echar carreta" como se dice coloquialmente, ¿cómo se puede exponer una idea que convenza al lector y que contribuya al conocimiento, es decir, que deje huella?
Es importante encontrar el por qué se dificulta tanto este proceso.
Una de las principales razones es porque se carece de tema. Otra razón es que no se tiene claridad sobre dónde buscar.
Pero si ya se ha escogido el tema, la dificultad que aparece es la falta de herramientas para abordarlo.
Es por ello que quiero compartir dos lecturas que tuve al alcance cuando preparaba mi trabajo de grado de maestría.
La primera, The Craft of Research La habilidad para investigar, que a través de sus páginas orienta sobre cómo estructurar el fondo de una investigación, y la segunda, A Rulebook for Arguments Libro de reglas para la argumentación, que aporta las herramientas para dar a conocer los resultados de la investigación, es decir, cómo transmitirlos.
El autor de esta última afirma en la introducción que argumentar consiste en dar una serie de razones o evidencias que soportan una conclusión y ayudan a discernir cuál es el mejor punto de vista Weston, 1997.
Por su parte, los autores de la primera obra explican que lo primero que se debe hacer es indagar por la información que se necesita para responder la pregunta que ayudará a resolver el problema.
Es ahí donde escribir se vuelve importante, para no olvidar nada y ver claramente la relación entre la ideas.
Se escribe porque ello permite pensar mejor, recordar más y ver con más claridad el panorama Both, Colomb y Williams, 1996.
En A Rulebook for Arguments se enuncian 30 recomendaciones para tener en cuenta en la redacción, entre las que se destacan:
Teniendo en cuenta lo anterior, se puede concluir que el drama de los trabajos de grado y las tesis consiste en que al tener que afrontar una gran responsabilidad, se puede experimentar la sensación de no estar preparado para asumirla.
Es parte de nuestra labor como investigadores y docentes, volver a trabajar en desmitificar la escritura académica y promover que nuestros estudiantes desarrollen estas habilidades, ya que con ello se puede llegar a contribuir más a la producción científica de nuestros grupos que incluso con grandes inversiones en equipos de laboratorio, sin que estos últimos dejen de ser necesarios o tenidos en cuenta a la hora de considerar y optar por estrategias que fortalezcan los procesos de investigación.
En el año 2000, los Estados Miembros de las Naciones Unidas se comprometieron a alcanzar para el año 2015 ocho objetivos de desarrollo fundamentales, que se conocen como los Objetivos de Desarrollo del Milenio ODM 1.
En el ámbito de la salud de la mujer, los ODM más relevantes son promover la igualdad entre los sexos y el empoderamiento de la mujer; mejorar la salud materna; y combatir el VIH/sida, la malaria y otras enfermedades.
Si bien ha habido avances en todos ellos, a nivel mundial no se han alcanzado las metas cuantitativas planteadas.
Así, se consiguió la igualdad en la educación primaria entre niños y niñas, pero la mujer continúa sufriendo discriminación; la mortalidad materna ha descendido en un 45% 2, cuando la meta era de un 75%; y si bien se evidenciaron avances en la cobertura de tratamiento del VIH/sida, la malaria y otras enfermedades, todavía se infectan con VIH 50 mujeres cada hora 3, y la malaria ha causado 627 000 defunciones en 2012 4.
En el año 2009 la Organización Mundial de la Salud OMS publicó su informe "Las mujeres y la salud.
Los datos de hoy, la agenda de mañana"5.
En la investigación que dio origen a esta publicación se constataron los siguientes hechos: a la existencia de inequidades amplias y persistentes entre hombres y mujeres, entre países de altos y bajos ingresos, y en el interior de los países; b el importante tributo que se cobran las enfermedades crónicas, los traumatismos y los trastornos mentales en las mujeres; c la sexualidad y la reproducción son aspectos centrales de la salud de las mujeres; d un comienzo justo para todas las niñas es decisivo para la salud de las mujeres; y e la sociedad y los sistemas de salud no están cumpliendo con sus obligaciones hacia las mujeres.
A partir de estos datos se planteó la necesidad de construir una nueva agenda de salud de la mujer, que permitiera superar las falencias descriptas.
En el 2013, una edición especial del Bulletin of the World Health Organization 6 se dedicó al tema "Salud de la mujer más allá de la reproducción: una nueva agenda".
En el editorial de este volumen, Flavia Bustreo, Directora Asistente General de la OMS para la Salud de la Familia, las Mujeres y los Niños a lo largo del Curso de Vida, junto a otros autores, identificaron el papel creciente de las enfermedades crónicas no transmisibles en la salud de las mujeres de todas las regiones del mundo y de todos los niveles socioeconómicos, así como algunas de las dificultades de los sistemas de salud para responder a estos nuevos desafíos.
En nuestra Región, aunque la cobertura universal de salud comience a concretarse, la calidad de la atención continúa siendo un reto.
Como en otras áreas de la salud, coexisten una agenda inacabada o persistente-reflejada en lo que falta para alcanzar las metas planteadas en los ODM-y una nueva agenda, aún no completamente desarrollada y que incluye los problemas antes mencionados, en un contexto de desigualdad en los países de la Región y entre ellos 7.
El año 2015 marca un punto crítico en el trabajo internacional en salud y desarrollo.
Nos encontramos en un momento clave de tres esfuerzos altamente relevantes en el nivel global: el Programa de Acción de la Conferencia Internacional sobre Población y Desarrollo 8, los Objetivos de Desarrollo del Milenio 1 y la redacción final de las Metas de Desarrollo Sostenible 9.
Esto representa una oportunidad única para redefinir la agenda sobre la salud de la mujer, con un nuevo enfoque que no se fundamente solo en la "salud pública", sino en el "derecho a la salud" como un elemento esencial de los Derechos Humanos.
Este número especial de la Revista Panamericana de Salud Pública sobre salud de la mujer buscó identificar y reflexionar sobre los principales desafíos que los cambios demográficos, sociales y epidemiológicos plantearán a la salud de las mujeres de la Región de las Américas en los próximos años.
A estos efectos se realizó una convocatoria de artículos en 2014, y se recibieron 130 artículos provenientes de la Región de las Américas y otras regiones.
Tras un cuidadoso análisis efectuado por el comité editorial y los revisores externos, se seleccionaron para publicación 24 artículos con base en su calidad científica y criterios de equilibrio regional, temático y lingüístico.
Así, este número especial presenta una variedad de temas que van desde la salud de la mujer en sus diferentes ciclos de vida, la salud sexual y reproductiva, la violencia basada en el género, las enfermedades crónicas no transmisibles, las enfermedades infecciosas, la salud mental y laboral, hasta la adecuación de los servicios de salud de calidad para dar respuesta a las necesidades de promoción, prevención, atención y rehabilitación durante los diferentes ciclos de vida y en varios contextos regionales.
El material presentado constituye un aporte de evidencia científica a la discusión de la nueva agenda de salud de la mujer que apoyará la formulación de políticas, tanto en la Organización Panamericana de la Salud/Organización Mundial de la Salud como en los países de la Región de las Américas.
1 CONICYT-Proyecto Fondecyt N.11110297 “Caracterización del paisaje urbano resiliente: percepción del espacio público de Valdivia y Concepción en el contexto de un terremoto” 2011-2013.
Arquitecto y Arquitecto del Paisaje PUC, Ph.
Correo electrónico: paula.villagra@uach.cl
Correo electrónico: cfelsenh@gmail.com
La actual planificación ante el desastre en Chile, se ha enfocado principalmente en resolver la reconstrucción desde una mirada ingenieril.
Esto, al realizar intervenciones de mitigación principalmente y con políticas e instrumentos de reconstrucción ej.: PRES y Planes Maestros enfocadas a la producción de viviendas en vez de la reconstrucción del territorio.
De esta manera se ha dejado de lado la aproximación interdisciplinar necesaria para la planificación de recuperación ante el desastre o disaster recovery planning.
Esta forma de planificar el territorio va más allá de la simple reconstrucción. Se refiere a la recuperación de asentamientos humanos de una manera integral, por medio de la identificación y evaluación de factores físicos, económicos, sociales y ambientales.
En el contexto global, estos indicadores se han plasmado en distintos modelos de estudio.
Por ejemplo, el Disaster Resilience Place Model DROP fue desarrollado para una escala nacional; un segundo modelo propone la evaluación de la adaptación ante el desastre a través del tiempo; un tercer modelo propone un set de relaciones entre el sistema público y privado para asegurar la adaptación; y por último, otro promueve un marco de evaluación general para cualquier tipo de amenaza.
Sin embargo, estos modelos de estudio han sido escasamente aplicados y recientemente criticados por ser poco específicos, muy conceptuales, extremadamente cualitativos y poco acotados a la escala de la comunidad.
En particular se debate la aplicación de estos modelos en países en vías de desarrollo, por su falta de claridad frente a cómo sensibilizar los modelos a las problemáticas locales particularmente a aquellas en América Latina y por la falta de bases de datos de las envergaduras y especificidades que se requieren para aplicarlos.
Por lo tanto, su uso directo en países en vías de desarrollo sería cuestionable.
Por lo mismo, es relevante explorar nuevos modelos de estudio que informen con mayor precisión, la planificación ante el desastre de una manera integral.
En este contexto, un componente importante de la ciudad que se expresa tanto como sistema físico, y como social, pero que ha sido menos considerado en la reconstrucción luego del desastre, es la red de espacios abiertos.
Este sistema de parques, plazas y calles, entre otros, complementa a la reconstrucción de viviendas y a la vez, puede favorecer la recuperación de la comunidad luego de una catástrofe, con el potencial de conformar el paisaje urbano de emergencia, o “el lugar donde ocurre la restauración”.
En este caso, la restauración incluye una componente humana, y se describe como el “proceso de recuperación de recursos sicológicos, fisiológicos y/o sociales que se han visto disminuidos, para realizar las demandas del día a día”.
Luego de un gran terremoto, la red de espacios abiertos de la ciudad “se carga de un nuevo sentido: sus espacios y sus componentes son re-evaluados por las personas por su capacidad para apoyar la supervivencia”.
En consecuencia, el paisaje urbano de emergencia se conforma por una imagen socialmente construida en base a la percepción de una comunidad sobre los aspectos físicos que conforman el ambiente urbano.
Considerando el aporte de una mirada transdisciplinar al estudio del paisaje, comprendido como una realidad medial, donde convergen el territorio, el espacio y las percepciones, estudios en la línea de la psicología ambiental contribuyen en cuanto revelan las relaciones que existen entre el medio físico y social.
En este caso, son expertos los que estudian e integran las percepciones de la comunidad en categorizaciones del paisaje, que permiten, a la vez, abordar una realidad compleja como lo es una ciudad.
García y sus colegas se refieren a esta complejidad en su caracterización de una ciudad inteligente, en la cual el paisaje urbano es adaptable y dinámico, y, a la vez, está cargado de símbolos que adquieren significado para una comunidad, ofreciendo oportunidades diversas y satisfaciendo necesidades, en distintos tiempos y escalas.
Estudios desde la mirada de la sicología ambiental aportan en este contexto, ya que explican las razones por las que una comunidad le asigna usos al paisaje en función de sus necesidades y en base a las cualidades propias del espacio.
En el contexto post-desastre, estas necesidades surgen de las características de una sociedad y pueden variar desde la recreación, en una situación cotidiana, al refugio, la atención médica y el aprovisionamiento de agua en momentos de crisis.
Las cualidades están expresadas en los elementos que conforman el espacio como la vegetación, los cuerpos de agua, la topografía y el mobiliario urbano, entre otros.
De esta manera, el paisaje urbano de emergencia con capacidad restauradora, está conformado por aspectos sociales y físicos, y por lo tanto, el conocer cómo interactúan post-desastre puede complementar actuales instrumentos de reconstrucción limitados a la producción de viviendas.
Además, ésta aproximación de estudio puede contribuir a la planificación y diseño de comunidades resilientes.
Una comunidad resiliente es aquella capaz de adaptarse a los efectos catastróficos de una gran perturbación, como lo es un terremoto, sin perder los aspectos físicos y sociales que la caracterizan.
Durante el periodo de emergencia luego de una catástrofe, la ciudad sufre cambios inesperados, que no son siempre deseados por la comunidad.
Este periodo de emergencia ha sido descrito como el periodo de reorganización del sistema social, por lo que también es un momento de aprendizaje de medidas de adaptación propias a una sociedad.
Se plantea como hipótesis de trabajo que durante el periodo de emergencia, la comunidad utiliza ciertos espacios abiertos, los cuales contienen las condiciones físicas adecuadas para caracterizar el paisaje urbano de emergencia con capacidad restauradora, asociados a una comunidad en particular.
Estos son necesarios para informar la planificación de recuperación ante el desastre, y en consecuencia contribuir a la resiliencia.
Se utiliza como estudio de caso el paisaje urbano de la ciudad de Valdivia, el cual se investiga desde la perspectiva de la sicología ambiental, en aras de contribuir a la lectura transdisciplinaria del paisaje.
Los objetivos son: 1 identificar el sistema de espacios abiertos y las categorías de paisaje urbano útiles durante la emergencia; 2 relacionar las categorías con los usos asignados durante la emergencia y con cualidades físicas que tengan un potencial efecto restaurador en las personas; 3 y elaborar una metodología para caracterizar el paisaje urbano de emergencia luego de la catástrofe aplicable a otras ciudades, dando origen a un modelo conceptual del paisaje urbano de emergencia.
En base a este modelo se discute en forma práctica cómo informar la planificación y diseño urbano de la ciudad de Valdivia, y en forma teórica cómo se integra esta aproximación a modelos de estudios transdisciplinarios del paisaje, más pertinentes a la realidad de ciudades expuestas a desastre naturales.
Luego del terremoto de 1995 en Kobe, la comunidad se reunió junto a los arroyos de donde obtuvieron agua, y a la vez, una visión clara de la montaña y el mar, los cuales constituyen elementos claves de la geografía cultural de Japón.
Este sistema de espacios abiertos, consiguió asegurar la provisión de vías de evacuación, de lugares de reunión, pernoctación y abastecimiento de agua, entre otros.
Además, estos espacios lograron vincular a la comunidad con elementos del entorno que son parte del paisaje cotidiano, facilitando la restauración.
Aparte de este ejemplo, existe muy poca literatura que informa sobre las características del paisaje urbano de emergencia que contribuyen a la restauración post-desastre.
La teoría de la resiliencia con base ecológica aporta por su aproximación sistémica.
Un sistema resiliente que contribuya a la restauración, es redundante en sus partes y flexible en sus usos; de esta manera, si una parte del sistema ej.: una plaza se ve afectada durante el desastre, otras pueden cumplir su rol, y así, ser capaz de hacer frente a imprevistos.
También existen esfuerzos mediante experiencias con metodología de trabajo participativo; sin embargo, los resultados se han enfocado en la elaboración de viviendas principalmente.
Pero en relación a la forma y características físicas del sistema en el ámbito urbano, no existen referentes conocidos.
“Las cualidades o composiciones del paisaje que puedan alentar a los gobiernos locales a tomar decisiones óptimas para la reconstrucción” aún se desconocen.
A continuación se describen características de ambientes restauradores en general, que permitirán discutir los resultados del caso de estudio abordado en este artículo.
La Teoría de Restauración de la Atención indica que los ambientes naturales, por sobre los construidos, pueden reducir la fatiga acumulada por las presiones diarias, o aquellas que suceden en momentos de crisis, como un terremoto.
En el contexto urbano y para que la restauración suceda, se requiere de cualidades específicas del medio físico, el cual no siempre las posee.
En efecto, una complejidad moderada, determinada según la cantidad de elementos que componen el paisaje, la buena profundidad visual, con vistas controladas y puntos focales definidos, y la predominancia de elementos naturales como vegetación y agua, han sido identificadas como cualidades del paisaje urbano restaurador.
Sin embargo, algunos escenarios con elementos naturales predominantes pueden no contribuir en la restauración, al ser percibidos como descuidados, abandonados y peligrosos.
La restauración también varía según aspectos sociales.
Los seres humanos no solo planifican y diseñan paisajes, sino también los miran y toman decisiones basadas en lo que ven, saben y sienten.
Por lo mismo, la percepción del paisaje y sus características restauradoras no son siempre las mismas para todas las comunidades.
Particularmente, se han encontrado marcadas diferencias entre la percepción de mujeres y hombres sobre las cualidades del medio que provocan efectos restauradores.
En estos estudios existe una ligera tendencia de las mujeres a preferir escenarios naturales por sobre los construidos.
Estos resultados coinciden con estudios de percepción que indican que el medio ambiente es vivido de manera diferente por hombres y mujeres.
Mientras que los hombres prefieren paisajes que ofrecen mayores retos, independiente de la condición natural o construida de los paisajes, las mujeres prefieren paisajes naturales y son más influenciadas por la configuración espacial de los objetos que los conforman, ya que se fijan en los detalles, como en vegetación baja tipo musgo.
Existen menos estudios específicos con respecto a los diferentes usos que hombres y mujeres asocian a ambientes restauradores, aunque se asevera que tampoco hay una forma universal de utilizar el espacio, ya que el uso es dependiente del contexto físico y social.
Chile se encuentra en la zona de subducción entre la placa de Nazca y la Placa de América del Sur, lo cual genera que periódicamente sea afectada por terremotos de gran magnitud.
El terremoto y posterior tsunami del 2010 destruyó localidades completas en la costa de Chile central, como Constitución, Dichato, Iloca y Duao, entre otras, además de generar grandes daños en ciudades del interior como Concepción y Talca.
Las ciudades Chilenas se encuentran constantemente amenazadas por estos eventos catastróficos y la ciudad de Valdivia no ha sido la excepción: Valdivia ha sido afectada por los terremotos de 1575, 1737, 1837 y 1960.
Valdivia fue fundada en 1552 en base al damero español, rodeada por el Río Valdivia, navegable y de aguas limpias, y por lagunas con abundancia de pájaros, fauna y flora silvestre, lo cual le daba gran belleza a la ciudad.
Sin embargo, este paisaje urbano fue objeto de varios cambios en el tiempo, debido a constantes procesos de reconstrucción luego de desastre naturales, y de expansión urbana.
Hacia 1885 las lagunas ya eran terrenos fiscales y pasaron a ser en su mayoría rellenadas para construir viviendas.
Los devastadores efectos del incendio en 1909, provocaron la necesidad de reconstruir viviendas y en consecuencia, la extensión de la trama de las calles sobre la zona rural en forma irregular, bordeando cerros y humedales.
Los cambios más dramáticos que ha sufrido el paisaje urbano de Valdivia ocurrieron luego del terremoto de 1960.
Debido al colapso del suelo, se formaron nuevas áreas de humedales fuera de los límites de la ciudad, que, a causa de la expansión urbana a través de los años, se han incorporado como nuevos barrios.
Estos cambios, han configurado un paisaje urbano fragmentado, compuesto de diversos espacios abiertos y con alta presencia de elementos naturales como vegetación y agua, de alta significación y valor para la comunidad.
La aproximación metodológica del estudio está en la línea con la disciplina de la psicología ambiental, en la cual se utilizan personas quienes discriminan y categorizan lugares, para identificar sus significados.
Estos significados ej.: usos no son inherentes al espacio urbano en sí, sino que son constructos sociales, que dependen de las necesidades de los ciudadanos basados en las experiencias personales, culturales e históricas.
Específicamente, la metodología se basó en la Teoría de Construcción Personal de Kelly, donde el significado ambiental se explica en “marcos conceptuales de constructos y categorías” que estructuran y explican la percepción de un individuo sobre un paisaje.
Se postula que los seres humanos interpretan su entorno con la ayuda de patrones que se crean y luego utilizan para dar sentido a la multitud de estímulos que se enfrentan todos los días.
Kelly denomina ‘constructos’ a los patrones, y los concibe como bipolares, por ejemplo, bonito-feo, agradable-desagradable, ordenado-desordenado, complejo-simple, entre otros.
Constructos denotativos, son los atributos objetivos de los paisajes, con presencia física ej. con vegetación-sin vegetación.
Los constructos connotativos, son las propiedades subjetivas atribuidas al paisaje ej. útil-inútil.
Cada constructo constituye una ‘dimensión del paisaje’ que influye en la percepción ej. la vegetación, la utilidad y la complejidad.
Y las dimensiones se organizan jerárquicamente, es decir, hay dimensiones del paisaje que tienen mayor influencia en las decisiones que se toman ante el medio que nos rodea.
El marco conceptual de constructos y dimensiones, o estructura cognitiva, actúa como un código para clasificar el medio ambiente relacionando aspectos físicos y sociales, facilitando su clasificación y comprensión.
Ese mismo código puede dar cuenta, la manera en que una comunidad se relaciona con los aspectos físicos del paisaje durante la emergencia, y el grado en que tal interacción provoca restauración.
En consecuencia, se revelarán aspectos del paisaje urbano importantes de considerar durante la reconstrucción del territorio.
La selección de métodos se basó en estudios que validan el uso de las fotografías de paisajes como estímulos, por su conveniencia y efectividad en la evaluación visual del paisaje.
Mediante la técnica de bola de nieve se conformó la muestra de individuos que trabajan en las unidades de emergencia de organismos gubernamentales y no gubernamentales.
Se les solicitó participar de una entrevista para identificar los lugares urbanos que ellos y la comunidad utilizan durante el periodo de emergencia post-terremoto, obteniendo un 98% de participación en las entrevistas N=88.
Los lugares identificados se fotografiaron siguiendo procedimientos para representar el punto de vista que las personas tendrían en el lugar, obteniendo un total de 60 imágenes, las que fueron impresas en papel brillante 13 cm x 18 cm, numeradas al reverso y posteriormente utilizadas para la evaluación del paisaje con la comunidad.
Las fotografías de paisajes urbanos se sometieron a evaluación por la comunidad no experta en emergencia.
Se consideraron métodos no probabilísticos y de muestreo por conveniencia para identificar la muestra de la comunidad, enfocándose en personas mayores de 18 años.
La Ilustre Municipalidad de Valdivia proporcionó una lista de las unidades vecinales urbanas de la ciudad con la cual se hizo un llamado general a participar.
Dieciocho de 27 unidades vecinales accedieron, las cuales se distribuyen homogéneamente en el área de la comuna.
La muestra incluyó un total de 152 personas y se caracterizó por un balance entre hombres y mujeres H=41,2%; M=58,8% lo cual es representativo proporcionalmente al Censo 2002 H=48,5%; M=51,5% Tabla 1.
Por un lado, los entrevistados representan el grupo socioeconómico medio y medio bajo 96,6% y con bajo nivel educacional 60,8% tiene solo educación primaria, segundaria, un curso y/o diplomas, aspectos que caracterizan a comunidades altamente vulnerables a los escenarios de riesgo ante el desastre.
Por otro lado, existe una alta familiaridad de los participantes con el contexto de estudio, ya que en un 100% residen en la ciudad de Valdivia, visitan frecuentemente los espacios públicos de la ciudad un 75,7% frecuenta estos lugares uno a más veces a la semana o por lo menos una vez al mes y un 87,2% ha vivido un terremoto, lo cual podría sugerir una mayor capacidades de adaptación post-desastre al conocer el territorio en que se desenvuelven.
La comunidad participó en sesiones de dos horas para identificar las características de los paisajes que contribuyen a la restauración post-desastre.
En primera instancia, se evaluaron los componentes restauradores del paisaje, mediante la presentación de un power point con las 60 fotografías.
Se utilizaron como factores de evaluación las características de ambientes restauradores ajustadas para ambientes urbanos utilizando la escala Likert 1-5.
Estas son 1 ‘Estar alejado’ EA 2 ‘Fascinación’ FA 3 ‘Compatibilidad’ COM 4 y ‘Coherencia’ COH.
‘Estar alejado’, se refiere a ambientes que otorgan espacio para distanciarse de la vida diaria y liberase de cierta actividad mental que requiere mayor concentración; ‘Fascinación’, se refiere a ambientes que mantienen nuestra atención sin mayor esfuerzo.
La ‘Compatibilidad’ surge al poder satisfacer las necesidades de cada persona o comunidad en un lugar con características particulares.
Por último, la Coherencia se refiere al orden percibido del paisaje lo cual permite comprender fácilmente su estructura.
Se agregaron a la evaluación la ‘Naturalidad’ NA, ‘Seguridad’ SE y ‘Preferencia’ PR como componentes control, con el fin de evaluar el instrumento y su relación con los factores restauradores.
Para evaluar el nivel de fiabilidad de la escala de medida se realizó posteriormente el Test Cronbach’s Alfa, lo cual resultó en altos niveles de fiabilidad >0,95 para todas las componentes.
En segunda instancia se aplicó la Técnica de Sorteo Múltiple MST.
MST es una técnica fácil de realizar por todo tipo de personas y permite una flexible distribución de las fotografías, lo cual nos facilitó identificar las categorías de paisajes consensuadas por la población en cuanto al uso que se le da durante la emergencia.
Cada participante recibió el conjunto de 60 fotografías y las clasificó en cuanto a cómo se utilizarían los lugares representados por las fotografías para satisfacer necesidades que surgen tras un terremoto.
Los participantes describieron con sus propias palabras el uso ej. reunión, habitación temporal, cocinería, etc. y las cualidades del lugar que permiten tal uso ej. abierto, con vegetación, de suelo despejado, etc., además de identificar una fotografía representativa de cada sub-grupo, lo cual facilitó posteriormente la caracterización visual de los paisajes urbanos de emergencia.
Los datos fueron codificados en distintas matrices para cada participante y luego se agregaron en matrices de similitud de fotografías, valoración y descriptores de paisajes según usos y cualidades que representan la percepción consensuada de los encuestados.
Estas se sometieron a una serie de análisis multivariante que ofrecen diferentes formas de exploración y agrupación de datos que facilitan el proceso posterior de categorización e interpretación de los resultados Análisis Jerárquico de Clusters HCA; Análisis Multidimensional MDS, Análisis Categórico de Componentes Principales CATPCA.
Esto se realizó para identificar categorías de paisaje, organizar tales categorías en dimensiones de paisaje, y para finalmente asociar categorías y dimensiones de paisaje con los usos y las cualidades de los paisajes descritos por los participantes, obteniendo los constructos sociales.
Los resultados de los tres análisis se integraron en biplots figura 2, o gráficos útiles para explorar las asociaciones entre distintas variables, en los cuales las categorías de paisaje pueden ser interpretadas de acuerdo a los constructos emergentes, identificando las dimensiones del paisaje subyacentes en forma jerárquica.
Posteriormente estas dimensiones se correlacionaron con las componentes restauradoras del paisaje revelando su asociación.
Resultados preliminares indicaron diferencias significativas p<0,05 para la variable Sexo.
El test ANOVA indicó diferencias en cuanto a cómo hombres y mujeres evaluaron los paisajes para FA p=0.01, EA p=0,01, COH p=0,01, COM p=0,02, NA p=0,00, SE p=0.02 y PR p=0,01.
Estos resultados confirman la diferencia entre grupos mencionada en la introducción, por lo que los posteriores análisis de la estructura cognitiva del paisaje se realizaron diferenciando por Sexo.
Los resultados del HCA generaron dos dendogramas, o diagramas de árbol, uno para los hombres y otro para las mujeres.
Estos indican que la clasificación de paisajes para hombres y mujeres en cuanto a categorías es similar ya que los hombres clasificaron las fotografías en 8 categorías de paisaje y las mujeres en 9.
Sin embargo, el contenido de tales categorías varía entre sexos.
En el caso de las mujeres, es relevante la presencia de infraestructura, referida tanto al mobiliario urbano, como a otros tipos de elementos antrópicos, como edificaciones.
La presencia de agua, ya sea en cursos, o cuerpos de agua vinculados a veredas y parques, es también un aspecto que determina los usos en caso de emergencia.
En el caso de los hombres, el grado de apertura del paisaje, o que tan expuesto y cerrado es, junto con la presencia de elementos distintivos de la ciudad, como arquitecturas ej. iglesia, glorieta y elementos naturales reconocibles ej. cerro son las cualidades que más diferencian a las categorías de paisaje durante la emergencia.
Tanto para hombres y mujeres, la cantidad de elementos dispuestos en el suelo ej. cubresuelos, pastos y barandas, es también un aspecto que influye en cómo se utiliza un espacio abierto en tiempos de crisis.
Esta categorización sugiere un set preliminar de atributos denotativos del paisaje que influencian mayormente en como las personan discriminan los lugares.
La figura 3 muestra la imagen representativa de algunas categorías, las cuales se nombraron en base a sus respectivas dimensiones, descritas a continuación.
Cada categoría obtenida en el análisis HCA, se ubicó en las soluciones de cuatro dimensiones que arrojó el MDS.
Los valores de Stress 0.05 asociados a las soluciones son buenos y de RSQ 0.98 son altos según Kruskal y Wish, lo cual indica robustos resultados, expresados en la adecuada distribución de las categorías de paisaje y la cantidad de dimensiones generadas.
Los resultados del CATPCA permitieron cuantificar la jerarquía de cada dimensión, expresada en la varianza, o el porcentaje de influencia que tiene cada dimensión en cómo las personas utilizan el espacio urbano durante la emergencia.
La tabla de componentes que arroja este análisis tabla 2, permite asociar usos y cualidades con categorías y dimensiones.
Cada biplot generado, reveló el conjunto de dimensiones y constructos que influencian la percepción del espacio abierto luego de un terremoto en Valdivia.
El ejemplo de biplot ilustrado en la figura 2, corresponde a las dimensiones de paisajes 1 y 3 encontradas en el caso de los hombres.
En el biplot, las fotografías representadas por un punto y un número, están agrupadas por categoría con una línea segmentada.
Aquellas categorías ubicadas en los extremos de cada eje, representan los polos opuesto de los constructos figura 2: C4 y C3 para la dimensión 1 y C1 y C5 para la dimensión 3.
Las palabras descritas por los participantes se asocian a cada categoría según similitud estadística.
Aquellas marcadas en gris claro se refieren a los usos más significativos de los paisajes y conforman los constructos connotativos ej. ‘reunión’, ‘atención médica’, ‘carpas’ versus ‘sin uso’; aquellas marcadas en gris oscuro se refieren a las cualidades físicas más significativas y conforman los constructos denotativos ej. ‘parejo’ versus ‘disparejo’.
Estos constructos permiten identificar las dimensiones del paisaje.
Por ejemplo, para los hombres la dimensión 1 se refiere a la ‘Apertura’ del paisaje, siendo los paisajes abiertos de mayor utilidad para la atención médica en caso de emergencia, los cuales varían según el constructo denotativo ‘cerrado’ / ‘espacioso’ vinculado al constructo connotativo ‘sin uso’ / ‘útil’ para la emergencia.
Además, esta dimensión es la primera en jerarquía ya que presenta el mayor porcentaje de Varianza 23,23%.
De esta manera, en base a los biplots, se interpretaron el resto de las dimensiones de paisaje.
La dimensión 2 para los hombres 18,34% de Varianza es la ‘Legibilidad’ del paisaje, expresada en elementos que facilitan la comprensión del lugar, para que este sea un lugar memorable.
Se refiere a paisajes con elementos distintivos de la ciudad, como la torre de la catedral, los torreones y silos, principalmente de naturaleza construida, que influencian el grado de habitabilidad que permiten los paisajes.
Los paisajes sin estos elementos se asocian al acopio de material, mientras que otros con presencia de ellos, sirven para restablecer el comercio en la emergencia.
La dimensión 3 16,51% de varianza es la ‘Complejidad’, o la cantidad y distribución de elementos en el plano.
En este caso, los paisajes con obstáculos naturales como pastos, herbáceas y cubresuelos, presentes principalmente en zonas de humedales de la periferia urbana, son útiles para el acopio de material solamente, mientras que paisajes de suelo despejado, ya sea de tierra o pasto, son útiles para instalar carpas.
Por último, La dimensión 4 14,08% de varianza es la ‘Contención’, que representa que tan expuesto o rodeado de bosques está el lugar, siendo estos lugares útiles para instalar albergues, opuestos a paisajes expuestos, de utilidad para el acopio de material.
En el caso de las mujeres, la dimensión 1 es la ‘Complejidad del Suelo’, o la cantidad y distribución de elementos en el plano, sin embargo, a diferencia de los hombres, en este caso los lugares con obstáculos determinan si el paisaje tiene utilidad, o no para la emergencia.
Sigue en jerarquía la dimensión 2 21,25% de varianza, que se refiere a la ‘Legibilidad’ del paisaje, que a diferencia del caso de los hombres, se interpreta en base a la presencia, o ausencia de infraestructura urbana como asientos y juegos para niños, lo cual marca la diferencia entre paisajes útiles para el comercio y la recreación, de otros útiles para acumular escombros luego del terremoto.
La dimensión 3 15,24% de varianza es la ‘Accesibilidad al Agua’, lo cual diferencia los paisajes transitables, de suelos despejados y cercanos a cuerpos de agua, de otros sin accesibilidad al agua, preferentemente utilizados para colocar escombros.
Por último la dimensión 4 12,87% de varianza es la ‘Presencia de agua’.
Paisajes con cursos de aguas superficiales de poca dimensión, tipo acequia, fueron percibidos como útiles para proveer de servicios básicos ante la emergencia como el abastecimiento de agua.
Mientras que su paisaje opuesto, sin agua y mayormente pavimentado, es útil para los servicios complementarios como la provisión de bienes.
Al identificar las dimensiones fue posible describir en detalle y nombrar cada categoría de paisaje identificada previamente con el HCA, en cuanto a sus usos tabla 3.
Paisajes de lugares pequeños, sin visibilidad, con predominancia e material vegetal y cursos de agua, pastos en mal estado y herbáceas en el suelo
Paisajes con elementos naturales y/o artificiales descritos como peligrosos, con abundante infraestructura urbana y presencia de agua negativa
Paisajes con zonas libres de elementos en primer plano, con mobiliario urbano y con un respaldo vegetal en segundo plano.
Se describieron como con mobiliario urbano
Paisajes periféricos sin intervención ni diseño aparente con abundante presencia de pastos, gramíneas y herbáceas en el suelo.
También referidos como para habilitar
Paisajes con predominancia de pastos, gramíneas, herbáceas y agua en el suelo.
Se describieron con presencia de agua en forma negativa
Paisajes distintivos de la ciudad ya sea por su entorno natural y/o arquitecturas, con equipamiento urbano, pero sin acceso por ser parte de condominios o recintos privados
Paisaje con elementos en el suelo como asientos, topes y barandas y/o con suelos en desniveles.
Fueron descritos como peligrosos
Paisajes periféricos a cursos de agua, con una calle/costanera de paseo lateral.
Se describieron como plazas, accesibles y vías
Solo algunas de las dimensiones descritas se relacionan con las componentes restauradoras del paisaje.
En un proceso previo, y debido a la alta correlación interna encontrada entre las componentes de restauración FA, EA y COM r<0,01, y según las recomendaciones de Korpela y Hartig, se generó una subescala denominada SE, que representa estas tres componentes.
En el caso de las mujeres, solo la dimensión ‘Presencia de Agua’ se correlaciona en forma positiva con todas dejar componentes SE, r=0.629; COH, r=0.566; NA, r=0.545; SE, r=0.558; PR, r=0.606.
Esto significa que paisajes con agua encauzada y en bajas cantidades tabla 3 Mujeres, C2, tienen cualidades restauradoras, se perciben como naturales y seguros, y, a la vez, son útiles para el abastecimiento de la población durante la emergencia.
En el caso de los hombres, la dimensión ‘Legibilidad’ se correlaciona negativamente con ‘Coherencia’ r=-0.439, lo cual sugiere que paisajes icónicos tabla 3 Hombres, C6, con elementos construidos y distintivos de la ciudad, contribuyen a la capacidad de restauración emocional luego del desastre.
Por otro lado, la dimensión ‘Contención’ se correlaciona con todas las componentes en forma positiva EG, r=0.629; COH, r=0.566; NA, r=0.545; SE, r=0.558; PR, r=0.606, lo cual sugiere que lugares respaldados por bosques tabla 3 Hombres, C8, además de ser útiles como albergues, tienen un potencial restaurador y son percibidos como naturales y seguros.
El resumen de las dimensiones, constructos y usos, y sus respectivas correlaciones con componentes restauradoras del paisaje, se muestran en forma integrada en la tabla 4.
Esta revela un Marco Conceptual del Paisaje Urbano de Emergencia de la ciudad de Valdivia, representativo de la percepción de la muestra entrevistada.
Esto se respalda debido a los sólidos resultados de Stress y RSQ reportados, más los altos totales de las varianzas por solución, de 72,16% para los hombres y de 70,65% para las mujeres.
En este estudio, las funciones del paisaje urbano de emergencia, expresadas en la utilidad que sugieren las características de los espacios abiertos en el periodo de emergencia post-terremoto, y su capacidad de restauración, expresada en el potencial efecto restaurador en tiempos de crisis, permitieron comprender los vínculos entre los aspectos físicos de los lugares y necesidades luego del desastre, utilizando como caso de estudio la ciudad de Valdivia.
A modo de síntesis, y en base a la tabla 4, los resultados indican que el paisaje urbano de emergencia en Valdivia, con capacidad de dar restauración, se constituye tanto por elementos naturales como antrópicos, conformando estructuras de paisajes donde la presencia de agua, la contención y legibilidad, facilitan la recuperación de recursos sociales perdidos tras la emergencia, como el abastecimiento de agua, los bienes y servicios, el albergue y el comercio, y que a la vez, otorgan seguridad.
Hay que anexar a este conjunto, otros paisajes urbanos de emergencia encontrados durante la investigación, que aunque no tienen la impronta restauradora, son útiles para satisfacer necesidades básicas tras la catástrofe.
Son paisajes con distintos grados de complejidad, y otros que dan acceso al agua y que tienen apertura espacial, características que facilitan la instalación de carpas y viviendas, el trasporte acuático como vía de evacuación y la instalación de equipamiento médico, respectivamente.
De estas asociaciones se desprende material relevante que contribuye a comprender aspectos del paisaje urbano útiles para el diseño y planificación de Valdivia en particular, durante una eventual reconstrucción, y para la complementación de modelos de planificación de recuperación post-desastre en general, en aras de una aproximación transdisciplinaria a la resiliencia urbana.
La importancia de internalizar la estética cotidiana del paisaje de Valdivia en su desarrollo urbano, social y cultural, ya ha sido previamente discutida.
Este estudio reveló que, además, el paisaje urbano de la ciudad tiene un valor latente, similar al encontrado en estudios internacionales, que aparece en caso de emergencia, asignándole al paisaje cotidiano nuevos significados.
En primera instancia, es importante destacar las diferencias en percepción del paisaje atribuidos entre hombres y mujeres en tiempos de crisis en cuanto al uso de los espacios, lo cual es congruente con resultados de estudios de paisaje en general.
Se destaca el rol del agua en la percepción de las mujeres, lo cual diferencia los usos que se le atribuyen al paisaje, mientras que para los hombres la contención del paisaje es un aspecto que determina su función en la emergencia.
En cuanto al rol del agua, en San Francisco, luego del terremoto de 1906, estanques, fuentes, y reservorios de agua, fueron importantes al cortarse las redes que entregan tal vital elemento.
Aunque no siempre servirá como agua potable, será de gran beneficio para otros usos cotidianos.
En Valdivia, fueron destacados por la comunidad los cursos naturales de agua, encausados y de escasa dimensión, como positivos para la restauración.
Estos elementos deben ser resguardados de intervenciones drásticas post-desastre que cambien radicalmente la estructura y el carácter del paisaje urbano, como ha sucedido previamente en otros contextos nacionales.
También encontramos convergencias entre ambos sexos.
Para ambos, la legibilidad del paisaje y su complejidad son determinantes en la utilidad de este.
Legibilidad y complejidad son dimensiones del paisaje que usualmente permiten explicar las preferencias y significados de lugares urbanos en una situación cotidiana, del punto de vista estético y social, no así su uso.
En este estudio, ambas dimensiones fueron determinantes en el grado de habitabilidad que tienen los paisajes durante la emergencia tabla 4; es decir, definen las características mínimas del paisaje urbano para que sea utilizado.
Paisajes con mayor legibilidad y menor complejidad, son lugares de permanencia luego de la emergencia tanto para hombres como para mujeres de la ciudad de Valdivia.
Es más, la legibilidad y la contención en el caso de los hombre y la presencia de agua en el caso de las mujeres, se vinculan a la restauración emocional.
Categorías de paisajes con estas características y con predominancia de elementos naturales, se correlacionaron positivamente también con ambientes naturales y seguros.
Esto es congruente con la Teoría de Restauración de la Atención que indica que ambientes percibidos como naturales, tienen mayor potencial restaurador que los construidos.
Hartig asevera que en una comunidad pueden existir distintos tipos de paisajes restauradores, con distintas cualidades, dependiendo del grupo humano al cual se entreviste, lo cual es apoyado por los resultados expuestos en esta investigación.
En particular, la dimensión de la legibilidad, que varía según la presencia de mobiliario urbano y arquitecturas distintivas, toma gran relevancia al ser un aspecto común a ambos sexos.
Lynch ha destacado previamente la relevancia de la legibilidad en la ciudad, refiriéndose a ella como a la facilidad con la que un entorno, o una forma urbana pueden ser reconocidos y organizados en unidades coherentes y recordadas.
Los resultados de esta investigación sugieren que además, la legibilidad urbana cumple la misma función durante la emergencia post-terremoto en Valdivia, donde elementos distintivos, que se pueden catalogar como hitos, o puntos de referencia, generan una imagen de ciudad común a un grupo colectivo, que les permite adaptarse física y socialmente, y sobrellevar la crisis.
Estudios previos en el contexto de una emergencia, también han revelado que los mejores espacios de congregación de habitantes, son aquellos asociados a los elementos distintivos de la ciudad ej.: las montañas y el mar; en efecto, en nuestro estudio encontramos que lugares asociados a la catedral, los silos y copas de agua, se mantienen en la memoria colectiva y son de utilidad luego de un terremoto.
Por lo tanto, es importante considerar durante una eventual reconstrucción, que los espacios abiertos para la congregación de habitantes en estos casos, serán siempre más fácilmente evocados por la alarmada población.
Este es un punto relevante en cuanto al diseño de los espacios urbanos para lograr la restauración, ya que estos deberán tener una estructura fácilmente legible y memorable.
De mucha utilidad entonces, serán los lugares familiares, donde los habitantes puedan realizar algunos de sus actos cotidianos, apoyados por soluciones espaciales correctas y atentas a situaciones adversas.
Específicamente, se puede incentivar la legibilidad en el diseño urbano en lugares de mayor uso por la población luego de un terremoto, como ciertos parques y plazas, asegurando de esta manera la accesibilidad a estos lugares por la mayoría.
En general, las reflexiones sobre los resultados de nuestro estudio, apoyan premisas que indican que no existe una estructura de percepción universal respecto a cómo se utilizan los lugares; sin embargo, existen patrones que son comunes, o códigos culturales que probablemente emergen en tiempos de crisis, cuando el instinto de supervivencia prevalece.
Los códigos culturales tiñen las respuestas y la asociación que los usuarios hacen de los espacios.
Por ejemplo, a diferencia de un habitante en Valdivia, para un chileno nortino, la presencia de bosque, seguramente significa un paisaje demasiado complejo para considerarlo seguro.
Por esta razón, no debiera existir una intervención generalizada del territorio post-desastre, lo cual debe ser considerado por planificadores y encargados del diseño urbano durante la reconstrucción.
En este sentido, la imagen que los habitantes tienen de los espacios urbanos paradigmáticos de su zona climática, o cultural, lo que entienden por plaza, paseo, parque, espacio seguro, legible, o cerrado, deberá contemplar un ajuste en las mediciones basadas en las respuestas locales.
Para una ciudad intermedia como Valdivia, con un paisaje urbano que ha sido altamente modificado por perturbaciones naturales y antrópicas a través de su historia, y que actualmente se encuentra en un proceso rápido de expansión, densificación, y sin plan de emergencia, estas consideraciones son relevantes, si se quiere lograr una ciudad capaz de cuidar sus espacios abiertos, y adaptarse ante cambios extremos, sin sacrificar aspectos físicos de su paisaje urbano que tienen significancia social.
La diversidad de paisajes encontrados en este estudio, con capacidad de satisfacer necesidades básicas y sociales durante la emergencia post-desastre, que varían entre hombres y mujeres, y que son manipulables en intervenciones urbanas, revelan material con potencial para planificar y diseñar una ‘ciudad inteligente’, a modo de la descripción de García y sus colegas, discutida en la introducción.
Específicamente, se encontraron 17 categorías de paisajes urbanos, lo cual sugiere planificar un sistema diverso de espacios abiertos, con distintas tipologías, con el fin de incorporar en la planificación urbana la dimensión social.
La valoración, resguardo y creación de lugares en base a las características encontradas en este estudio, permitirán aunar funciones urbanas con significados, contribuyendo a la planificación de la ‘ciudad inteligente’ de Valdivia con una mirada compleja.
El asegurar esta diversidad de paisajes en los distintos barrios de una ciudad, también contribuye a la redundancia del paisaje de emergencia, en cuanto a la repetición de sus partes y usos, aspecto clave de la resiliencia urbana.
La redundancia en el espacio urbano genera un sistema a “prueba de fallas”, robusto pero flexible.
Si un espacio abierto de relevancia social colapsa luego de la catástrofe, o si la accesibilidad a ese lugar se ve obstruida, otro en mejores condiciones puede tomar su rol.
La disponibilidad de múltiples paisajes, con múltiples funciones, que permiten retomar necesidades cotidianas luego del desastre, también le otorga variabilidad y modularidad al sistema, aspectos que contribuyen a la resiliencia urbana, aumentando la capacidad de adaptación de la ciudad, y en consecuencia de la comunidad.
Todos los profesionales implicados en la planificación y diseño de ciudades expuestas a perturbaciones naturales, deben procurar una planificación de recuperación post-desastre; esto, aunque tan incuestionable, no se ha aplicado en Chile en forma apropiada.
Con el fin de integrar nuestros resultados y aproximación de estudio en un marco transdisciplinar y poder descender con el contenido teórico, al nivel de su aplicación, se propone la incorporación de este tipo de estudios en un proceso de análisis y reconstrucción de ambientes afectados por perturbaciones naturales tabla 5.
No solamente hay que tener las normativas adecuadas en los Planes Reguladores e Instrumentos de Reconstrucción, sino que es necesario tener un conjunto de políticas primero y pautas después, para asegurar la resiliencia urbana post-desastre.
Los beneficios de la aproximación transdisciplinar al estudio del paisaje en ambientes propensos a desastres naturales, fueron destacados en la introducción en base a los trabajos geógrafos españoles.
En particular Ojeda, propone un método de lectura del paisaje en base a la interacción de distintas disciplinas, que dan las claves territoriales, espaciales y perceptuales para una adecuada intervención.
En la misma línea, la tabla 5 sugiere una serie de ‘pautas para el estudio, planificación y diseño transdisciplinar’ del paisaje de emergencia, asociadas a distintas escalas de intervención y a profesionales idóneos para su ejecución.
En cuanto a cuáles deben ser las aquí mencionadas pautas de estudio, planificación y diseño del paisaje, ello dependerá, en primera instancia, de las recomendaciones específicas de los geógrafos y geólogos pauta 1, quienes conocen e informarán sobre el tipo y escala de los potenciales problemas.
El siguiente paso les corresponde a los profesionales relacionados con el estudio físico, ecológico, urbano y social de paisaje en el contexto del problema identificado previamente pautas 2 y 3.
En paralelo, toma relevancia el trabajo acotado a la escala urbana y espacial de profesionales preocupados del ámbito socio-cultural local pautas 4 y 5.
Finalmente, se integran los profesionales vinculados a la planificación y diseño urbano pauta 6, pero siempre en el contexto de una aproximación interdisciplinar, para elaborar los instrumentos de reconstrucción complementados con las recomendaciones que surgen de los estudios anteriores.
En este conjunto de pautas, el estudio de percepción expuesto en este artículo, se integra en la pautas 4 y 5, y contribuye con una propuesta metodológica que incluye las necesidades físicas y sociales de la comunidad, y que puede ser replicable en otros asentamientos humanos, con las necesarias adaptaciones según las recomendaciones que surgen de las pautas que lo anteceden en la Tabla.
Los resultados de estas pautas son de importancia en la planificación urbana, en el desarrollo de planes de emergencia y, particularmente, en la conformación de barrios, hecho urbano-social primordial en la vida y comportamientos sociales; en efecto, la situación post-desastre reúne a la gente debido a que estos acontecimientos afectan “democráticamente” a todos; será primordial para la gente perjudicada conocer a los vecinos, tener un plan vecinal previo, donde los resultados de un estudio como este hayan sido aplicados en forma preventiva, no solo paliativa.
En la planificación y los diseños urbanos deberán integrarse entonces equipos transdisciplinares, cuyos conocimientos no solo actúen desde su propia disciplina, sino con una mirada conjunta, donde la amalgama de los diferentes enfoques sea más que su simple suma.
Puede ser que de esta manera, el ordenamiento territorial y urbano, la planificación y diseño del espacio público y la construcción de edificaciones, estarían congruentemente relacionados entre sí, siempre en base a un preciso diagnóstico del país, regiones y ciudades, no solo en términos económicos, sino también morfológicos y físico-sociales.
En este estudio se abordó la planificación de restauración ante el desastre en forma compleja, al no solo considerar la disponibilidad del espacio físico para realizar actividades cotidianas disminuidas tras la catástrofe, sino que también la disponibilidad de paisaje urbano que sustenten grupos sociales en tiempos de crisis.
Este estudio reveló un set de categorías de paisajes urbanos que son interpretadas por una comunidad como útiles y/o restauradores durante la emergencia luego de un terremoto.
Se discutió la relevancia de las relaciones entre los aspectos físicos de los espacios abiertos y sus funciones para la restauración post-desastre, y a la vez, su implicancia en el diseño urbano y en el marco de la planificación de restauración post-desastre.
En el caso particular de Valdivia, la presencia de agua, de mobiliario urbano y ciertas arquitecturas memorables, son elementos claves del espacio abierto que determinan la función del paisaje urbano en caso de la emergencia, lo cual confirma la hipótesis planteada.
Así como en este caso, estas características influyen en la capacidad de ajuste del sistema urbano de Valdivia, en otros casos, pueden ser otros los aspectos que contribuyen a la restauración urbana post-desastre.
De esta manera, surge la importancia de realizar estudios similares en otros contextos urbanos, complementando la limitada aproximación nacional e internacional a esta problemática que hasta el momento, proponen modelos generalizados y poco sensibles a la realidad local, con énfasis en la mitigación y reconstrucción de edificaciones.
En este mismo sentido, es que se debe acometer el diseño propiamente tal de estos espacios abiertos urbanos, asegurando la participación ciudadana a través de actividades que permitan obtener sus percepciones, lo cual contribuye a predecir el comportamiento de los habitantes, pero en base a un sondeo y exploración cierta.
Es así, como se harían recomendaciones más acertadas para el potencial escape y resguardo, en aras de eludir el peligro y asegurar la restauración de la comunidad.
La incorporación de dichas respuestas a una criteriosa planificación y diseño urbano transdisciplinar, podría arrojar resultados más integrales, que contengan en su diseño los aspectos latentes de transformación en su uso.
Esta capacidad de metamorfosis del paisaje urbano, permutando su uso habitual de esparcimiento, a congregación de habitantes con fines de establecer campamentos temporales y seguridad con facilidad de instalación, será un logro que puede llegar a restaurar comunidades y muchas vidas humanas.
Medicina legal y matrimonio consanguíneo
De las áreas de la medicina decimonónica que más se vieron implicadas en el tema del matrimonio en general y del matrimonio consanguíneo en particular, fue aquella que atañía al juicio del médico en asuntos civiles y/o judiciales: la medicina legal.
La medicina legal mexicana se desarrolló y enseñó en la Escuela Nacional de Medicina ENM desde los mismos inicios de ésta e incluso antes; desde que era el Establecimiento de Ciencias Médicas Flores y Troncoso, 1982 y, amén de un grupo notable de médicos legistas mexicanos que desarrollaron el campo de estudios, el más notable entre todos ellos fue Luís Hidalgo y Carpio.
A propósito de la medicina legal, Francisco de Asís Flores y Troncoso, en su extensa obra de historia de la medicina mexicana, cita, entre los textos básicos que se habían seguido en distintas épocas en los cursos de medicina legal de la ENM, los dos que fueron autoría del mexicano Hidalgo y Carpio: Introducción al estudio de la medicina legal mexicana Hidalgo y Carpio, 1869 y Compendio de medicina legal, arreglado a la legislación del Distrito Federal 1877 obra escrita junto al dr. Gustavo Ruiz y Sandoval.
Acompañando a estos textos del mexicano, citaba otros tantos de autores principalmente franceses y españoles Briand, Brosson, 1828; Bayard, 1844; Peiró y Rodrigo, Rodrigo y Martínez, 1832; Mata, 1846; Briand, Chaude, 1879; Casper, 1862; Paulier, Hétet, 1881.
En varios de éstos existía la preocupación por el tema del matrimonio en general, la edad pertinente para el matrimonio, los impedimentos para su realización y las causas para su anulación; sin embargo, el tema del matrimonio consanguíneo era poco tratado; en contraste, los dos trabajos de Hidalgo y Carpio le dieron espacio al tema de la evidencia científica, clínica, teórica y estadística que evaluara la regulación legal del matrimonio entre consanguíneos.
Los trabajos hechos en tierras extranjeras abordaban temas como la edad propicia para el matrimonio y la reproducción, la consumación del mismo, la forma de verificar la impotencia masculina o femenina, la determinación de locura dirimente del matrimonio, pero no trataban la naturaleza perniciosa, benéfica o inocua del matrimonio consanguíneo.
El silencio sobre el tema de algunos textos franceses y españoles parece efecto de una evaluación moral previa sobre la cuestión.
Por ejemplo, decía el español Mata, 1846, p.26 en su trabajo cuando tocaba el punto: "Por lo que toca al matrimonio, para que se consigan sus fines, es indispensable que las personas que le contraen consientan libremente en él y tengan la capacidad prescrita por la naturaleza y por las leyes civiles y eclesiásticas, que entre nosotros son unas" cursivas mías.
A diferencia del silencio sobre el tema de la consanguinidad de la mayoría de los textos extranjeros, los dos de Hidalgo y Carpio abundaban sobre éste y demostraban un interés más profundo en recuperar información acerca de la cuestión.
En su Introducción, después de hablar sobre otros aspectos del matrimonio en los que el médico estaba llamado a dar su opinión, decía: "El parentesco en ciertos grados, que antes de este siglo no producía un impedimento para el matrimonio, sino por razones morales y que pudieran parecer a alguno un mero capricho de las leyes canónicas y civiles, hoy se encuentran apoyadas, las prohibiciones de éstas, en la parte relativa, por estudios estadísticos importantes de los cuales es necesario tener aunque sea una ligera idea" Hidalgo y Carpio, 1869, p.69.
Hidalgo y Carpio se dio a la tarea de contrastar información acerca de dos posturas importantes sobre la consanguinidad: su patológica o benigna naturaleza.
En el camino delineó la forma en la que se organizaban y circulaban las nociones de herencia patológica en su pensamiento y al final, al sostener una postura propia, pugnó por una serie de recomendaciones que son representativas del ánimo profiláctico constante sobre el tema.
Por un lado expuso las investigaciones que sostenían la naturaleza patológica de la consanguinidad, de tal manera que los trabajos de M. Boudin jul.-dic. 1862, 1862 y Arthur Mitchell 1864-1865, 1865, 1865-1866 fueron extensamente citados.
A partir de los del primero, se podía concluir que la alta frecuencia de sordomudos en la progenie de las uniones consanguíneas era totalmente independiente de la herencia morbosa es decir que padres consanguíneos sanos podían procrear hijos sordomudos y que sólo excepcio-nalmente padres sordomudos no consanguíneos podían procrear hijos sordomudos, que la sordomudez podía ser producida indirectamente en la progenie los abuelos en unión consanguínea podían producir la sordomudez en sus nietos, producto de una unión no consanguínea y además que este tipo de unión favorecía también en los padres infecundidad y aborto, y en sus frutos albinismo, enajenación mental, idiotismo y retinitis pigmentosa entre otros males Hidalgo y Carpio, 1869, p.69-71.
Los trabajos de Mitchell conducían a una conclusión similar: las uniones consanguíneas producían la mayor cantidad de lisiados.
Más aún, Mitchell no sólo sostenía esto sino que explicaba las excepciones a tal regla apelando igualmente a excepcionales condiciones higiénicas de las poblaciones pequeñas.
En el camino de tales explicaciones, invocaba también la existencia de males que 'perdonaban' a los hijos de la unión consanguínea pero no a los nietos que eran depositarios de gérmenes morbosos que sus abuelos depusieron en sus padres; es decir, daba cuenta del atavismo Hidalgo y Carpio, 1869, p.71-73.
En contraste a las posturas de Boudin y Mitchell, Hidalgo y Carpio comentó la tesis de Auguste Voisin 1865 quien aseguraba que los matrimonios consanguíneos, en tanto se dieran en condiciones higiénicas, no dañaban en manera alguna al producto ni a la raza, sino que exaltaban las cualidades del mismo modo que exaltarían los defectos y las causas de la degradación.
Basaba sus aseveraciones en el estudio estadístico de la municipalidad de Batz, en Francia, en la cual los enlaces consanguíneos eran tan frecuentes como ausentes eran los casos de hijos sordomudos o idiotas Hidalgo y Carpio, 1869, p.74.
Hidalgo y Carpio al final de las sendas exposiciones concluyó, en una perspectiva particular, con dos rasgos interesantes: una tesis intermedia entre aquellas de Boudin y Mitchel, en un extremo, y la de Voisin en el otro; por otro lado, condenaba con un fuerte juicio a las disposiciones que para el momento en que publicó su obra 1869 estaban por decretarse en el Código Civil de 1871 México, 1870, sugiriendo cierto endurecimiento de las permisiones que este consignaría para proponer conducirlas a un grado cercano al del derecho canónico que era más restrictivo que el civil en cuanto a la consanguinidad en línea colateral, las proscripciones canónicas alcanzaban hasta el cuarto grado en su propio cómputo, lo que equivale al menos el quinto grado del cómputo civil en uniones entre tíos y sobrinos:
[H]e llegado a la conclusión, de que si es cierto que los matrimonios consanguíneos degra-dan por lo general a la raza humana y producen la sordomudez, el idiotismo, la imbecilidad, y acaso otras enfermedades, no es su influencia tan fatal que no se pueda mitigar o nulificar por las buenas circunstancias higiénicas; pero que no estando las más veces en mano de las personas, ni aún de la administración pública, variar las circunstancias que más disponen a las familias o a las poblaciones a dichas enfermedades, es lo más prudente prohibir los matrimonios entre consanguíneos hasta el sexto grado en línea colateral [hasta primos segundos, por ejemplo] según el cómputo civil; es decir [prohibirlo] entre tíos y sobrinos, primos hermanos y primos segundos Hidalgo y Carpio, 1869, p.74-75; cursivas mías.
No estrictamente sobre los matrimonios consanguíneos, sino sobre los impedimentos del matrimonio en general, Hidalgo y Carpio 1869 consideraba que la mirada desde la clínica y profilaxis de la herencia patológica era necesaria para dictaminar sobre éstos: "Algunos autores han manifestado el deseo de que ciertas enfermedades hereditarias, como la locura, la epilepsia y otras, constituyeran un impedimento legal para contraer matrimonio, lo que me obliga a tocar la cuestión de la herencia aunque sea muy por encima" p.91.
Así pues, Hidalgo y Carpio se dedicó en su trabajo a hacer una revisión acerca del fenómeno de la herencia patológica para determinar los fundamentos de una profilaxis inscrita en la legislación del matrimonio.
Al concluir, y un tanto escéptico, abandonó la posibilidad de tales regulaciones en virtud de una cierta falta de coherencia explicativa del fenómeno de la herencia patológica en virtud de una caprichosa fenomenología que remitía cierta imposibilidad operativa del juicio médico.
El camino de la discusión que le condujo a esta conclusión comenzó en las concepciones mismas que tenía de la patología hereditaria.
Por principio de cuentas, para Hidalgo y Carpio, la herencia era un hecho que estaba más allá de cualquier duda, era tan innegable como la transmisión del ascendiente a los descendientes de los caracteres físicos y morales del individuo, de su constitución y temperamento.
En segundo lugar y al lado de la semejanza que existía entre miembros de una misma raza o familia y que implicaba la herencia, existía la diversidad, la ineidad, que, según M. Lucas, junto con la herencia, eran las dos leyes que presidían la procreación de los seres animados.
La ineidad, reconocía Hidalgo y Carpio 1869, p.91-92, era cierta capacidad antagonista al desarrollo de predisposiciones; es decir que en ciertas familias con predisposición a alguna enfermedad, podía haber individuos que por la ineidad no mostraran las cualidades físicas y morales notables en los padres y por tanto habían de ser exceptuados de dicha enfermedad.
Aunque no decía mucho más sobre el tema, relacionaba esta propiedad, la ineidad, con el fenómeno del atavismo en la forma de enfermedades que saltaban de la primera a la tercera generación, conservándose en la intermedia como en estado de potencia.
A esta clase de enfermedades, decía, pertenecían la enajenación mental, la hipocondría, la epilepsia, la tuberculosis, el asma, el cretinismo, el reumatismo, la gota, la hemofilia, el mal de San Lázaro o elefantiasis de los griegos y el pinto, entre otras.
Existía sin embargo, continuaba, un segundo tipo de enfermedad hereditaria; aquella enfermedad que provenía de un germen que los padres depositaban en los hijos y que indefectiblemente germinaba en ellos, produciendo padecimientos idénticos.
Este tipo de enfermedad hereditaria no saltaba de ningún modo generaciones; a esta clase pertenecía principalmente la sífilis Hidalgo y Carpio, 1869, p.92.
Pero la pregunta más importante que se hacía Hidalgo y Carpio y que nos remite al tema del juicio médico sobre la regulación del matrimonio era ¿qué podía decir o hacer el médico legal con este conocimiento escueto y al respecto de su acoplamiento o sincronización con las regulaciones legales sobre la aprobación o desaprobación de las uniones matrimoniales?
Citaba sus preocupaciones en un tono sombrío:
Se ve por la enumeración de enfermedades que acabo de hacer, que si ellas debiesen constituir un impediente o dirimente, ¿cuántas nuevas dificultades encontrarían los matrimonios legítimos para realizarse; cuántos embarazos para averiguar los antecedentes patológicos de los esposos, siendo necesario remontarse hasta sus abuelos; cuánta incertidumbre en los datos que suministrase esta averiguación; cuán difícil la apreciación del verdadero origen de las enfermedades, siendo muchas de ellas en unos hereditarias y en otros accidentales; y por último, cómo saber si la ineidad patológica se verificaría por completo en la persona que se examina?
Hidalgo y Carpio, 1869, p.93; cursiva del original.
Hidalgo y Carpio resumía que de todo ese cúmulo de problemas explicativos, teóricos y operativos debería resultar que se dejase a las familias el cuidado de impedir el matrimonio con alguna persona con una enfermedad hereditaria.
Sería pues el juicio de las personas, y no el del médico, la justicia o la administración pública, el que debiera actuar en casos como éste.
Sin conceder que el jurismo atendió a la recomendación de Hidalgo y Carpio, el Código Civil que se promulgó dos años después México, 1870 en efecto no observó ninguna reglamentación para impedir el matrimonio de afectados de alguna patología heredable.
Dicho código consignó como uno de los impedimentos del matrimonio exclusivamente "la locura constante e incurable" artículo 163, fracciones I-IX y entre las causas del divorcio mencionaba a la demencia, las enfermedades contagiosas y "otras calamidades" nunca se usa el término hereditario como motivo para que el juez ordenara cesar la cohabitación más no el divorcio México, 1870, p.34.
Alguna comisión de juristas encargada de revisar el proyecto de Código Civil de Justo Sierra O'Reilly Sierra O'Reilly, 1861; Teran et al., 1897, antecedente del Código Civil de 1871, expuso sobre el tema algunas cuantas líneas que hablan de la conciencia del peligro y necesidad de cesar la cohabitación en el caso de que alguno de los cónyuges tuviera alguna enfermedad contagiosa, muy en el contexto de la inexistencia del divorcio vincular y arguyendo y cuidando una serie de preceptos propios de la naturaleza del matrimonio concebida en dicha reglamentación, pero sin demostrar preocupación alguna por las consecuencias de la enfermedad sobre la progenie Sierra O'Reilly, 1861, p.18.
No fue sino hasta el Código Civil de 1884, que reemplazó al de 1871, que se incluyó una redacción que implicaba alguna noción hereditarista en la regulación del matrimonio.
En éste, los impedimentos del matrimonio contemplaban los mismos que el anterior México, 1884, p.22-23, sin embargo, consignaba entre las causales de divorcio: "Una enfermedad crónica e incurable que sea también contagiosa o hereditaria, anterior a la celebración del matrimonio, y de la que no haya tenido conocimiento el otro cónyuge" p.30, artículo 227, fracción XI; cursivas mías.
El origen de la redacción no puede ser adjudicado directamente a las discusiones médicas.
Sin embargo, el camino que siguió a partir de 1884 se puede rastrear con facilidad pues ésta pasó a la Ley de Relaciones Familiares de 1917 promulgada por el Gobierno Constitucionalista de Venustiano Carranza en medio del conflicto revolucionario México, 1917 y al Código Civil de 1932 México, 1928, con variaciones importantes en el sentido de su prescripción; la redacción pasó de ser una de las causales de divorcio a uno de los impedimentos para contraer matrimonio.
En el camino entre legislaciones, la redacción fue adicionada con una serie cada vez más extensa de patologías, abandonando la generalización que servía de poder potencial del juez que impedía matrimonios de sujetos afectados de males consignables pero indeterminados, para convertirse en entidades nosológicas singulares a las cuales el juez debía atender.
Sin embargo, en la legislación, no era llamado ningún otro profesional a dar su juicio sobre la existencia o no de tales patologías.
Esto no pasó sino hasta el Código Civil de 1932.
Regresando al trabajo de Hidalgo y Carpio, éste anotó y aumentó las citas a los casos y a los autores sobre los que trató en su texto de 1869.
En el de 1877, abordó también el tema del matrimonio consanguíneo para comentar cierta novedad: el punto de la discusión ya no se concentró en el papel de la ineidad y la higiene en la reversión del sino hereditario, originado de la consanguinidad, sino que la discusión se decantó con mayor énfasis que en su texto del 1867 a evaluar dos tesis opuestas: la consanguinidad es generadora de la patología hereditaria o bien es un agente que promueve la aparición de una patología presente en los ancestros de la familia.
En este contexto fue que las citas, datos y conclusiones de Boudin, Mitchell y Voisin se repitieron.
Es sólo sobre éste que abundaron, específicamente sobre nuevas evidencias que reforzaban la idea de que ni una sola vez podía ser inculpada la consanguinidad en el caso de los individuos idiotas y que, al contrario, la consanguinidad como herramienta para conservar las razas era utilísima en tanto los criadores advertían que "las razas mejor conformadas son las más puras; las razas más puras tienen menos enfermedades, menos achaques o defectos congénitos y más longevidad que las razas mezcladas" Hidalgo y Carpio, Ruiz y Sandoval, 1877, p.66.
El tono de superioridad de las uniones consanguíneas sobre las mezclas de familias de la opinión de Voisin fue resaltado por Hidalgo y Carpio y Ruiz y Sandoval, de tal manera que citaban sus opiniones sobre la benignidad de la unión consanguínea: "Estoy muy lejos de creer que sea fácil encontrar entre los consanguíneos un estado de perfecta salud, y evitar, por consiguiente, la mala influencia de la consanguinidad morbosa.
Reconozco que, prácticamente, las uniones consanguíneas tienen ciertos inconvenientes; pero si se puede conceder esto a los adversarios de dichos matrimonios, la cuestión de principio no queda menos cierta en el caso de consanguinidad sana perfectamente establecida" p.66.
En lo que aparentemente parecía ser una inclinación de la balanza hacia una tesis de la benignidad de la unión consanguínea, Hidalgo y Carpio y Ruiz y Sandoval 1877 aumentaron las referencias que la reforzaban.
De Bourgeois citaron la anécdota basada en la genealogía de su propia familia originada de una unión consanguínea y en la que no existían más que la salud perfecta de la progenie p.66.
En el mismo tono anecdótico, refirieron el caso de traficante de esclavos De Souza Gallard, 1869 cuya progenie vasta y aislada en el reino de Dahomey perpetuó los incestos más monstruosos sin resultar de ninguna de tales uniones caso alguno de individuo afectado por las patologías imputadas a la consanguinidad Hidalgo y Carpio, Ruiz y Sandoval, 1877, p.67.
Hidalgo y Carpio y Ruiz y Sandoval 1877, sin embargo, concluyeron que existían observaciones y datos que sostenían tanto la mórbida como benigna naturaleza de las uniones entre parientes y que dejaban sin saber "[s]i admitir una influencia perniciosa de parte de los enlaces consanguíneos, o desentenderse completamente de la cuestión de consanguinidad bajo el punto de vista de la higiene y de la medicina legal".
Al final consideraron que la cantidad de pruebas favorecía a "los enemigos de la consanguinidad" y en consecuencia afirmaron "[q]ue parece lo más racional considerar hoy como indecisa la cuestión, y para la práctica, tener como probable que las uniones consanguíneas ejercen una fuerza nociva a la salud de la prole" p.68.
Para Hidalgo y Carpio y Ruiz y Sandoval 1877, la incertidumbre sobre la cuestión impelía a la acción higiénica o legal.
Es decir, al aceptar la tesis de la morbosa naturaleza de la unión consanguínea, al mismo tiempo también de aceptar la tesis de que la unión sólo favorecía la aparición de patologías en la progenie que cargaban los padres, la conclusión debía ser cierto principio prudencial que no era compatible con la regulación propuesta por los juristas en el Código Civil promulgado en 1871:
[P]or lo mismo nos parece prudente seguir mirando como peligrosas las uniones consanguíneas, vulgarizando la idea entre las familias, para precaverlas de infinitas amarguras; ya que la ley sin saberse por qué ha venido a contrariar la tradición [canónica] y a autorizar los matrimonios entre parientes tan próximos, como los primos hermanos, y los tíos con sobrinas; sin advertir el legislador que dos sangres impregnadas del mismo germen morboso, dan con más seguridad y mayor intensidad productos enfermos p.68-69.
La posición de Hidalgo y Carpio, con todo y su intención de influir en ámbitos como el jurismo, fue moderada en comparación con otras que partieron igualmente de una discusión muy básica sobre la naturaleza inocua o morbosa de las uniones entre consanguíneos hasta llegar a plantear la necesidad del juicio médico sobre los mismos; la argumentación que permitió recorrer este camino se organizó después de plantear dos tesis acerca de la consanguinidad: ¿Se trataba de una fuente de novo de afecciones constitucionales, hereditarias tesis dura, o bien era un fenómeno solamente implicado, de alguna manera, en favorecer la herencia de patologías tesis suave?
La inclinación hacia la segunda, junto a la visión nihilista de la herencia patológica las enfermedades hereditarias son irreme-diablemente incurables, permitieron establecer la necesidad de precaver la unión de dos predisposiciones, herencias o constituciones morbosas.
El resultado del argumento fue inmediato: el médico, como poseedor del conocimiento sobre el tema de las afecciones hereditarias, debía expresar su opinión ante los potenciales enlaces matrimoniales.
Matrimonio consanguíneo y profilaxis del matrimonio
¿Deben proscribirse las uniones consanguíneas?
¿Deben permitirse con o sin reservas?
Eran las preguntas básicas que discutían los médicos al respecto y las fuentes de datos y evidencias hacia cualquiera de las posiciones venían de distintas áreas: de la experiencia con la horticultura o la zootecnia, del trabajo directo con comunidades humanas con el hábito cultural de la reproducción consanguínea y de los reportes de los autores más importantes que trataban el tema.
Uno de los casos más interesantes es el de la tesis que, años después de publicar el Compendio al lado de Hidalgo y Carpio, Ruiz y Sandoval 1881 defendió en el ánimo de obtener la plaza de profesor adjunto de medicina legal.
En esta echó mano de las experiencias de los criadores para sostener la aceptación de cierto tipo de matrimonios consanguíneos, la proscripción de otros y apuntalar el papel del médico frente a éstos y frente a su regulación legal.
A partir de la exposición zootécnica de la generación de nuevas razas, o mejora de las mismas y el papel del atavismo en el mismo fenómeno, fue que Ruiz y Sandoval generó un argumento sólido acerca de la reproducción entre consanguíneos que, más allá del ámbito teórico, comparó con el comportamiento de los seres humanos y con la reglamentación que al respecto dictaba la Constitución y el Código Civil de la época.
Ruiz y Sandoval 1881 invocaba la importancia de la reproducción consanguínea en la obtención de nuevas características, nuevas razas y en su estabilización p.10, reconocía al mismo tiempo la poderosa influencia del atavismo para retrogradar las nuevas características hacia aquellas de los linajes que les dieron origen.
Pero antes de concederle a éste el papel de fuerza opuesta a la herencia, lo concebía como parte del primero por un elemento que entró en la consideración del autor y que fue clave en una de sus propuestas acerca del poder y prudencia de la labor del médico sobre las enfermedades hereditarias: las condiciones extrínsecas al animal y la influencia de que éstas eran el origen del atavismo.
En otras palabras, la herencia de los caracteres impresos, modificados, trastocados de alguna manera por tales condiciones en el organismo clima, hábitos y alimentación, por ejemplo eran la explicación suficiente de la retrogradación hacia caracteres ancestrales p.10.
Al respecto de cómo la retrogradación hacia los caracteres ancestrales en las razas obtenidas por reproducción consanguínea se explicaba en virtud de la influencia de lo externo, Ruiz usó el caso de aquéllas obtenidas por domesticación:
Si cambiando de situación el animal, llegan a faltarle los cuidados que antes tenía y cambia todo su modo de vivir, pronto se verá que los caracteres alcanzados se irán borrando con la misma rapidez con que se formaron.
Esto, que es lo que se ha llamado abandonar al individuo a sus propios esfuerzos, implica en general la aparición de acciones contrarias a aquellas bajo cuya influencia vivía, haciéndoles retroceder: esto indica, no la tendencia del atavismo a deshacer lo que la herencia formó, no; sino la herencia misma, encaminada bajo la acción de influencias de opuesta tendencia a las que antes siguió Ruiz y Sandoval, 1881, p.11-12.
Ruiz recurrió al atavismo como un elemento que le permitió plantear una primera parte de su propuesta profiláctica: si es que los factores externos influían sobre características que se transmitían por la herencia, se podía tomar el control de éstos para lograr la profilaxis e higiene de algunos males hereditarios.
Desde este ángulo, se trataba de una propuesta ambientalista claramente alineada con la herencia de caracteres adquiridos.
Por otro lado y específicamente sobre la profilaxis de la herencia patológica por vía de la regulación del matrimonio, Ruiz y Sandoval afirmó que eran el comportamiento y las reglas de la sucesión en los animales, descritos por los zootécnicos, la fuente de explicación de lo que pasaba en las estadísticas de los males y virtudes que se heredaban en los seres humanos.
Además, eran base para juzgar que la reglamentación del matrimonio consanguíneo, inscrita en las distintas leyes, era más o menos congruente con los comportamientos naturales de la herencia.
En todo caso, aseguraba, se trataba de una reglamentación un tanto restrictiva pero adecuada al final de todas sus consideraciones.
Al respecto del asunto de los males y virtudes heredables entre consanguíneos, decía que la procreación entre parientes podía o bien perpetuar muy bien todas las virtudes o bien los defectos de los padres para fijarlos dentro de las familias adhiriéndose por tanto a una tesis suave de la consanguinidad.
En la mejor de las situaciones la legislación debería permitir pues, a diferencia de la proscripción que señala, los matrimonios entre familiares de segundo grado hermanos cuando se buscara perpetuar la salud o las virtudes de una familia.
Sin embargo, continuaba, era tan limitado el conocimiento médico acerca de los padecimientos heredables que se enmascaraban a lo largo de incluso varias generaciones que, bajo otra perspectiva, debería verse con recelo la permisividad contemplada en el Código Civil para realizar uniones entre parientes de tercer grado tíos y sobrinos.
Así concluyó: La prudencia aconsejará siempre el que no contándose con el conocimiento exacto de las condiciones de salud y otras, de un individuo dado, no se le permita formar familia con una persona en la que deben existir tendencias hereditarias idénticas o semejantes; que si bien esta unión podría traer la exaltación de facultades benéficas ya existentes, habrá inminente peligro de que lo que se perpetúe sea un defecto de desarrollo u otro, que una prole enfermiza o degradada Ruiz y Sandoval, 1881, p.17.
Por otro lado, Ruiz y Sandoval 1881 se encargó de llevar las observaciones zootécnicas y la noción de influencia externa para discutir sobre la heredabilidad de las enfermedades mentales p.20 y dictar una serie de medidas profilácticas desde una mirada tanto ambiental como determinista: "No puede ponerse en duda que una educación ad hoc, y las uniones con personas de carácter y tendencias opuestas, podrían llegar a evitar a la prole tan funesto legado, y sería de desear que nuestra legislación pudiese ayudar con prohibiciones, ya que no es posible con mandatos, a poner en planta una selección de resultados tan benéficos como indudables" p.20-21.
Desde el momento en que Ruiz y Sandoval escribía 1881, faltaban tres años para que el Código Civil de 1884 consignara innovadoramente en el derecho civil mexicano la causal de divorcio por motivo de afecciones heredables México, 1884.
Desde el Código Civil de 1871 se consignaba como otro de los impedimentos para contraer matrimonio la locura constante e incurable.
Sin embargo ante este panorama, Ruiz y Sandoval 1881, p.21 observaba en tono crítico en su trabajo: "Esta es la única traba que pone a la formación de una familia en donde es tan probable que se desarrollen afecciones mentales muy variadas, dejando a la iniciativa individual el cuidado de evitar el mal.
Quizá fuere prudente se mostrara menos liberal en este sentido, pues cualquier traba que se pusiese, daría útiles resultados, sabido como es, la poca ilustración de nuestras masas".
Otros trabajos sostenían posturas similares que circulaban alrededor de un punto medular: la reglamentación del matrimonio consanguíneo, y el matrimonio en general, y el papel del médico como experto sobre dicha regulación.
Tal es el caso de la tesis de Anselmo Ruiz y Moreno de 1883, un trabajo sistemático de campo en el que logró establecer una serie de nociones importantes a partir de los datos obtenidos en comunidades nacionales en las que los matrimonios consanguíneos eran comunes.
Preocupado por la naturaleza morbosa de la procreación entre parientes, sintetizada en las tesis dura y suave, Ruiz y Moreno se dedicó al estudio de afecciones como la sordomudez, la hidrocefalia y las alteraciones mentales, utilizando los datos de la Escuela de Sordomudos, el Hospital de San Hipólito, el Hospital del Divino Salvador, la Escuela de Ciegos, las cárceles y comunidades de los estados de México, Jalisco, Zacatecas y San Luís Potosí.
Después de un trabajo sistemático, Ruiz y Moreno 1883 negó la tesis dura.
Por ejemplo afirmaba: "De una manera general he deducido por los casos de epilepsia, histeria, corea y jaqueca, que he reunido en mis observaciones, que la influencia hereditaria e higiénica bajo sus distintas fases, es la causa patogénica capital de estas neurosis, y que la influencia de la consaguinidad de los esposos, es secundaria y proporcional a la primera" 1883, p.21.
Ruiz y Moreno así aseguraba que el agente etiológico de las enfermedades hereditarias era la afección en la constitución de los padres y no la unión consanguínea en sí misma.
La herencia era patológica solo en el caso de que los implicados estuvieran afectados de un germen morboso, de tal manera que bastaba que los individuos que engendraran estuvieran afectados de algún mal heredable para transmitirlo a su descendencia aun cuando no tuvieran relación sanguínea alguna.
De esta manera el terreno para el médico como censor y perito de las uniones parecía establecido e iba más allá de las decisiones acerca de los matrimonios sanguíneos.
El comportamiento mismo de los males hereditarios le permitía decir que había que legislar sobre todos los matrimonios, no sólo sobre los que se realizaban entre parientes de primer, segundo o tercer grado.
El conjunto de fenómenos que debían concernir al saber médico se amplió de esta manera.
Ruiz y Moreno 1883 efectivamente hizo una propuesta científica y legal en la cual estipulaba como medio de profilaxis adiciones a las leyes en virtud de que todos los matrimonios entrañaban un potencial peligro de transmisión de constituciones afectadas:
Yo por mi parte recuerdo a nuestros legisladores que dos sangres, y particularmente, dos sistemas nerviosos impregnados del mismo germen morboso, dan con más seguridad y con mayor intensidad productos enfermos, perjudicando de esta manera altamente a la humanidad.
Y por consiguiente, pido a quien corresponda de nuestros legisladores que, como un beneficio nacional, se exija a más de los requisitos vigentes para poder celebrar el contrato civil del Matrimonio [otros tantos] p.23.
En el tono con el que hemos venido revisando, el trabajo de Ruiz y Moreno 1883 alcanzó su cenit cuando, francamente y después de articular los elementos en su justo lugar, opinó que, entre el conjunto de requisitos por él propuestos, el médico debía ser llamando a dar su opinión sobre los matrimonios consanguíneos: "El matrimonio entre los parientes que autoriza la ley sólo podrá verificarse cuando a juicio de un perito competente médico no sea perjudicial a ellos, ni tenga que serlo a su descendencia a sus hijos" p.23.
De una manera similar y aún cuando parecía un trabajo sobre la herencia en general, el trabajo de José Andrés Villareal 1899 del final del siglo XIX culminaba en consideraciones sobre la herencia morbosa en particular y sobre las consideraciones que a partir de las leyes de éstas se deben procurar a los matrimonios consanguíneos.
El extenso trabajo discurría desde las consideraciones más teóricas hasta la aplicación del conocimiento al ámbito de la medicina legal y más específicamente al de los matrimonios entre consanguíneos.
Después de una extensa primera parte en la que desarrolló una serie de temas sobre la herencia en general, asumió el estudio de la herencia patológica y de los matrimonios consanguíneos.
De la misma manera que Ruiz y Moreno, concluyó en una opinión particular acerca de los mismos la tesis suave y pudo, por tanto, llegar a una propuesta profiláctica similar.
De tal manera que se adhirió al rechazo de la naturaleza patológica 'de novo' de los matrimonios consanguíneos y más bien asumió que no hay razón para que la consaguinidad por sí acarree todos los males que se le atribuyen, y que de hecho, de la misma manera que los criadores lo verifican, las uniones consanguíneas hechas con malas naturalezas producen resultados patológicos, pero que por el contrario con animales de primer orden se les puede practicar con seguridad en ciertos límites.
A partir de lo anterior, sólo fue cosa de una vuelta de tuerca lo que necesitó Villareal 1899 en su trabajo para citar de Regnault las medidas que le parecían prudentes antes de llevar a cabo los matrimonios consanguíneos:
1° El médico llamado a dar su opinión sobre un matrimonio consanguíneo debe de proceder a un examen minucioso de los dos cónyuges e investigar acerca de la salud de sus familias.
2° Debe investigar si los cónyuges han sido criados en el mismo medio.
Supuesto que en un medio idéntico, puede crear en el padre y en la madre las mismas predisposiciones morbosas y hay muchas más probabilidades para que se manifiesten en los hijos.
3° No se dará opinión favorable a un matrimonio consanguíneo, sino cuando las familias estén sin tara y cuando los cónyuges no han sido criados bajo el mismo techo; fuera de estas condiciones se advertirá a los padres la posibilidad de un mal resultado p.125-126.
Así pues la discusión teórica llevó a una meta precisa: la colocación del médico como el profesional que debía llevar, de la discusión a la práctica, el control de las enfermedades hereditarias y de todos los procesos naturales y/o sociales que la naturaleza de éstas implicaba.
Como escribió Rodríguez y Rivera 1875 al respecto del tema de la profilaxis de la herencia y con una clara imagen del médico como censor de los hábitos, normas y formas de la reproducción:
Para impedir la transmisión de la diátesis hereditaria a los descendientes, para mejorar la manera de ser de una familia y aun de las sociedades, de los pueblos y de las razas, para llegar hasta a neutralizar y a destruir los gérmenes morbosos a falta de otros medios, tenemos la palabra autorizada por la ciencia, que no sólo nos aconseja, sino que nos manda levantar la voz en contra de todas las uniones inconvenientes y proclamar la utilidad de los cruzamientos que son los que han ido multiplicando y mejorando todas las especies p.38; cursivas mías.
Este mismo tono beligerante apareció en el texto que P. Parra publicó en 1895, un estudio detallado sobre si la unión carnal entre consanguíneos podía por sí misma ser de naturaleza patológica.
Comenzaba y concluía en la necesidad de la evaluación médica del tema y del matrimonio consanguíneo:
La consaguinidad figura en la legislación civil de los pueblos modernos como un impedimento para el matrimonio y los autores de Patología se han empeñado en atribuirle mil inconvenientes, en acusarla de mil daños ... .
Urge pues que el médico se esfuerce en discernir cuál es el influjo real de semejantes matrimonios sobre la prole, para que así esté en estado de desempeñar el doble y elevado papel que le suele estar encomendado p.46-47.
Después de ese énfasis en el doble objetivo, el médico que conoce, el médico que da su opinión frente a la sociedad, Parra 1895 planteó el plan de su indagación: la revisión histórica y estadística fueron el modo por el cual discurrió sobre el tema de la naturaleza patológica de la consanguinidad para concluir al respecto de la primera que: "[n]ada prueba ni en pro ni en contra ... la inocuidad o peligro de las uniones consanguíneas..." p.53.
De tal manera que dio paso a la indagación estadística:
Es muy cierto, en cuestiones de higiene pública y de etiología se necesita recurrir a los hechos, contarlos y ordenarlos conforme a una buena estadística, sólo así podrá averiguarse si en un gran número de casos, bastante grande para eliminar el azar, se puede establecer que habiendo por antecedente un matrimonio consanguíneo, tiende a venir este consecuente: signo de degeneración, de agencia o de enfermedad más o menos grave del producto p.53.
Así, aun cuando no existían estadísticas nacionales, Parra utilizó datos de distintas partes del mundo.
Al respecto, los accidentes causados por los matrimonios consanguíneos eran, decía citando a Rilliet, la falta de fertilidad, retardo o imperfecciones en la concepción, productos monstruosos, con características morales y físicas imperfectas, enfermedades del sistema nervioso, con diátesis escrófula-tuberculosas, que morían en los primeros años de vida y eran más débiles que sus congéneres.
Parra se dedicó, a partir de estas aseveraciones, a evaluar estadísticamente si los productos de los matrimonios consanguíneos presentaban estas características de manera significativa.
Después de pasar revista a una serie de observaciones, Parra 1895, p.55 decía sobre las uniones infértiles: "Estas observaciones y otras más que pudieran citarse prueban mani-fiestamente que las uniones consanguíneas no predisponen de ninguna manera a la esterilidad".
Al respecto de otras afecciones decía algo similar:
¿Para qué citar más hechos?
Todos los que hoy registra la ciencia en sus anales y que son tan numerosos como variados, arguyen en el mismo sentido ... [L]as uniones consanguíneas, per se, no son ni buenas ni malas, no hacen más que robustecer las tendencias hereditarias; si los progenitores son selectos, selectísimos serán los productos; si por el contrario, los cónyuges son enclenques, cacoquimios y de vitalidad escasa, peores serán los frutos de tan deplorables uniones p.57.
De la misma manera que en otros trabajos, en el de Parra también, la tesis aceptada sobre la unión consanguínea era suave y de la misma manera que en los trabajos de otros autores había en su discusión una noción importante que sostenía la necesidad de juicio médico sobre el matrimonio.
A saber, los grados de separación entre los parientes que se unen no son en sí mismos los criterios para condenar o permitir la unión como sí lo eran para el derecho civil; eran más bien los antecedentes y rasgos familiares, los criterios para evaluar y recomendar, incluso la unión entre hermanos, cuando la familia estaba privilegiada de rasgos virtuosos o bien proscribirla hasta el sexto grado del cómputo civil en el caso de sospechar de antecedentes familiares patológicos; de esta manera, el juicio del médico se convirtió en discrecional y por tanto indispensable en cada caso particular.
Este fue un rasgo interesante de la opinión médica sobre el tema: las valoraciones sobre la unión consanguínea dejaron de ser totalitarias para establecer cierta distancia con el discurso religioso y jurídico.
Es decir que en lugar de convalidar un sistema de proscripciones del matrimonio consanguíneo que fuera universal e inflexible, los médicos propusieron la posibilidad de realizar juicios discrecionales sobre cada pareja para, según fuera el caso, recomendar la unión entre hermanos, fuera el caso de una familia portadora de una constitución virtuosa, o impedir matrimonios aún cuando se tratara de realizarlos entre familiares separados por varios grados de distancia o sujetos no consanguíneos, fuera el caso de una familia portadora de una constitución morbosa.
La configuración de la postura médica y su discrecionalidad de juicio sobre las uniones fue resultado de valoraciones que partieron de sitios distintos de aquellos desde los que se enfocaron los discursos jurídico y religioso: la unión de un hijo con su madre, de una hermana con su fraterno, dejaron de evaluarse en virtud de la ofensa que cometían contra Dios o un orden natural determinado.
El pensamiento médico argumentó que este tipo de uniones, valoradas "objetivamente" a la luz de la ciencia, ofendían o bien contrariaban otro tipo de orden natural que ignoraban canónigos y juristas.
Los médicos pusieron su atención, más que en la aberración que suponía la unión entre hermanos, en las características del linaje de una familia, en las afecciones o virtudes comunes a un grupo de individuos emparentados.
Cada caso era además singular y la ofensa al orden de la naturaleza, y a la sociedad, no era valorada en virtud de un juicio general sino en virtud de las características de cada caso particular, lo que en otras palabras aseguraba un espacio y un lugar al médico que hubiera sido ideal si se hubiera escrito en letra de ley.
Así pues, la teorización, la estabilización de los hechos de la consanguinidad estuvieron motivados por una meta política en sentido amplio, por la toma de posiciones, de una posición privilegiada, en una jornada que se antojaba de larga duración en un México que iba hacia el progreso: hacer brotar las aguas limpias de los peñascos que la encerraban.
Conclusiones
En la segunda mitad del siglo XIX en México y desde la medicina, especialmente la medicina legal, se establecieron argumentos para poder problematizar el matrimonio consanguíneo con el objeto de evaluar las regulaciones sobre el mismo asentadas en el recientemente constituido derecho civil moderno mexicano.
En la base de tales argumentos subyació la herencia patológica y los fenómenos de la herencia en general, estudiados tanto en familias como en otras fuentes de datos como la cruza de animales y plantas.
Las discusiones sobre la herencia patológica y la consanguinidad se pueden esquematizar en algo así como una pugna entre dos perspectivas: una que sostenía que las uniones consanguíneas generaban de novo afecciones constitucionales, heredables, en la progenie una tesis dura y otra que sostenía que este tipo de uniones sólo favorecía la manifestación patológica de constituciones ya afectadas en los ancestros una tesis suave.
La decantación que advierto hacia la tesis suave y la novedosa, para entonces, aseveración de que la unión de dos constituciones dañadas fuera consanguínea o no incrementaba únicamente el riesgo de que la progenie sufriera sus consecuencias patológicas por vía de la herencia o en el caso inverso, la unión de dos constituciones privilegiadas o virtuosas incrementaba la posibilidad de la transmisión de tales virtudes a la progenie permitió que varios médicos advirtieran la necesidad de juiciosos enlaces en los que el médico debía ser llamado a dar su opinión, a grado tal que en algunos trabajos se planteara la necesidad de modificar la legislación sobre el matrimonio consanguíneo.
Así pues planteo que por vía de la discusión de la herencia patológica o bien de la herencia, los médicos lograron recodificar a la unión consanguínea a tal grado que organizaron una serie de herramientas retóricas para pugnar por la vigilancia de este tipo de unión y quizás allanar el camino a la vigilancia del matrimonio en general, objetivo que no se logró precisamente en esta época ni como resultado de este impulso.
Así, pretendo contar una historia inédita y de una manera que remita un ánimo filosófico e historiográfico particular sobre el uso o construcción del discurso médico.
Pretendo sostener una idea básica sobre el conocimiento y el ámbito de su aplicación o, más precisamente, sobre la inexistencia de esos viejos campos referidos en la filosofía y la historia de la ciencia: lo interno y lo externo.
En este sentido, pienso que este trabajo no da cuenta de un conocimiento acabado que se aplica, sino de que en realidad la gestión del discurso médico es un continuo entre un sustrato natural y otro extremo final que está constituido por sus aplicaciones finales.
En realidad, creo y pretendo narrar un caso en el cual el encauzamiento del discurso científico a ciertos fines implica el diseño específico, la performance diseño para fines particulares.
Esto no se logra por una feliz coincidencia de que el cuerpo teórico metodológico ajuste con los fines, sino por una serie de acciones continuas que vinculan lo natural, el comportamiento fenoménico, a los fines aplicativos y a los usos discursivos y retóricos del conocimiento.
Este vínculo constituido por la gestión de saberes se logra solidificar en tanto mayor acción de los agentes que tratan de establecerlo.
Así, vista la historia anterior, algunos médicos trataron de gestionar ciertos fines en virtud de preceptos de distinta índole a través del diseño y manejo preciso de las herramientas que tenían a la mano.
La vigilancia del matrimonio consanguíneo fue el fin último y en su consecución se echó mano de multitud de herramientas conceptuales, clínicas que ajustaron un discurso sobre la profilaxis y que no resultó exitoso inmediatamente pero que habla de la necesidad del gremio médico de ganar un lugar en una nación que se consolidaba y gestaba entre convulsiones y sobresaltos.
Se trata pues, esta historia, de una más que sostiene cierto punto de vista como el de Anz, de que las estrategias para instituir normas y valores sociales se hallan enredadas en polémicas discusiones vinculadas con el saber médico Anz, 2006.
1 En realidad, la frase de Balzac se inscribe en el contexto de un humor menos dramático, y con sentido del humor menciona el papel del médico en el matrimonio y como aliado de las esposas inapetentes de sus maridos.
2 En cuanto a los impedimentos del matrimonio hay de dos tipos: dirimentes e impedientes.
En el primer caso, la violación de la prohibición produce la nulidad o la inexistencia del matrimonio.
Cuando se trata de un impedimento impediente, la violación de la prohibición establecida no invalida el matrimonio, sino que produce su ilicitud.
3 La investigación sobre el camino que llevó a la instauración del Certificado Médico Prenupcial como requisito en el derecho civil es tratada en un trabajo de mayor extensión.
4 Es causal de divorcio, entre otros: "Una enfermedad crónica e incurable que sea también contagiosa o hereditaria, anterior a la celebración del matrimonio, y de que no haya tenido conocimiento el otro cónyuge" artículo 227, fracción XI.
La recuperación de un edificio militar en Nueva York sirve como caso ejemplar en cuanto a la ampliación del repertorio de operaciones proyectuales y estrategias para la preservación de estructuras de valor patrimonial, en el equilibrio entre diferentes épocas y capas históricas.
Hay una atmósfera especial al interior de la Armería de Park Avenue.
Parece que uno entra a una caja hermética que protege algo valioso del sol y la humedad.
La madera del piso suena al caminar y una luz muy tenue ilumina dramáticamente los interiores cubiertos de elaborados paneles de madera, retratos de caballeros vestidos con uniformes militares y coloridas pinturas en los cielos.
Sin embargo, las condiciones están lejos de ser perfectas.
Los daños por falta de mantenimiento, descuido y superposición de intervenciones han hecho que las huellas del tiempo sean evidentes para el visitante.
Entonces, se entra a las restauradas piezas de la compañías D y E donde superficies limpias y nítidas contrastan con otras habitaciones que no han sido renovadas figs. 1 y 2.
No obstante, que estén restauradas no quiere decir que estén perfectas.
Al mirar de cerca uno se da cuenta que la pintura está picada, la lámpara es moderna y hay parches que interrumpen el diseño de las pinturas.
Por un lado hay una sensación de entrar en una sala de reuniones de última tecnología y, por el otro, la sensación de entrar en una ruina.
Desde 2006, los arquitectos Herzog & de Meuron son los responsables de restaurar y actualizar este edificio para que funcione como centro cultural y, como en todo proyecto de restauración, han tenido que tomar decisiones sobre qué mantener y cómo eliminar lo dispensable.
En este criterio de edición ciertamente es posible reconocer variadas y a veces contradictorias estrategias e ideas propuestas por arquitectos y teóricos del siglo XIX como las de Eugène Viollet-le-Duc, quien avanzó en la idea de no evidenciar las intervenciones en trabajos de restauración, o las ideas de Camillo Boito, quien propuso lo opuesto.
Incluso es posible reconocer las ideas de John Ruskin, quien abogó por la no intervención en edificios.
Lo que está claro es que detrás de cada decisión y gesto arquitectónico hay alguna idea o argumento.
¿Cuáles fueron las ideas detrás del proyecto de Herzog & de Meuron?
¿Existe alguna teoría estricta que ordene sus decisiones?
El edificio fue construido en Park Avenue entre las calles 66 y 67 en Manhattan, entre los años 1877 y 1881.
El edificio fue destinado al Séptimo Regimiento de la milicia de Nueva York, una unidad militar formada por ciudadanos voluntarios que se dedicaban a tiempo parcial a estas labores cívicas.
Este regimiento en particular tuvo gran prestigio, ya que los soldados pertenecían a las familias más tradicionales de la ciudad.
Los Vanderbilt, Roosevelt y Schermerhorn, entre otras familias ricas y poderosas, tenían hombres en este regimiento.
Pero estos soldados no iban al campo de batalla, sino que ganaron su reputación dedicándose a sofocar disturbios y a calmar insurrecciones en la ciudad.
Ellos representaban la disciplina, ley y orden para la convivencia en Nueva York.
La armería originalmente estaba en Tompkins Market, aunque luego se cambió a Park Avenue porque la mayoría de los soldados vivían en ese sector Finley, 2011.
Gracias a su popularidad, estos soldados fueron capaces de recaudar los fondos necesarios para la construcción de la nueva armería diseñada por Charles William Clinton, la cual serviría tanto para guardar armas y hacer ejercicios militares, como para usarlo de club social.
Dos estructuras mayores configuran el edificio: el cuartel central y el gran hall de entrenamiento.
En el cuartel central se encontraban las salas de recepción, biblioteca, oficinas y habitaciones de cada compañía donde los soldados se reunían y guardaban sus uniformes y armas.
Los soldados eran hombres de buena educación y gustos refinados: el diseño de cada una de las diez habitaciones de las distintas compañías fue encomendado a los arquitectos más prominentes y afamados del momento: Louis Comfort Tiffany, Associated Artists Candance Wheeler, Samuel Colman y Lockwood de Forest, Stanford White, los hermanos Herter, Pottier & Stymus, George C. Flint y Albert Wagner, entre otros.
El edificio fue designado monumento individual de la ciudad de Nueva York en 1967 y la Comisión de Preservación de Monumentos Landmark Preservation Commission hizo lo mismo con sus interiores en 1994.
"Como conjunto, las habitaciones de las compañías y de regimiento de la armería del Séptimo regimiento son una colección importante de interiores que reflejan el estilo victoriano tardío entre finales de la década de 1870 y principios de la década de 1880.
Son un ejemplo de la sensibilidad decorativa del esteticismo y trabajos de carpintería del estilo neorrenacentista" Landmark Preservation Comission, 1994, p. 12 Además, en 1981 fue declarado parte del distrito histórico del Upper East Side e incluido en el Registro Nacional de Lugares Históricos National Register of Historic Places en 1986.1
Los interiores del edificio se mantuvieron intactos por menos de veinte años.
En 1896 el sistema de iluminación a gas fue completamente actualizado a electricidad, por lo que fue necesario volver a establecer las conexiones y cambiar las lámparas y accesorios para la nueva tecnología.
En 1891 cambiaron el sistema de calefacción de cañerías a vapor al interior de los muros, por radiadores y cañerías expuestas. Además, entre 1909 y 1911 hicieron importantes modificaciones y ampliaciones.
En todas estas intervenciones los interiores sufrieron grandes cambios.
"Algunas de las modificaciones fueron por un cambio de gustos, pero sin duda otras fueron el resultado de las interrupciones físicas de la decoración original y la necesidad de reparación" Landmark Preservation Comission, 1994, p. 12.
Mientras algunas de las piezas mantuvieron una fuerte tradición y no se alteraron significativamente, otras actualizaron su estilo decorativo cubriendo completamente las polícromas decoraciones originales con estucos monocromáticos.
El uso y los usuarios del edificio también han cambiado durante los 132 años de la armería.
Desde el comienzo se usó como club social y para actividades militares, pero también servía como club de tenis y sala de eventos para festivales, conciertos y bailes temáticos.
Con el paso de los años, el Séptimo regimiento perdió importancia y riqueza hasta quedar disminuido en pequeñas unidades separadas, incluyendo el 53rd Army Liaison Team, que todavía tiene sus oficinas en el edificio.
Desde 1954 el hall de entrenamiento se arrienda para las actividades conocidas como Armory Shows, ferias comerciales de arte y antigüedades, y en 1983 se instaló un albergue para mujeres en situación de calle.
Estos nuevos usos y actividades se han visto reflejados en el deterioro del edificio y un desafortunado estado de decadencia.
En 1990, Wade Thompson y Elihu Rose fundaron la Seventh Regiment Armory Conservancy, una organización sin fines de lucro cuya iniciativa era rescatar el edificio.
Después de 16 años trabajando, enfrentándose al estado de Nueva York y a la oposición de un grupo de vecinos, en el año 2006, la fundación ahora llamada Park Avenue Armory firmó un acuerdo de concesión por 99 años y se hizo cargo de la administración del edificio.
La idea inicial para recuperar este monumento era transformarlo en un Museo militar, pero al poco andar los fundadores decidieron dar continuidad al activo rol social que cumplía en la ciudad. No querían solo un lugar para recordar, sino un lugar para continuar creando futuras memorias, y la idea del museo parecía tener la sola intención de congelar un periodo do en la historia del edificio.
Así decidieron darle a Nueva York un espacio cultural para obras de artes visuales y escénicas no convencionales.
Los 5.100 m2 del hall de entrenamiento fueron claves en esta decisión, ya que ofrecían un espacio para mostrar obras de gran tamaño con total libertad en el corazón de Nueva York.
Esta decisión requería un plan de adaptación que involucrara una estrategia arquitectónica que acogiera, aprovechara y ensalzara la historia y la estética del edificio y que, al mismo tiempo, lo actualizara y trasformara para un nuevo uso.
El proyecto de restauración y rehabilitación estuvo a cargo de los arquitectos suizos Herzog & de Meuron.
Según Rebecca Roberston, presidenta y directora ejecutiva de la fundación, la elección de esta oficina fue influida por algunos de sus trabajos previos, como el Signal Box en Basel y la Viña Dominus en California donde demostraban un sutil e inspirador uso de materiales. A ellos se sumaron obras como la galería Goetz en Múnich y la Caixa Forum en Madrid, testimonio de su experiencia diseñando centros culturales.
Sin embargo, el museo Tate Modern en Londres se presentaba como un obvio paralelo de una experiencia exitosa de reutilización de un edificio histórico en un espacio cultural Mack, 2011, p. 310.
Al principio presentaron un proyecto que sugería gestos contemporáneos radicales, pero ellos mismos se dieron cuenta que el edificio merecía una intervención más sutil y volvieron con una nueva propuesta: "Ellos Herzog & de Meuron vinieron y nos dijeron: vamos a hacer un proyecto donde ni siquiera ustedes van a notar que estuvimos aquí" Rose, 2013.
La idea principal era adaptar el edificio a su nuevo uso, pero manteniendo su importancia histórica con el desafío de "capturar lo intangible y reconocer la genialidad del diseño del siglo XIX de la Armería y al mismo tiempo impulsarlo hacia el futuro" Mack, 2011, p. 310.
Las habitaciones de las compañías D y E se llamaron piezas piloto ya que fueron un verdadero laboratorio para determinar la metodología, visión estética y teórica detrás del proyecto.
Ambas piezas fueron originalmente diseñadas por Pottier & Stymus en 1880 siguiendo un estilo neorrenacentista y fueron objeto de grandes transformaciones durante los años siguientes.
La carpintería de caoba se había oscurecido a través de los años, los coloridos patrones originales estampados en los cielos, muros y cornisas estaban cubiertos por un enlucido monocromático en la pieza de la compañía d, y por un trabajo de estuco y carpintería al estilo tudor en la compañía e fig.
3. Además, ambas piezas habían perdido sus lámparas originales y habían sufrido alteraciones en sus chimeneas, pisos y amoblado.
Para conocer todos estos detalles y descubrir todas las capas escondidas, fue necesario un exhaustivo y delicado proceso de tomas de muestras previo al diseño.
Al comienzo, los arquitectos quisieron dejar las posteriores transformaciones de estilo que habían tenido las piezas, pero los clientes insistieron en mostrar los diseños originales de 1880, lo que fue respaldado por los conservadores de Building Conservation Associates al evaluar y revelar la importante calidad de las pinturas originales hechas con plantillas2.
Entonces tomaron la decisión de revelar completamente el estado original fig.
4. Al quitar los estucos y molduras se expuso la riqueza de la decoración original, pero al mismo tiempo se revelaron las partes dañadas y desaparecidas.
Ascan Mergenthaler, arquitecto asociado de Herzog & de Meuron en este proyecto, explica: "Trabajamos con un proceso de tres partes: primero quitar las capas de pintura hasta llegar a la capa original. Segundo, estabilizar la pieza y las áreas dañadas y finalmente pensar en cómo reforzar y remodelar la pieza para que retuviera el carácter original lo mejor posible.
Eso puede significar sobreimprimir el muro, elegir muebles específicos o lámparas, o reconstruir un elemento que se haya perdido usando una sintaxis de otro material" Mack, 2011, p. 317.
En esencia, el proyecto de restauración pretendía reconstituir la capa más antigua e intacta para restituirla a su estado original.
Al encontrar elementos originales perdidos, los arquitectos diseñaron una reinterpretación contemporánea tomando en cuenta la visión del diseñador original.
¿De dónde viene esta metodología?
¿Hay alguna teoría detrás de esta estrategia?
En la aproximación de Herzog & de Meuron es posible reconocer varias teorías sobre la preservación de edificios que se desarrollaron en el siglo xix y que, de alguna u otra manera, se mantienen vigentes hasta hoy.
Las ideologías de autores y arquitectos como John Ruskin, Eugène Viollet-le-Duc y Camillo Boito, a pesar de ser contradictorias a veces, son yuxtapuestas para elaborar una interesante y única estrategia para afrontar este proyecto.
Primero se puede reconocer el argumento de John Ruskin sobre la importancia de la mancha del tiempo3. "La mayor gloria de un edificio no depende, en efecto, ni de su piedra, ni de su oro.
Su gloria toda está en su edad y en esa sensación profunda de expresión, de vigilancia grave, de simpatía misteriosa, de aprobación o de crítica que, para nosotros, se desprende de sus muros largamente bañados por las olas rápidas de la humanidad" Ruskin, 1849.
Al entrar a la habitación de la compañía D y E inmediatamente se percibe el paso del tiempo.
Pero es confuso entender lo que estamos viendo, ya que la mancha que se percibe no es la pátina original e histórica, sino la revelación de la capa más antigua con todas las marcas de las alteraciones y los daños provocados por el proceso de quitar las capas de pintura.
Es probable que Ruskin no hubiese aprobado esta intervención, ya que él promovía la idea de no restaurar los edificios y de nunca quitar una capa de su historia.
Es más, él promovía que los edificios debían cumplir su deterioro natural.
Sin embargo, Herzog & de Meuron muestran las capas posteriores al hacer evidentes las imperfecciones, la ausencia de materiales y trazos que esas alteraciones dejaron en el estado inicial.
Por ejemplo, quedaron marcas en la pintura decorativa original al retirar las molduras de estilo tudor en la habitación de la compañía E, pero en vez de tapar y reparar esas marcas, estas fueron dejadas como evidencia de las intervenciones hechas a principios del siglo XX fig.
5. Por otro lado, y desde un punto de vista completamente opuesto al de Ruskin, podemos identificar algunas ideas del arquitecto francés Eugène Violletle- Duc4.
"Restaurar un edificio no es preservarlo, sino repararlo o reconstruirlo; es restablecerlo a una condición integral que no pudiera haber ocurrido antes" Viollet-le-Duc, 1875, p. 9.
Para Herzog & de Meuron uno de los objetivos principales del proyecto era reconstruir la integridad del estado más antiguo e intacto, pero hacerlo desde una manera completamente diferente a Viollet-le-Duc.
En vez de reemplazar los elementos perdidos con replicas o estilísticas imitaciones, Herzog & de Meuron los reemplazaron con elementos nuevos lo suficientemente sutiles como para integrarse al carácter original y suficientemente diferentes para reconocerlos.
Por ejemplo, las piezas de carpintería que se habían perdido las reemplazaron por una versión abstracta diseñada con tecnología digital.
Asimismo, en lugar de restaurar con la misma plantilla los sectores dañados de la pintura original, trazaron un nuevo patrón que fue sobrepuesto al diseño original y a las áreas dañadas con el fin de unificar el total de las partes figs. 6 y 7.
Tanto Viollet-le-Duc como Herzog & de Meuron buscan una unidad integral, sin embargo, su aproximación es muy diferente.
Quizá, la teoría de diferenciación y de notoriedad visual de Camillo Boito5 es la más evidente en este proyecto.
Su propuesta intenta reconciliar las ideas de los autores previamente citados, sugiriendo que cada intervención debe ser sutil en respeto a la historia, pero distintiva como una nueva capa.
"En las ampliaciones, la masa, el contorno y la apariencia general no deberían chocar con el monumento; la diferencia debe estar en los detalles" Boito, 2009, p. 78.
Herzog y de Meuron demuestran una claridad total al evidenciar e integrar una nueva capa al edificio de la armería.
Cada nuevo elemento introducido es de cobre y su forma es una reinterpretación contemporánea de la forma original, nunca una copia.
Según Mergenthaler, eligieron cobre porque es un material diverso que permite ser usado como género, pintura, revestimiento o metal.
Además, como envejece estéticamente, se integra fácilmente a la pátina histórica del edificio Mack, 2011.
Si es una lámpara nueva, cortinas nuevas, pintura nueva o incluso un cielo nuevo, es de cobre y con una forma que evoca al elemento original fig.
8. Siguiendo las sugerencias de Boito, el proyecto incluye la documentación total del proceso de restauración, documentación que se encontrará en la biblioteca de la armería.
No hay un solo método, es más, hay tantas teorías y métodos como decisiones.
Además de la las habitaciones de las compañías D y E, recientemente se inauguró la pieza de la junta de oficiales y están comenzando a restaurar la de los veteranos, pero quedan otras catorce que deben ser cuidadosamente renovadas.
Cada una de ellas tiene una visión singular que refleja la intención de su diseñador original.
Por eso, cada una se ha alterado de manera distinta, algunas con intervenciones fáciles de remover y otras, imposibles.
Cada habitación tiene materiales que deben ser conservados con diferentes estrategias y cada una debe adaptarse a un uso específico.
Principalmente, cada habitación es un proyecto individual que debe ser analizado y enfrentado de manera particular.
Tal como dice Jacques Herzog "cada esquina plantea nuevas preguntas.
Las piezas de la Armería son muy distintivas y deben ser tratadas individualmente" Mack, 2011, p. 14.
Es difícil distinguir cuál ha sido el rastro que han dejado Herzog & de Meuron en este proyecto, ya que han sido extremadamente sutiles en sus intervenciones.
Sin embargo, esta aparente ausencia es precisamente la contribución más innovadora y revolucionaria al proyecto y a la preservación histórica como disciplina.
Ellos trabajan cuidadosamente con las imperfecciones y los signos de la edad para acentuar la belleza y el carácter de lo original.
Según Rebecca Roberston, han sido valientes al arriesgarse a trabajar en un lugar de tanta importancia histórica y al mismo tiempo atreverse hacer cambios Mack, 2011.
Las obras de Herzog & de Meuron son comúnmente fáciles de identificar.
Hacen grandes declaraciones arquitectónicas usando formas definidas y experimentaciones con materiales y estructuras que expresan un claro mensaje.
Incluso en sus obras que involucran edificios históricos como el museo Tate Modern en Londres, la Caixa Forum en Madrid y el proyecto de Espacio Goya en Zaragoza, es posible distinguir su autoría.
En la Armería es diferente.
Este edificio no sólo es visto y valorado como estructura, sino también como una herencia cultural.
Jacques Herzog dice: "Estamos tratando la armería como un monumento, preservándolo para el futuro y, más aún, reinventándolo.
Cuando los arquitectos europeos vienen a Nueva York, se espera que hagan una gran torre o una gran tienda.
Nuestro trabajo en este proyecto es más sutil, casi microscópico. … Gestos ostentosos de nuestra parte, serían inapropiados" Mack, 2011, p. 314.
Herzog & de Meuron decidieron compartir la autoría de esta obra con Clinton, Tiffany, White, Pottier & Stymus y sobresalir con los detalles.
Su intervención se podría describir como un camuflaje que, al igual que los animales en la naturaleza, combina materialidad, color, patrones y formas para que sean difíciles de notar.
La contribución de Herzog & de Meuron es la reinterpretación silenciosa de lo perdido en un lenguaje contemporáneo.
Están dejando plasmada su firma en los muros y en el carácter de la Armería de Park Avenue sin gritar su autoría, sino que con sutiles susurros que dejan huellas delicadas y discretas de su participación en la historia en desarrollo de la armería del Séptimo regimiento.
Ver texto en inglés para citas originales. 1. La ciudad de Nueva York tiene cuatro categorías de designación: los monumentos individuales solo protege el exterior del edificio, los monumentos interiores, los distritos históricos y los monumentos escénicos parques y vistas emblemáticas.
El Registro Nacional de Lugares Históricos designa los lugares de importancia nacional.
2. Building Conservation Associates Inc. es una consultora de preservación histórica y conservación fundada en Nueva York, Filadelfia y Newton Centre, MA.
Ellos fueron los conservadores especialistas en este proyecto.
3. John Ruskin, 8 de febrero de 1819 - 20 de enero de 1900 Escritor, crítico de arte y sociólogo inglés, autor de textos como Las siete lámparas de la arquitectura y Las piedras de Venecia, entre otros.
4. Eugène Viollet-le-Duc, 27 de enero de 1814 - 17 de septiembre de 1879 Arquitecto y autor francés, conocido por sus restauraciones interpretativas en edificio medievales y su estilo neogótico.
5. Camillo Boito 30 de Octubre 1836 - 28 Junio 1914, arquitecto crítico de arte y escritor italiano.
Sus recomendaciones, presentadas en el documento La primera carta de restauración de 1883, han sido influyentes hasta el día de hoy en documentos sobre la restauración, incluida la Carta de Venecia de 1964 ICOMOS.
Arquitecto Universidad de Chile.
Magister en Paisaje, Medioambiente y Ciudad.
Doctorando en Arquitectura y Urbanismo, UNLP.
Profesor asistente, Facultad de Arquitectura y Urbanismo, Universidad de Chile.
Profesor asistente adjunto, Facultad de Arquitectura Diseño y Estudios Urbanos, Pontificia Universidad Católica de Chile.
Si durante los últimos veinte años los discursos asociados a la ciudad han instalado la noción de sustentabilidad como principal propósito y motivo de investigaciones, estudios y proyectos, hoy es el concepto de resiliencia el que centra la atención de académicos, planificadores, autoridades y, también, de una ciudadanía cada vez más activa y empoderada.
Ello puede constatarse en los diversos informes y reportes oficiales de organismos internacionales tales como el PNUD, el Banco Mundial y la CEPAL, así como también en el creciente volumen de investigaciones científicas de distintas disciplinas que abordan temáticas de resiliencia en ciudades y asentamientos humanos.
Sin duda, este número de Revista INVI contribuye a ejemplificar este asunto. En términos generales el concepto de resiliencia refiere a la capacidad de un organismo o sistema de adaptarse y asumir flexibilidad en situaciones límite, para sobreponerse a ellas.
Resiliencia es un término utilizado recientemente como estrategia por las Naciones Unidas para la reducción de riesgo en comunidades, en su dimensión tanto cultural como material, teniendo la premisa de resistir o generar adaptación de tal forma que ésta siga exhibiendo un nivel aceptable de funcionamiento.
El nivel estaría determinado por el grado en que cada sistema social es capaz de organizarse a sí mismo y la habilidad de incrementar su capacidad de aprender y adaptarse, incluyendo la capacidad de recuperarse de un desastre.
El nivel de presión al cual se encuentran sometidos hoy los territorios urbanos y periurbanos - especialmente en nuestro contexto latinoamericano - debido a factores socioculturales, demográficos, económicos y ambientales, argumenta este cambio de énfasis conceptual desde la noción de sustentabilidad, hacia el de resiliencia.
De esta forma, ya no se habla sólo de articular la dimensión de la equidad social, la integridad ecológica y la competitividad económica en los planes territoriales y proyectos urbanos, sino que ante constantes escenarios de cambios, crisis y desastres socionaturales, la ideas de adaptabilidad, resistencia y regeneración aparecen como nuevos vectores a gestionar, planificar y proyectar en torno a las ciudades. El paisaje urbano, entonces, se asume como un paisaje en emergencia, entendido desde una doble consideración: por un lado, la emergencia, asociada al estado de alerta que supone un inmediato riesgo para la salud, la vida o la propiedad de individuos y comunidades.
Ello, demanda intervención urgente para atender la situación, prevenir y evitar su empeoramiento; por otra parte, la emergencia como concepto vinculado a lo emergente, referido al surgimiento de elementos, sistemas, procesos o actores en un determinado contexto, los que aportan soluciones a problemáticas y demandas existentes.
La noción de paisaje, como denominador común para ambas acepciones, se plantea desde una posición intermedia, híbrida y mestiza, que articula lo ecológico y lo sociocultural en una dinámica que posibilita una lectura, interpretación y proyectación del territorio.
Esa dinámica, acorde a los complejos desafíos que supone la atención a las actuales problemáticas asociadas a los cambios, crisis y desastres que afectan a diversos escenarios y contextos.
A su vez, permite establecer un diálogo integrador entre disciplinas que por mucho tiempo  incluso siglos mediante  han transitado senderos paralelos e inconexos.
Desde el andamiaje teórico, epistemológico y experiencial de lo paisajístico, las ciencias ambientales, las ciencias humanas, las disciplinas del arte y del diseño, encuentran vasos comunicantes cada vez más trascendentes y sinérgicos. Aun cuando los diversos artículos contenidos en este número de Revista INVI difieren en cuanto a la especificidad de sus temáticas, de los casos de estudio y de la procedencia de sus autores, un denominador común que se encuentra en ellos hace referencia a esta idea de paisaje en emergencia.
Sea para indagar acerca de procesos complejos de adaptabilidad y cambio de individuos o grupos en territorios sujetos a transformación, o para referir a los patrones de respuesta ante problemáticas y desastres desde los cuales emergen condiciones de resiliencia.
En primer lugar, en el artículo de Villagra y Felsenhardt, titulado «El paisaje urbano de emergencia en Valdivia, Chile: contribuciones a la planificación y diseño urbano post-desastre para la restauración», las autoras abordan las relaciones entre los aspectos físicos y sociales del paisaje, que surgen en el contexto del desastre, tomando como referencia el escenario de emergencia post terremoto y tsunami del 2010.
Estas relaciones determinan la manera de percibir y habitar los diversos componentes del paisaje urbano, a partir de categorías de uso asociadas entre otras al refugio o la evacuación y diversas dimensiones relacionales, como la legibilidad y la contención.
Con estas indagaciones se define un modelo conceptual de paisaje urbano de emergencia que según las autoras revela el rol del espacio abierto en las ciudades expuestas a desastres, planteando estrategias para nutrir su planificación y diseño urbano. Luego, Contreras y Beltrán en su artículo «Reconstruir con capacidad de resiliencia: El casco histórico de la ciudad de Constitución y el sitio del desastre del terremoto y tsunami del 27 de febrero 2010», plantean el análisis acerca de las problemáticas del proceso de reconstrucción que acontece en una de las ciudades más impactadas por el evento del 2010, centrando la discusión en los alcances del proceso, en los cambios relevantes que ha evidenciado la estructura urbana - especialmente en la zona de borde hacia el río - y en el valor de los predios.
A partir de este estudio, se estima que la persistencia de tejido urbano y viviendas en deterioro, debido a distintos factores político-administrativos y técnicos, sumado a la relocalización forzada de determinados grupos sociales, promueve condiciones de gentrificación y destrucción del tejido sociocultural, afectando con ello la resiliencia de la ciudad y la posibilidad de una efectiva planificación territorial.
En tercer lugar, el artículo de Lombard titulado «Lugarización y la construcción de asentamientos informales en México», reflexiona en torno a la influencia que ejerce la construcción discursiva sobre los asentamientos informales en la propia marginalización de dichos asentamientos, con efectos tangibles para sus habitantes. A partir de este argumento y apuntando a desestabilizar estos discursos de marginalización, se plantea un enfoque de ‘lugarización’, indagando sobre experiencias locales en dos colonias populares de Xalapa, las cuales si bien reproducen y perjudican la categorización binaria sobre la ‘informalidad’, revelan también posibilidades para replantear los asentamientos informales.
A continuación, Sepúlveda y Vela abordan en su artículo «Cultura y hábitat residencial: el caso mapuche» un enfoque metodológico para caracterizar el ‘hábitat residencial’ según la cultura que lo alberga, tomando como caso de estudio una muestra de familias Mapuche en la comuna de Padre Las Casas, en la Región de la Araucanía.
A partir del estudio, si bien se constata la existencia de una mirada occidental ‘huinca’ sobre la cosmovisión mapuche, según los autores ha sido posible evidenciar realidades vinculadas a una gran cohesión afectiva entre los integrantes de las familias y una estrecha relación cultural con el territorio habitado, develando una compleja lógica de identidad y arraigo territorial que caracteriza y determina las cualidades del hábitat residencial mapuche.
Asimismo, la investigación ha permitido corroborar que la integración de métodos y técnicas de las Ciencias Humanas - específicamente de la sociología, antropología y etnografía - sumados a los propios de la arquitectura, conduce al investigador a profundizar con mayor sensibilidad y sutileza para identificar la cultura del habitante, sus patrones y procesos.
En tanto, Estévez en su artículo «Microfinance and housing for immigrants in the U.S.A.: a sustainable tool» estudia la problemática de acceso a la vivienda para determinados grupos sociales de bajos ingresos, en particular los inmigrantes de Estados Unidos, en barrios que han sido objeto de proyectos de revitalización.
Si bien en ese país existe una importante experiencia en materia de revitalización y desarrollo de barrios caracterizados por anteriores estados de deterioro y problemas de habitabilidad, las actuales oportunidades y condiciones para el financiamiento de viviendas están demostrando ser inaccesibles para importantes grupos sociales, como es el caso de los inmigrantes.
Según el autor, la revitalización de barrios mediante la renovación del stock de viviendas genera una serie de beneficios vinculados a la creación de oportunidades de desarrollo social, de disminución del consumo de suelo, de ahorro energético y de otros recursos, promoviendo de esta forma el desarrollo sustentable y la resiliencia de territorios y comunidades.
Al respecto, el artículo indaga sobre la atención a los problemas relacionados con el acceso a la vivienda, presentando un análisis de las características claves de un programa de microfinanciamiento para la vivienda que se ha implementado desde el año 2000 en algunos de los condados más pobres de Texas, en la frontera entre Estados Unidos y México, el cual puede constituir una base para formular e implementar programas similares en otros lugares que lo requieran.
Por último, la opinión de Garay titulado «Viviendas de emergencia: reflexiones a partir de la experiencia del terremoto del 27F» analiza las graves carencias en la preparación y capacitación del país frente a desastres, tras las experiencias del terremoto y tsunami del 2010, del terremoto en el norte Grande y el incendio en Valparaíso, ambos de abril de 2014.
Centra la atención en los cuerpos legales y normativos conducentes a responder frente a la emergencia, así como también en la calidad de las viviendas entregadas, concluyendo que no existe un régimen legal que comprometa calidad bajo criterios mínimos de habitabilidad, quedando supeditado a consideraciones de orden económico.
En tal sentido, la autora señala que el aseguramiento de calidad de la vivienda, así como procedimientos frente a desastres para la habilitación de aldeas o campamentos que aseguren condiciones mínimas, requiere de planificación, reglamentación e implementación, para evitar nuevas improvisaciones y errores.
En suma, las investigaciones expresadas en los artículos que reúne este número constituyen una importante referencia en materia de análisis y evaluación de paisajes en emergencia, abarcando diversas escalas y aristas de casos localizados en contextos territoriales de acelerados y constantes cambios sociales, políticos, económicos, culturales y ambientales.
A menudo, las construcciones existentes en albañilería son el resultado de construcciones, cambios y modificaciones que se han ido desarrollando durante siglos.
Por lo tanto, las adaptaciones y mejoras de las edificaciones en albañilería deben ir acompañadas de un nivel adecuado de conocimiento de su historia.
Las trágicas consecuencias de los recientes terremotos ocurridos en Italia y otros países, han llevado a pensar que, a veces, la causa del daño sísmico podría ser justamente una errada intervención de la mejora o adaptación que se les ha realizado. En la mayoría de los casos, este hecho es atribuible a las modificaciones realizadas sin tener los conocimientos necesarios sobre las normas constructivas de esa edificación.
El estudio de caso presentado en este trabajo se refiere al análisis sísmico de la iglesia de Sant' Agostino en L'Aquila gravemente dañada por el sismo ocurrido en abril de 2009, y considera en profundidad los tres niveles de evaluación de la seguridad sísmica establecidos en el Código Italiano para la evaluación y reducción del riesgo sísmico del patrimonio cultural Eurocode 8: Design of structures for earthquake resistance, 2003, Decreto Legislativo 2004, Norme tecniche per le costruzioni, DM. 2005, Norme tecniche per le costruzioni, DM. 2008, Circolare n.
G.U. 2008. Así, para el LV1 Nivel de evaluación 1 se realizaron todos los análisis exigidos en los anexos de la Directiva del 10 de diciembre de 2007, comenzando por el Módulo A que corresponde al "registro de identificación", continuando con el Módulo B que se refiere al estudio de los "factores de sensibilidad" y finalizando con el Módulo C que considera la "morfología de los elementos".
A partir de esta evaluación, hemos concluido que la aceleración máxima del terreno durante el sismo del 6 de abril de 2009 superó el valor de aceleración correspondiente a los estados límite de colapso.
Para el LV2 Nivel de evaluación 2, nos enfocamos principalmente en la verificación de todos los macroelementos como una fuente potencial del mecanismo de daños. Descubrimos que los mecanismos ocurridos estaban mayormente relacionados con la fachada, la nave, la cúpula, el ábside/presbiterio, la techumbre, capillas laterales, las juntas entre la alineación horizontal y vertical, y por último, el campanario.
Un vez recopilados todos los datos relacionados con el sitio, la geometría de la construcción, las características de los materiales, la estructura, el suelo, etc., realizamos un análisis modal a la estructura utilizando el Método de Elemento Finito dinámico FEM, en inglés, válido para el LV3 Nivel de evaluación 3.
Además, estos ensayos dinámicos son esenciales para la evaluación de la seguridad sísmica y poseen la ventaja de no ser destructivos.
Finalmente, el análisis entregó los modos de vibración más importantes y sugirió las intervenciones estructurales óptimas para reparar el daño existente y evitar la formación de los mismos mecanismos bajo la acción de un futuro sismo.
El caso propuesto constituye la síntesis de análisis estructural y sísmico de la iglesia de Sant' Agostino en L'Aquila, gravemente dañada por una serie de sismos ocurridos en abril de 2009, realizada mediante una profunda comprensión tanto histórica como científica de la edificación.
La construcción de Ia iglesia data de comienzos del 1700.
En Ia actualidad, Ia iglesia persiste, al menos parcialmente, en el emplazamiento de otra iglesia fundada en 1282 y dedicada a San Agustín Cacciamali et al.,2010. La iglesia original fue seriamente dañada por diversos sismos, quedando destruida por un sismo ocurrido el año 1703.
El proyecto de Ia actual iglesia pertenece al arquitecto Giovan Battista Contini y data de fines de 1708 y terminándose, probablemente, hacia 1725 Cacciamali etal., 2010; Gavini I. C, 1926.
En su fase medieval, Ia iglesia tenía una planta en forma de cruz latina, con tres naves y crucero, ábside al fondo y Ia fachada principal orientada hacia el oeste, hacia las calles adyacentes en lugar de mirar hacia Ia plaza. Fue Ia iglesia de las tres órdenes mendicantes que residían en L'Aquila: los Agustinos, después de los Franciscanos y Dominicanos Figura 1.
En la iconografía de Ia ciudad de 1622 y 1680, la presencia de Ia fachada retranqueada de coronamiento recto, que caracterizaba a la iglesia original, apoya la teoría de la persistencia de su implante medieval modificado posiblemente en 1656 con la introducción de la apertura principal hacia la plaza hasta su colapso debido al sismo de 1703, cuando Contini trazó una nueva arquitectura, cubierta por una cúpula y abierta hacia la plaza pública Cacciamali et al., 2010; Antonini, 2004; Antonini 1999; Chiodi, 1988.
La iglesia posee un plano longitudinal, la entrada se abre hacia un pequeño atrio cubierto por un techo inclinado, seguido por una nave de forma elíptica, coronada por una cúpula y por un largo ábside, cubierto por una bóveda cilíndrica.
A ambos lados de la nave, tiene tres pares de capillas: las capillas mayores están ubicadas en el eje ortogonal principal, mientras que las capillas menores se ubican en los ejes diagonales.
En el exterior un sistema de machones.
El domo que se levanta sobre la nave tiene un largo máximo de veinte metros, se encuentra reforzado con cuadernas y coronado por una linterna.
La fachada está dividida en dos partes, estructurada en una parte inferior y una superior.
La parte inferior corresponde al cabezal del atrio; la parte superior está retranqueada unos siete metros aproximadamente y forma una de las caras del prisma octagonal de la linterna.
La articulación escultórica de la fachada es simple y esencial, realzada por un medallón circular en alto relieve que representa a San Agustín.
Un tímpano trapezoidal rematado en una balaustrada, enmascara el techo a dos aguas que corona la entrada y unifica las dos secciones de la fachada Cacciamali et al., 2010; Ceravolo R., 2010; Calderini y Lagomarsino S., 2009.
La iglesia está construida en albañilería.
En el análisis visual, se observa que todas las superficies abovedadas, los arcos y las vigas visibles por la caída del yeso son de albañilería de ladrillo de excelente calidad. En cambio, todas las estructuras verticales son de albañilería mixta piedra/ladrillo de mediana calidad, con esquinales bien conectados en piedras cuadradas.
Los machones son de piedra cuadrada de excelente calidad Fiengo y Guerriero 2008.
En algunos casos, sobre los dinteles de las aberturas externas, se reconocen elementos de refuerzos en madera.
En el interior del edificio, no se aprecian cadenas metálicas a la vista.
Sin embargo, algunos cabezales de cadenas metálicas, que señalan su presencia, son visibles en los muros exteriores.
El diagrama de la Figura 5 muestra una distribución hipotética de las cadenas dentro de la estructura Ceravolo, 2010; Calderini y Lagomarsino, 2009.
Cabe señalar que los cabezales de las cadenas son sólo visibles en el muro externo libre que da hacia la Via Sant' Agostino y no en el que enfrenta la Prefectura.
El daño sufrido por la iglesia de Sant' Agostino durante el sismo del 6 de abril de 2009, la dejó inaccesible y requería de una ayuda inicial provisoria, mediante la inserción de puntales y tensores en la fachada principal.
Para las intervenciones relacionadas con la reconstrucción post sismo y la reducción de la vulnerabilidad sísmica de los activos del patrimonio cultural, una referencia adecuada es la Directiva del Presidente del Consejo de Ministros para la evaluación y reducción del riesgo sísmico en el Patrimonio Cultural, en línea con la normativa técnica para las construcciones del 12 de octubre de 2007.
El comportamiento sísmico de la iglesia puede ser interpretado dividiéndolo en macroelementos, caracterizados por una respuesta estructural sustancialmente independiente a la de la iglesia completa fachada, nave, ábside, muros laterales, arco principal, etc., y los diferentes tipos de daños podrían ser sintetizados en un número básico de mecanismos de falla.
De esta forma, los diversos modos en que los macroelementos se rompen, distintos a las dosificaciones y materiales, son reconocidos y asociados con los mecanismos específicos de colapso, que representan la esencia real de la vulnerabilidad Calderini y Lagomarsino, 2009; Ceravolo y Demarie, 2009; Boscotrecase y Piccarreta, 2009; Gavarini, 1978; Gavarini 1994; Gavarini 1991.
Para el estudio de los daños y de la vulnerabilidad de la iglesia, se examinó la Tarjeta de Nivel II del levantamiento de los daños y la vulnerabilidad sísmica de las iglesias, relacionado con 28 mecanismos, según las instrucciones contenidas en la Directiva.
El procesamiento de los datos recogidos nos permite obtener dos índices separados sobre una base estadística, a través de un simple promedio normalizado de los puntajes en los niveles de daño y en los indicadores de vulnerabilidad para cada mecanismo de colapso:
Indice de daño: es un parámetro numérico con rango del 0 al 1, evaluado por un promedio normalizado del daño detectado y que se expresa a través de la siguiente ecuación:
Para el mecanismo k-th: dk es el nivel de daño 0 a 5, ρk es el peso atribuido al mecanismo 0 para mecanismos que no podrían ser activados en la iglesia debido a la falta de macroelementos, y entre 0,5 y 1 en otros casos.
• Indice de vulnerabilidad: varía entre 0 y 1.
Se define como el promedio ponderado del comportamiento de las diferentes partes de la iglesia y está dado por la siguiente ecuación
Para el mecanismo k-th: vki y vkp son, respectivamente, el puntaje obtenido por el levantamiento de los indicadores de vulnerabilidad y por los principios sísmicos Tabla 3.
A partir de 1995, en las emergencias sísmicas se ha usado la tabulación de levantamiento de daño y vulnerabilidad de las iglesias, y la enorme cantidad de datos recopilados ha permitido, a través de un análisis estadístico, establecer una relación entre la acción sísmica y el daño, en función de un parámetro de vulnerabilidad de una iglesia y, por lo tanto, una correlación directa entre los datos sísmicos y la vulnerabilidad detectada Cacciamali et al., 2010; Calderini and Lagomarsino, 2009.
En la práctica, los valores de aceleración del suelo, correspondientes a los estados límite de daño DLS, en inglés y estados límite de colapso Estados Límite Últimos o ULS, en inglés, se calculan según las funciones de las correlaciones propuestas:
La seguridad sísmica en los ULS se mide a través de un índice ls, definido como el cociente entre la aceleración en los ULS y la aceleración correspondiente a una probabilidad de excedencia en 50 años, diferente del aceptado para edificaciones nuevas, y que depende de dos factores: la importancia de la construcción y la categoría de uso.
Esta aceleración se obtiene multiplicando la aceleración sísmica de referencia en un suelo rígido ag con un 10% de probabilidad de excedencia en 50 años por un factor de importancia Yi cuyos valores promedio están dados por la Directiva, en base a los parámetros anteriores Calderini and Lagomarsino, 2009; Ceravolo and Demarie, 2009.
donde el coeficiente S depende del perfil estratigráfico de la fundación subterránea y de cualquier efecto morfológico, y el factor de importancia gl está definido por la Directiva como se aprecia en la Tabla 2.
El índice de seguridad calculado de esta forma permite hacer una evaluación global de la vulnerabilidad de la iglesia, y es significativa sólo en la comparación de los elementos afectados por el mismo evento.
En la sección siguiente, se presenta un extracto de la tarjeta de levantamiento de daños y vulnerabilidad de la iglesia de Sant' Agostino, un resumen de los resultados, el cálculo de los tres índices, las descripciones de los mecanismos identificados, terminando con las propuestas de reparación Cacciamali et al., 2010; Ceravolo, 2010; Calderini and Lagomarsino, 2009.
Se calcularon los índices de daño y vulnerabilidad para la iglesia de Sant' Agostino Cacciamali et al., 2010; Ceravolo, 2010; Calderini and Lagomarsino, 2009.
La investigación de los daños y vulnerabilidad estuvo dirigida hacia la identificación de los mecanismos de colapso que pudieran ser potencialmente activados, así como hacia la evaluación del nivel de daño de los mecanismos realmente activados, a fin de calcular un índice que representara una síntesis del nivel de daño en los diferentes macroelementos de la iglesia.
Luego, se definió la evaluación de la vulnerabilidad de la iglesia en relación con los 28 mecanismos de daño, apreciando aquellas características tipológicas y constructivas que poseen un rol clave en la respuesta sísmica de la estructura, considerándose especialmente los indicadores de vulnerabilidad y las salvaguardias sísmicas, al definir un índice de vulnerabilidad que represente una síntesis del levantamiento de vulnerabilidad para los diversos macroelementos de la iglesia Calderini and Lagomarsino,2009.
Para comprender si el nivel de daño ocurrido como consecuencia del evento sísmico era previsible, y en consecuencia evitable en este caso, también se calculó el índice de seguridad usando el modelo LV1 mecánico simplificado propuesto por el Código Italiano para la evaluación y reducción del riesgo sísmico del patrimonio cultural G.U. 29 de enero de 2008.
Este modelo permite estimar de manera simplificada la aceleración del terreno aULS para los Estados Límite Últimos, y los Estados Límite de Daño ADLS, en inglés, así como el índice de seguridad Is, mediante la ecuación 5.
El modelo propuesto para las iglesias se basa en una elaboración estadística del daño sufrido por construcciones similares durante los grandes terremotos italianos, y emplea los parámetros de calidad de la tarjeta de levantamiento de daños OJ N°55 del 7 de marzo de 2006 y anexo C OJ del 20 de enero de 2008.
En este caso, la evaluación se realizó considerando los peligros esperados del sitio, propuestos en la circular explicativa NTC2008 D.M. del 14 de enero de 2008: ag ULS = 0,27g ag DLS = 0,07g.
El espectro asociado se comparó con el obtenido de los registros recopilados durante el sismo en cuestión estación AQK - fuente: base de datos Itaca, INGV.
Dada la importancia del activo y su frecuencia de uso, el coeficiente de importancia se asume igual a 1,2.
Como no existen investigaciones geognósticas disponibles, se adoptó un suelo tipo-B S=1,25 y un coeficiente de amplificación topográfica igual a 1.
La Tabla 2 muestra los valores dentro del rectangulo rojo.
La aceleración del terreno durante el sismo del 6 de abril de 2009 excedió la aceleración para los estados límite de colapso definido por el análisis LV1, validando así el modelo para calcular la aceleración Cacciamali et al., 2010; Ceravolo, 2010; Calderini y Lagomarsino, 2009.
Ya contando con datos precisos sobre la geometría y propiedades de los materiales, estructura y suelo, fue posible implementar un modelo numérico de elementos finitos FEM para el edificio Cacciamali et al., 2010.
Se creó, en primer lugar, un modelo tridimensional. A continuación, se eligieron los parámetros mecánicos y, al no contar con ensayos en el sitio, las recomendaciones se hicieron de acuerdo a lo sugerido por las actuales normativas [DPCM del 10 de diciembre de 2007 4.1.7; OPCM 3274/2003 11.d NTC 2008 11.10.3.4].
A continuación, se realizó la discretización del edificio en 255.624 tetraedros Figura 7, y se aplicó a la estructura el análisis modal de un sistema dinámico usando el FEM Cacciamali et al., 2010; Ceravolo, 2010.
Los ensayos dinámicos fueron indispensables para la evaluación de la seguridad sísmica, teniendo, además, la ventaja de formar parte del grupo de ensayos no destructivos.
Además, el análisis permitió identificar los modos más importantes de vibración entre los 300 que se examinaron 100 a lo largo del eje x, 100 a lo largo del eje y, 100 a lo largo del eje z, orientados hacia la realización de intervenciones estructurales diseñada para reparar el daño actual y prevenir la formación de mecanismos bajo la acción de un evento sísmico.
Finalmente, el modelo del FEM nos permitió confirmar y enriquecer los hallazgos mediante el análisis de los mecanismos de falla.
Descubrimos que los daños observados mostraban los efectos de una respuesta global de la iglesia, mayormente en el sentido longitudinal Calderini and Lagomarsino,2009.
Los siguientes mecanismos de daño parecen todos atribuibles a este tipo de respuesta:
• el daño en la cúpula Mecanismo 14, con daño en la mediana paralela al ábside un típico mecanismo "no cubierto" y los daños en diagonal en los segmentos, especialmente evidentes en los dos cortes diagonales del atrio donde los elementos contrastantes no son efectivos para el ábside;
La ocurrencia de esta respuesta en comparación con las del crucero, parece motivada por dos factores principales: la dirección longitudinal es aquella en la que se producen los mayores empujes por la cúpula eje principal; en dirección transversal existen más elementos contrastantes efectivos machones muy rígidos, sobre cada una de las demás piezas estructurales, y cadenas.
El colapso de la linterna y los graves daños en la torre y campanario tienen sus propias peculiaridades.
El colapso de la linterna, podría deberse al movimiento del domo que lo sustenta y a la presencia de la nueva cubierta metálica con un borde rígido en hormigón armado.
El daño del campanario parece atribuible a un fenómeno de torsión como consecuencia de su forma irregular y por la presencia de restricciones asimétricas.
El objetivo del estudio era evaluar, desde el punto de vista arquitectónico e histórico del conjunto, el "comportamiento tipo caja" de toda la estructura, que recuperada después del análisis específico de los macroelementos debe continuar mostrando una unidad armoniosa entre la función, forma y el aspecto estático restaurado.
El estudio detallado y gráfico de los elementos estáticos necesario para la restauración del patio, que destaca de manera global la unidad de la estructura después de la consolidación estática, es un método raramente aplicado en combinación con la verificación de los macroelementos y al mismo tiempo, accesible solamente por una figura formada a través destrezas que se acercan tanto a la arquitectura como a la mecánica estructural.
El arquitecto restaurador, quien tiene la tarea de coordinar las capacidades dentro del proyecto de restauración estática, no puede prescindir de un examen gráfico final, que considere el "antes y después" que se obtiene al aplicar un modelo estático y/o dinámico.
Divorciada de los aspectos relacionados con los materiales que componen la estructura, la sola aplicación de los resultados de elementos finitos y macroelementos es inadecuada y no se ajusta completamente a la realidad.
A contrario, como se señaló, las técnicas aplicadas por la Mecánica Estructural sobre los cuerpos continuos en el rango elástico y no elástico, no permite una aplicación rápida en los casos reales y, especialmente, en una emergencia.
En consecuencia, como alternativa a la implementación de un método que integre, a mediana escala, es decir de porción estructural, la velocidad computacional del FEM y de los métodos de los macroelementos, y la meticulosidad en la caracterización del material que pertenece al análisis tradicional del cuerpo continuo en el campo inelástico, normalmente la única forma de obtener un conocimiento completo de la construcción, pareciera ser un análisis historiográfico completo de ella; único recurso capaz de proporcionar y autorizar las herramientas de intervención junto con la retroalimentación gráfica general.
En Italia, desde hace unos diez años, existen tres niveles para catalogar las Iglesias y palacios después de un evento sísmico sin considerar el nivel cero, que corresponde a las operaciones inmediatas de protección civil.
Rescate del sistema de albañilería para permitir la aplicación de un analisis de respuesta simplificado, basado en la identificación de mecanismos de falla en el plano y fuera del plano - elección de intervenciones
Las fichas fueron elaboradas por el Grupo Nacional de Defensa contra Terremotos CNR-GNDT, el Servicio Sísmico Nacional SSN y el Departamento de Protección Civil D.P.C., desarrolladas por la Universidad de Génova profesor S. Lagomarsino, y aprobadas por el Ministerio de Patrimonio Cultural sobre actividad técnica post-terremoto
Introducción
Los desastres han afectado a Latinoamérica a lo largo de su historia, provocando diversos efectos en las sociedades, por ello en toda la región existe la preocupación por prevenir o minimizar sus efectos.
Para muchas personas un desastre implica una situación personal trágica en donde se pierden vidas de seres queridos, el hogar, los bienes, la salud, o el empleo.
En ese momento resulta necesario el despliegue de una serie de estrategias y de acciones concretas que refuercen los sistemas de soporte individual, familiar y comunitario para incrementar la capacidad de afrontar la situación de crisis por la que puede atravesar la salud mental.
Por diversos motivos, políticos, económicos, de gestión, entre otros, en la actualidad, aún son muchas las comunidades del continente que no están adecuadamente preparadas para hacer frente a un desastre, y por consiguiente se ven afectadas por los diversos efectos de algunos eventos, ya que no pueden responder de una manera rápida y eficaz.
Uno de los enfoques de estudio y abordaje de los desastres que cada día cobra mayor fuerza, es el que se relaciona con los efectos psicosociales sobre los damnificados, en este sentido, los principales desafíos en salud mental se presentan en el orden de cómo enfrentar los efectos psicosociales de los desastres en los países latinoamericanos con sus heterogeneidades, qué experiencias internacionales se han desarrollado en los países de la región y qué modelos de intervención psicosocial en desastres se conocen que se podrían desarrollar y adaptar a la región afectada respetando las características culturales específicas de cada país.
La presente revisión tiene como objetivo explorar los modelos que hasta el momento se conocen para el abordaje de la salud mental en esas situaciones.
Método
La presente es una revisión de literatura de tipo narrativa, entendiendo este tipo de publicación como una de las más apropiadas para describir y discutir el desarrollo o el estado del arte de un determinado asunto, bajo el punto de vista teórico o contextual; y debido a la especificidad de la temática sobre las intervenciones psicosociales en situaciones de desastre, los documentos fueron seleccionados con criterios intencionales.
Los documentos artículos, capítulos de libro, reportes, informes institucionales fueron identificados por medio de diversas fuentes.
En lo que respecta a artículos publicados en revistas científicas y capítulos de libros, se hizo una búsqueda en las siguientes base de datos: PubMed, SciELO GoogleScholar y Medline, con palabras clave como “disasters”, “emergencies”, “mental health”, “community mental health”, “mental health services”, “disaster relief planning”, “psychological intervention”.
El tiempo seleccionado para la búsqueda de documentos fue entre 1980-2014, este rango de tiempo se fundamenta en la importancia de incluir algunos desastres que por su trascendencia pudieran ser importantes de revisar.
Los documentos fueron buscados en idioma español, inglés y francés.
Además se efectuaron búsquedas en sitios web de organizaciones internacionales OMS, OPS, EIRD y gubernamentales para recopilar información relacionada a documentos que reportaban experiencias y resultados.
La literatura se analizó a partir de la concepción teórica del desastre y del trabajo con personas que hayan vivenciado un desastre.
También se accedió a la base de datos EM-DAT, se trata de una iniciativa del Centro para la Investigación sobre la Epidemiología de los Desastres CRED, con sede en Bélgica, que ha mantenido una base de datos de eventos de emergencia.
EM-DAT contiene datos básicos esenciales sobre la ocurrencia y los efectos de más de 18000 desastres masivos en el mundo desde 1900 hasta el presente. La base de datos está compilada de diversas fuentes, incluidos los organismos de las Naciones Unidas, organizaciones no gubernamentales, compañías de seguros, institutos de investigación y agencias de prensa.
De esta base de datos se indagaron los eventos de origen hidrometeorológicos y geofísicos ocurridos en América Latina y el Caribe entre los años 1900-2011, con al menos 10 personas reportadas fallecidas, con al menos 100 personas reportadas damnificadas, con solicitud de asistencia internacional y con declaración del estado de Emergencia Tabla 1.
Historial de desastres en América Latina
Las condiciones sociales, políticas, culturales y económicas del continente americano conjugado a su compleja composición geográfica dan lugar al desarrollo de distintos tipos de desastres de acuerdo a la región geográfica.
Así, los huracanes y tormentas tropicales se desarrollan con mayor frecuencia en la región de América Central y el Caribe. Los terremotos tienen lugar en los países andinos, al igual que las erupciones volcánicas.
Por su parte, la ocurrencia de inundaciones, aludes y deslizamientos afectan las áreas aledañas a ríos que fluyen a partir de desniveles pronunciados.
En los últimos años han reportado mayor frecuencia las alertas de tsunami los países de la costa del Océano Pacífico.
Los siguientes desastres fueron algunos de los que más víctimas fatales han cobrado en algunos de los países de América Latina y el Caribe entre los años 1900 y 2011, clasificados según tipo de evento, recogidos a través de la base de datos internacional EM-DAT Tabla 2.
Desastre y vulnerabilidad
En primer lugar, resulta necesario brindar una primera noción conceptual de los términos desastre y vulnerabilidad.
Romero y Maskrey identifican eventos naturales de cierta regularidad, como las tormentas de verano y los huracanes de las regiones tropicales, y por otro lado desastres de aparición extraordinaria como los terremotos, tsunamis, aludes e inundaciones.
Sin embargo esto no indica que algunos de ellos no pudieran ser previsibles, ya que se acepta que todos los desastres pueden tener cierto grado de previsibilidad, esto dependerá fundamentalmente de procesos sociales e históricamente construidos en las comunidades afectadas por los desastres.
Siguiendo a Wilches-Chaux, la ocurrencia de un evento natural sea de aparición extraordinaria o no, no necesariamente provocará un desastre en la comunidad, se acepta que para que un desastre impacte en una comunidad tienen que converger dos situaciones, por un lado la amenaza natural y por otro lado la vulnerabilidad de esa comunidad a los efectos del desastre.
Esas interacciones confluyen en una red de relaciones activas y dinámicas entre sus elementos: sociedad-amenaza-vulnerabilidad.
Por su parte, Naciones Unidas ha señalado que los desastres, en una comunidad ocasionan una seria interrupción en el funcionamiento de una comunidad, causan también una gran cantidad de muertes al igual que pérdidas e impactos materiales, económicos y ambientales que exceden la capacidad de la comunidad o la sociedad afectada para hacer frente a la situación mediante el uso de sus propios recursos.
Los efectos de los desastres también tienen como consecuencia una marcada reducción en la capacidad de desarrollo de las zonas afectadas a mediano y largo plazo y su impacto sobre las poblaciones puede verse agravado durante los años siguientes debido al efecto concomitante del cambio climático y de las emergencias complejas sobre el impacto original.
Efecto de los desastres sobre la salud mental de la comunidad
Los desastres y otras situaciones traumáticas en donde las personas perciben su vida en peligro o experimentan la pérdida de bienes materiales, de familiares y seres queridos, son eventos en los que la respuesta puede incluir ciertos trastornos mentales, que de acuerdo a lo descripto por Buckley et al. pueden incluir la re-experimentación del trauma, evitación conductual y cognitiva de los estímulos asociados con el trauma.
La literatura describe que los efectos psicosociales son algunos de los resultados más debilitantes a largo plazo de los desastres sobre los individuos; sin embargo mientras que un número considerable de personas experimentan situaciones de peligro y angustia, la mayoría de ellas retornan a sus actividades cotidianas con un funcionamiento normal.
De allí que algunas personas podrán experimentar la persistencia de síntomas de estrés que afectarán el comportamiento y la capacidad funcional pudiendo progresar a Trastornos de Estrés Post Traumático, depresión u otros trastornos mentales.
La Organización Mundial de la Salud reconoció que los desastres constituyen una pesada carga sobre la salud mental de las personas involucradas, la mayoría de las cuales viven en países en desarrollo, donde la capacidad para afrontar esos problemas puede verse muy limitada.
A partir de ello algunos autores indagaron las características de las intervenciones psicosociales, concluyendo que los tipos de intervención más comunes ante un desastre son las atenciones grupales y los talleres.
En el mismo sentido, otros autores destacan la precariedad de las organizaciones para hacer frente a la catástrofe.
Se han descripto las consecuencias más frecuentes sobre la salud mental de las comunidades afectadas, incluyendo trastornos de estrés postraumático TEPT y trastornos depresivos, en ese sentido, la Organización Panamericana de la Salud OPS, señala que las emergencias y desastres implican una perturbación psicosocial que sobrepasa la capacidad de manejo o afrontamiento de la población afectada.
El impacto de los desastres depende también de dimensiones sociales y económicas, ya que las personas que sufren daños graves en sus viviendas, particularmente en los estratos de menores recursos y las personas que ven interrumpidas sus fuentes laborales y sus ingresos son quienes pueden tener un impacto psicológico más significativo.
La literatura señala también que el hecho de presentar factores de vulnerabilidad previos se asocia a peores consecuencias para la salud mental de las personas afectadas, así las condiciones de pobreza y las diferencias de género, sumadas a los niveles de exposición al desastre pueden ser determinantes para la presencia de síntomas de depresión, ansiedad y trastornos de estrés postraumático.
También existe evidencia que relaciona trastornos mentales postraumáticos con alteraciones físicas como fatiga, cefaleas, gastralgias y cardiopatías.
Entendiendo a la resiliencia como la capacidad que tiene una persona o un grupo de recuperarse frente a la adversidad para seguir proyectando el futuro, se acepta que esta será variable de acuerdo a las características personales y a diversas particularidades del entorno que se describen en párrafos posteriores.
Existe evidencia de que describe que luego de determinadas experiencias traumáticas, las personas sobrevivientes pueden manifestar conductas resilientes tanto en su salud física como en su salud mental, al no desarrollar signos patológicos crónicos.
Factores que influyen en el impacto psicosocial
De acuerdo a la OPS, el impacto psicosocial del desastre sobre las personas puede depender de múltiples factores, algunos de ellos pueden clasificarse dentro de las siguientes categorías:
La naturaleza del evento.
Las características de la personalidad y la vulnerabilidad de las personas afectadas.
El entorno y las circunstancias.
La naturaleza del evento
Los eventos que pueden producir un mayor impacto son los inesperados, los ocasionados por el hombre, los que implican una situación de estrés prolongada y de afectación colectiva; ya que algunos como los terremotos o los aludes no dan tiempo al despliegue de estrategias de prevención individuales o colectivas y, en consecuencia, pueden generar sentimientos de impotencia y reacciones emocionales en busca de algún culpable, inhibiendo de alguna manera la capacidad de reflexionar y tomar decisiones acertadas.
La personalidad y la vulnerabilidad de las personas afectadas
Los desastres de gran magnitud, al implicar una emergencia de carácter colectivo, generan un impacto mayor, pues no sólo se vive el drama personal sino el de los allegados y, además, se afecta la red familiar y social de apoyo.
Se pueden encontrar grupos etarios más vulnerables que otros, como los niños o las personas de edad más avanzada.
Sobre la edad y el género deben considerarse las características de la población afectada, en virtud de que el impacto de una catástrofe va a tener diferentes consecuencias para niños, adolescentes o adultos mayores, como también serán diferentes los recursos de afrontamiento y las necesidades psicosociales.
Las necesidades de mujeres y hombres también van a diferenciarse de acuerdo a los roles que desarrollen dentro de los entornos sociales y étnicos en donde vivan.
El entorno y las circunstancias
Si bien los desastres no escogen a las víctimas, es evidente que en muchos casos afecta más duramente a las familias de las comunidades más pobres, quienes sobrellevan situaciones de vulnerabilidad social; esto puede derivar en serias limitaciones de acceso a los servicios sociales y a los servicios de salud.
La provisión de ayuda debe realizarse en las máximas condiciones posibles de organización, ya que la ayuda tardía puede constituirse en una circunstancia agravante de la problemática y podría generar conflictos sociales.
Otro aspecto a tener en cuenta es el trato mediático que tiene una situación de desastre, ya que esto puede ser un factor que potencie los procesos sociales que se despliegan en una situación de emergencia humanitaria.
Ante la necesidad de instaurar desplazamiento poblacional debe evaluarse la posibilidad de que algunas familias pueden ser evacuadas en casas de familiares que habitan en zonas lejanas y que fueran menos afectadas por el evento, ya que se ha demostrado que el afrontamiento es más eficaz cuando se realiza con el apoyo de la familia.
El manejo de grupos debe ser una capacidad muy valorable para quienes coordinan los centros de evacuados, teniendo en cuenta las dificultades en la convivencia que pueden instalarse en estos ámbitos cuando coexisten diversos grupos sociales con pautas y prácticas culturales heterogéneas.
Según lo descripto por la OPS, las respuestas individuales frente a los desastres se pueden diferenciar en tres fases o momentos: antes del desastre, durante el desastre o fase de impacto y después del evento.
Dependiendo del tipo de amenaza, aquellas que se desarrollan de manera súbita, en un período muy corto de tiempo, prácticamente no otorgan espacios suficientes de tiempo para que cada sujeto o cada familia construya algún tipo de preparación para enfrentar el desastre.
Durante la ocurrencia de un desastre, en la fase de impacto los individuos deben enfrentarse de manera abrupta a hechos que pueden ser aterradores.
Las reacciones emocionales son intensas, el individuo siente interrumpida su vida y presenta reacciones muy variadas que van desde el miedo paralizante a la agitación desordenada y desde la anestesia sensorial al dolor extremo.
Esto implica que las personas podrían experimentar algún grado dificultad para la toma de decisiones.
Una vez pasado el evento, puede quedar latente el miedo en la comunidad a la recurrencia del mismo. A partir de este temor podrían aparecer alteraciones para conciliar el sueño, falta de apetito, además de dificultarse el desarrollo normal de las tareas habituales.
Pasados unos días, el sueño puede persistir como problema, y esto se evidencia más en personas evacuadas en centros que alberguen a gran cantidad de familias; la alimentación y el aseo también pueden persistir como problema en caso de que la ayuda humanitaria sea demorada o haya falencias en la organización de su distribución.
Si el impacto es grave y colectivo, OPS señala que en esta fase ya se nota el daño en la cohesión familiar y social, lo cual dificulta obviamente la superación individual del trauma.
Si a ello le sumamos la persistencia de la amenaza o la necesidad del desplazamiento, resulta fácil entender que los procesos de readaptación se postergan y las manifestaciones psíquicas corren el riesgo de agravarse y volverse secuelas permanentes.
Aquí se producirían procesos internos en cada sujeto que estarían mediados por la necesidad de manejar simultáneamente las emociones personales el duelo, la pérdida y las relaciones interpersonales el compromiso con el otro; en esta fase el cumplir con las tareas de la vida cotidiana puede resultar una carga pesada para algunos damnificados, mientras que para otros ese cumplimiento podría representar un primer puntapié para reparar el quiebre que se estableció en sus vivencias de continuidad.
Modelos de intervención psicosocial en desastres en América Latina
Existen diversas perspectivas y modelos de intervención psicosocial en situaciones de desastre descriptas en la literatura, en base a las experiencias internacionales.
Algunos se basan en enfoques de desarrollo humano, biológico-epidemiológico o comunitario, a partir de lo que se concibe como salud mental y de la concepción del término “desastre”.
En los últimos años, a partir de un cambio de paradigma, se realiza énfasis en una concepción de salud mental integral, pasando de lo individual a lo colectivo y de considerar el déficit a las potencialidades de la comunidad.
En general, pueden clasificarse los modelos de intervención entre los que están basados en el tiempo, intervenciones centradas en tipos de eventos específicos, las intervenciones que se realizan por niveles de acción y las intervenciones centradas en las personas.
A continuación se presenta una breve descripción de las notas distintivas de estos enfoques.
Intervenciones basadas en el tiempo
En este modelo, las intervenciones ponen énfasis en la cuestión temporal: antes, durante y después del desastre.
Los intereses son prioritariamente puestos en las respuestas desde dos puntos de vista: las consecuencias de la población frente al desastre y las acciones que pueden realizar los profesionales con esa comunidad.
De esa manera, se establecerán acciones y estrategias según fases o etapas, las cuales representan la evolución del desastre en distintos momentos.
Es importante destacar que aunque en la experiencia internacional la mayoría de las intervenciones que se rescatan son realizadas desde una mirada emergentista centrada en el evento; desde hace algunos años el modelo ha empezado a tener un enfoque transversal en el tiempo, donde los conceptos de integralidad, promoción, prevención y recuperación han tomado gran fuerza.
Intervenciones centradas en un tipo de desastre específico
Desde este modelo, las intervenciones están enfocadas en un tipo de desastre específico y desarrollan estrategias de acción según los factores precipitantes de ese evento.
Algunas experiencias internacionales dan cuenta de este tipo de estrategias bajo una mirada emergentista, se mencionan algunos casos a continuación:
Ecuador, a través de la OPS en un documento en donde el foco está puesto en las erupciones volcánicas.
El Salvador, intervenciones específicas sobre terremotos.
Perú a partir de los terremotos de Pisco y de Ica.
Chile, a partir del terremoto y tsunami del 27 de febrero de 2010.
Terremoto y rescate minero de 2010.
República Dominicana, que tuvo que prestar ayuda humanitaria y apoyo psicosocial a la población desplazada a partir del terremoto de Haití en el año 2010.
Las inundaciones del año 1999 en Venezuela, conocida como la tragedia de Vargas.
Intervenciones por niveles de acción o esferas
En este caso las intervenciones pasan de estar centradas en la supervivencia y la recuperación material a estar basadas en niveles integrados dependiendo de las necesidades de la población afectada y contemplando los distintos sectores de acción.
Aquí cobra gran relevancia la capacidad de articular a la comunidad afectada y demás actores sociales a los procesos que llevan a cabo distintas instituciones, con el objetivo de resolver necesidades de distintos niveles en una situación de desastre.
El Proyecto Esfera, aunque su sede se encuentra en Ginebra, Suiza, representa una iniciativa internacional que dio los primeros pasos en implementar estrategias integrales en situaciones de desastre.
Intervenciones centradas en las personas
Los modelos basados en este tipo de intervención buscan fuertemente el empoderamiento y la participación de la comunidad afectada, para que se integre a las actividades de ayuda.
Aquí el foco está puesto en la potencialidad y no en el déficit.
La concepción de salud mental tiene un componente comunitario en donde se busca integralidad en las acciones de promoción, prevención, atención y recuperación, a nivel familiar y comunitario en las poblaciones afectadas.
Se puede mencionar al manual de apoyo y guía de procedimientos en salud mental desarrollado en Colombia como uno de los casos que se plantea bajo este modelo.
La orientación de las intervenciones psicosociales ante un desastre
A partir de un cambio de paradigma en los últimos años, en los gobiernos, organizaciones internacionales, sociedades científicas y equipos de intervención, ha cobrado una creciente preocupación la capacidad y la calidad de respuesta frente al impacto de las emergencias y desastres sobre la salud mental de las comunidades afectadas.
Esto ha favorecido una apertura hacia la articulación de diferentes áreas del conocimiento, orientando las intervenciones hacia un abordaje integral.
La Cruz Roja Americana ha desarrollado el concepto que no se necesitan profesionales o especialistas en las comunidades para tratar las urgencias psicosociales causadas por un desastre, si se cuenta con un grupo de trabajo de personas sensibilizadas con las necesidades emocionales de las víctimas que puedan escuchar e interactuar con otros a su alrededor, así como crear un ambiente de seguridad y esperanza.
En este sentido, esa institución señala que podría resultar sumamente beneficioso el criterio de que la primera intervención en situaciones de crisis en los desastres, sea ofrecido por personas de la misma comunidad, quienes entran en contacto de manera inmediata con las víctimas.
Las intervenciones en personas afectadas por eventos traumáticos pueden ser desarrolladas de acuerdo a dos modalidades, según la OPS:
Una de ellas son los Primeros auxilios emocionales, orientados para ayudar de manera inmediata a las personas a restaurar su equilibrio psicosocial.
Por ello, la OPS recomienda que sea ofrecido por personal no especializado que entra en contacto con las personas afectadas por el desastre en los primeros momentos después del evento.
La otra modalidad se trata de una Intervención especializada o profesional para emergencias psiquiátricas.
También señala algunas estrategias a tener en cuenta para las intervenciones en situaciones de crisis:
La intervención debe ser temprana y eficiente: debe ser llevada a cabo con inmediatez en la atención y proximidad física.
Debe tener objetivos bien definidos a corto plazo, con expectativas realistas.
La intervención será dirigida a reducir síntomas y estabilizar la situación psicosocial de la persona y de la familia.
Debe efectuarse con procedimientos simples y bien orientados, con pragmatismo y flexibilidad, ofreciendo apoyo humano y empatía.
Debe fortalecerse la solidaridad grupal, familiar y social.
El enfoque de intervención debe ser integral, además de la acción curativa o asistencial debe enfocarse con perfil preventivo y perspectiva social.
Entre las recomendaciones se mencionan algunos recursos técnicos específicos para la atención en salud mental:
Selección o triage: se refiere a los procedimientos para selección y atención de casos inmediatamente después del desastre, apunta a una disminución de la desorganización cognoscitiva y emocional.
Orientar hacia una reestructuración y reorientación de la vida de las personas ante la situación de crisis experimentada. Ayudar a ver o repensar acerca del incidente crítico, de una forma menos perjudicial para contrarrestar la emoción excesiva.
Permitir una expresión abierta de emociones y verbalización del trauma, lo cual ayuda a la reducción de síntomas.
Muchas de las técnicas de tratamientos de las reacciones postraumáticas se basan en la habilidad de las personas para reconstruir e integrar las memorias traumáticas usando la expresión verbal.
Comprensión de la pérdida de control como una posible reacción normal ante la situación de crisis.
Usar recursos espirituales o de fe y religiosidad.
Las intervenciones en crisis basadas en la ayuda espiritual ofrecen perspectivas muy favorables cuando son bien conducidas.
El trabajo en grupos.
Los desastres producen una ruptura de la cotidianeidad de las personas, familias y comunidades; intensificando las vivencias de incomunicación e impotencia y esto puede hacer emerger con mayor fuerza la necesidad de encontrarse con otros, aquí la integración y pertenencia a un grupo permite fortalecerse a sí mismo, a la vez que facilita la continencia a través del diálogo e intercambio.
La OPS refiere que los grupos pueden facilitar y participar en trabajos de gestión comunitaria, coordinación y formación de redes.
La conformación de grupos contribuye a generar confianza y crear espacios de intercambio de experiencias, expresión de sentimientos y búsqueda de alternativas de afrontamiento, posibilitan exteriorizar las emociones y verbalizarlas, así como el reconocimiento de sentimientos, fomenta el espíritu de solidaridad y apoyo mutuo, contribuye a desarrollar sentido de pertenencia e identificación con el grupo, entre otras cosas.
Discusión
En esta revisión de literatura emergieron temáticas como la vulnerabilidad social entre algunos de los factores que influyen en el impacto psicosocial de los desastres, además de los efectos de los desastres sobre la salud mental de las personas.
Se identificaron distintas perspectivas en la conceptualización de desastre, lo cual implica que los enfoque psicosociales van a estar determinados por esas concepciones.
Así también, el presente trabajo revisó una serie de modelos de abordaje de la salud mental en situaciones de desastre.
Se incluyeron varias perspectivas para el abordaje de la salud mental comunitaria en esas situaciones: las intervenciones basadas en el tiempo, las que están centradas en un tipo de desastres específico, las intervenciones por niveles de acción o esferas y las centradas en las personas.
Los modelos de abordaje analizados contaron con diferencias sustanciales, ya que fueron concebidos a partir de distintas perspectivas como ser el tiempo, el desastre, las personas o las acciones.
También se reconocieron algunas similitudes entre las estrategias que estuvieron basadas en niveles de acción y las que estuvieron centradas en las personas, ya que ambas propician una visión integral del fenómeno.
También se observó que a partir de esas diferencias y similitudes, algunos modelos de abordaje de la salud mental en la población pueden resultar más cuestionados que otros en virtud de la concepción teórica del desastre, fundamentalmente en lo que se conciba como el origen de los desastres: la construcción social del desastre y la mirada emergentista como contrapunto.
La mayoría de los documentos analizados están orientados a los profesionales intervinientes y son escasos los documentos rescatados que sugieran intervenciones con participación comunitaria como herramienta fundamental más allá de las recomendaciones de los organismos internacionales, esto sugiere la necesidad de generar y apoyar programas donde el empoderamiento y la participación comunitaria sean el eje de las intervenciones psicosociales.
Esto permite visualizar que tanto la ambigüedad en la concepción del desastre, como la concepción preventiva pueden derivar a distintos resultados.
También se observó que si bien los propósitos de las intervenciones están definidos de manera general, los objetivos y las metas no están claramente definidas, esto puede conducir a grandes dificultades en las evaluaciones de los resultados de las intervenciones.
En cuanto a la cantidad de intervenciones encontradas desde una u otra perspectiva, se observó mayor cantidad de publicaciones entre aquellas que tuvieron como estrategia principal el abordaje a través de un desastre específico, como el caso del terremoto y tsunami de Chile en 2010 y el rescate minero de ese mismo país en el mismo año, y también en otros terremotos en otros países de Latinoamérica.
La sistematización de las experiencias y de los modelos de abordaje de la problemática psicosocial en comunidades afectadas por situaciones de desastres aún resulta incipiente y debe resaltarse su importancia, para tener documentos que sirvan de guía a los profesionales, las comunidades y las organizaciones.
Como expresa Osorio Yepes y Díaz Facio Lince, si bien en la mayoría de las experiencias los responsables de las intervenciones fueron instituciones y organismos independientes, es importante destacar que la máxima responsabilidad de estas estrategias recae en los gobiernos y en su institucionalidad, ya que el éxito de su aplicación depende fundamentalmente de la sostenibilidad en el tiempo, del apoyo político y económico para poder llevarlas a cabo bajo una perspectiva sostenible e integral, además de la descentralización de la toma de decisiones para la gestión de los programas de intervención.
También debe destacarse la generación de redes comunitarias a partir de la intersectorialidad, que a pesar de tener las características de recientes e incipientes por las características del evento, tienen la potencialidad de facilitar el trabajo multisectorial para la intervención en la emergencia; sin embargo aquí también surge la necesidad de otros elementos como la participación comunitaria, la sostenibilidad en le tiempo y el apoyo gubernamental.
Por último, es importante tener en cuenta que las circunstancias sociales y económicas que devienen en expresiones de vulnerabilidad asumen un rol determinante y afectan la salud mental de las personas en situaciones de desastre, en otras palabras los gradientes sociales se traducen también en aparición y persistencia de trastornos mentales, en consecuencia los programas y las intervenciones que busquen la protección de la salud mental deberían apuntar en primer lugar hacia la reducción de las desigualdades sociales, surgiendo la necesidad de generar y apoyar intervenciones participativas y preventivas.
* Laboratorio de Patología Bucal, Departamento de Estomatología, Instituto de Ciencias Biomédicas, Universidad Autónoma de Ciudad Juárez, México.
** Laboratorio de Patología Clínica y Experimental, División de Estudios de Postgrado e Investigación, Facultad de Odontología, Universidad Nacional Autónoma de México.
Antecedentes: El tumor de Warthin -tumor benigno de glándulas salivales- fue reportado por primera vez en 1895 por Hildebrand y posteriormente en 1929 Warthin lo describió ampliamente.
Es la segunda neoplasia más frecuente de las glándulas salivales, representando el 10% de todos los tumores de glándulas salivales.
Métodos: Se realizó un estudio retrospectivo de tumores de glándulas salivales del Departamento de Anatomía Patológica del Hospital «Calixto García» de La Habana, Cuba, durante el periodo de enero del 2001 a diciembre del 2008.
Los casos fueron rediagnosticados por dos expertos en patología bucal, basados en los criterios diagnósticos propuestos por la Organización Mundial de la Salud en el 2005.
Resultados: De 159 casos, 113 71.1% fueron tumores benignos 48 hombres, 65 mujeres; promedio de edad 50.8 [± 15], rango de edad 20-80 años.
El tumor más frecuente fue el adenoma pleomorfo con 77 casos 68.1%, seguido del tumor de Warthin con 33 casos, que constituyen el 20.7% del total de tumores de glándulas salivales incluidos y el 29.2% del total de los tumores benignos.
Conclusiones: En nuestro estudio la proporción del tumor de Warthin está dentro de las más altas, acorde a lo reportado en la literatura de los últimos años.
El tumor de Warthin TW -tumor benigno de glándulas salivales-, también conocido como cistadenoma papilar linfomatoso o adenolinfoma, fue reportado por primera vez en 1895 por Hildebrand y, posteriormente, en 1929 Warthin lo describió ampliamente.
El TW es la segunda neoplasia más frecuente de las glándulas salivales, representando el 10% de todos los tumores de glándulas salivales.
Se presenta predominantemente en la quinta y séptima décadas de la vida, teniendo una fuerte predisposición por el género masculino con una relación hombre:mujer de 3:1.
El TW se presenta casi exclusivamente en el lóbulo superficial de la glándula parótida, pudiendo ser bilateral tumores sincrónicos o múltiple, o aun se puede presentar una segunda o subsecuentemente tercera lesión años después tumores metacrónicos.
Microscópicamente es un tumor compuesto de estructuras quísticas con proyecciones papilares revestidas por una doble capa epitelial sobre un estroma linfoide que, incluso, pueden constituir verdaderos centros germinales.
El epitelio luminal está compuesto por células columnares de núcleo ovoide apical o central, generalmente en empalizada.
El citoplasma es finamente granular y eosinofílico.
En algunos tumores hay dispersas células mucosas, escamosas o aun sebáceas.
El estroma contiene un denso componente de linfocitos pequeños no neoplásicos que forman centros germinales y zonas del manto.
En los últimos años se ha sugerido que los perfiles demográficos de algunos tumores de cabeza y cuello muestran tendencias a cambiar, específicamente se ha reportado un importante cambio en la relación H:M del TW, con incremento en casos de mujeres con o sin disminución de casos en varones.
Con el fin de contribuir a esclarecer esta sugerencia se reportan las características clínico-epidemiológicas de una serie retrospectiva de TW proveniente de una población cubana.
Se realizó un estudio retrospectivo de tumores de glándulas salivales del archivo del Departamento de Anatomía Patológica del Hospital «Calixto García» de La Habana, Cuba.
Para tal fin, todos los reportes con diagnóstico de tumor de glándula salival durante el periodo de enero del 2001 a diciembre del 2008 fueron identificados y seleccionados.
De los casos seleccionados se excluyeron aquellos casos que no tuvieran laminillas histológicas y que además no hubiera material biológico suficiente para ser cortado a 5μm y teñido con la técnica de tinción de hematoxilina y eosina.
Los casos incluidos fueron observados y rediagnosticados de manera independiente y con fines del trabajo de investigación, por dos expertos en patología bucal ADC/LAGC basados en los criterios diagnósticos propuestos por la Organización Mundial de la Salud en el 2005.
Los casos en donde hubo discrepancia entre observadores fueron descartados del análisis.
De los archivos médicos del Departamento de Histopatología se tomaron los siguientes datos: edad, género y localización.
Con los datos así recolectados se construyó una base de datos ex profeso.
Se obtuvieron medidas de tendencia central, así como la frecuencia relativa en relación con el género, localización y edad.
Las diferencias o asociaciones entre las diferentes variables demográficas se establecieron a través de las pruebas t de Student p < 0.05IC 95% y χ p < 0.05IC 95%, utilizando para tal fin el paquete estadístico SPSS 13.0.
De una base de datos de 85,000 expedientes se seleccionaron 236 casos con diagnóstico de tumor de glándula salival.
De los 236 casos de tumores de glándulas salivales, 33 se descartaron por no contar con material biológico adecuado; de tal forma, 203 casos fueron revisados.
Después del análisis y observación, 159 casos cumplieron con el criterio de inclusión de tener un diagnóstico de neoplasias de glándula salival.
Los 44 casos no incluidos fueron eliminados por las siguientes causas: no ser lesiones tumorales, tener un diagnóstico de neoplasia de origen estromal, o por ausencia de concordancia interobservador.
De tal forma que los 159 casos confirmados de tumor de origen epitelial de glándula salival representan una prevalencia en relación con el total de expedientes del 0.18%.
El promedio de edad del total de la muestra fue de 54.3 años ± 15.4, con un rango de 20 a 86 años.
De los 159 casos, 71 44.6% correspondieron al sexo masculino promedio de edad al momento del diagnóstico 55.1 años; DE ± 16.4, rango de edad de 20 a 86; y 88 55.4% al sexo femenino promedio de edad de 53 años; DE ± 14.5, rango de edad 22 a 85.
La diferencia de edades entre ambos géneros no fue estadísticamente significativa p > 0.05.
El pico de edad más prevalente se ubicó en la sexta y séptima décadas de la vida; por género en los varones se ubicó en la sexta década de la vida y en las mujeres en la séptima década de vida.
De los 159 casos, 113 71.1% fueron tumores benignos 48 hombres, 65 mujeres; promedio de edad 50.8 [± 15], rango de edad 20-80 años.
De los tumores benignos 113 = 100% la distribución de frecuencia por cada diagnóstico mostró que el tumor más frecuente fue el adenoma pleomorfo con 77 casos 68.1%, seguido del tumor de Warthin con 33 casos, dato que nos llamó la atención por ser una de las proporciones más altas reportadas en la literatura.
De tal forma que los 33 casos de TW constituyen el 20.7% del total de tumores de glándulas salivales incluidos y el 29.2% del total de los tumores benignos.
El promedio de edad al momento del diagnóstico para esta neoplasia es de 61.7 años, con un pico de incidencia en la sexta década de la vida.
De acuerdo con la distribución por género 18 casos 54.5% correspondieron a varones y 15 45.5% a mujeres Figura 1.
Esta asociación entre varones y TW no fue estadísticamente significativa p > 0.05.
Todos los casos de tumor de Warthin fueron unilaterales y se localizaron en la glándula parótida.
Histológicamente, todos los casos de TW presentaron las características descritas en la literatura.
Brevemente, neoplasias delimitadas por una cápsula, donde las paredes de las áreas quísticas estuvieron revestidas por una doble hilera de células oncocíticas.
La capa luminal de los oncocitos es de forma columnar, la cual está soportada por una capa basal discontinua de oncocitos basales.
El núcleo de las células luminales se disponían en empalizada hacia la cara libre, mientras que las células basales presentan un núcleo pequeño, central, redondo u oval, con nucléolos conspicuos.
Las células oncocíticas presentaron un citoplasma eosinófilo y granular, estando separadas del estroma por una membrana basal.
El tejido de sostén consiste de tejido linfoide, conformado por linfocitos no neoplásicos, dispuestos de forma difusa que usualmente contienen centros germinales.
Este estudio clínico retrospectivo describe las características clínico-epidemiológicas del TW en una población cubana.
Para identificar los TW se analizaron 159 casos de tumores de glándulas salivales, donde el 71.1% fueron benignos, dato muy similar a lo reportado en China 67.5% y Zimbabue 68%, aunque sensiblemente mayor a lo reportado por Li et al. 59.7%.
En el presente estudio los TW constituyeron el 29.2% del total de los tumores benignos, siendo la segunda neoplasia benigna más frecuente.
A pesar de que la mayoría de los reportes de la literatura científica concuerdan con esto, su prevalencia varía importantemente.
En Estados Unidos se reportó una frecuencia relativa del 5.3%, concordando con el oeste de China 7%, India 8.1% y brasileños de Goiás 8.2%.
Por otra parte, se han reportado frecuencias relativas más altas: 11.6% en Rumania, 14.4% en el Reino Unido, 16.6% en Sri Lanka y 20.2% en el este de China.
Nuestros resultados muestran una proporción aún mayor 29.4%, datos similares a los reportados en Dinamarca 27% y en Pensilvania, Estados Unidos 30% Cuadro I. De tal manera que en relación con la literatura revisada y en nuestro conocimiento, el presente reporte muestra que la población cubana presenta le segunda proporción más alta de TW del mundo.
La alta frecuencia observada pudiera justificarse debido al alto consumo de tabaco en Cuba y donde en ciudades como La Habana y Pinar del Río alcanza una prevalencia del 41% en la población abierta.
Aunque la etiología del tumor de Warthin es desconocida, se ha demostrado una fuerte asociación entre el tabaquismo y el TW.
La evidencia epidemiológica es contundente, hay más casos de TW bilaterales en fumadores fuertes ≥ 20 cigarrillos al día según la OMS que en no fumadores.
Se ha propuesto a la irritación continua del epitelio ductal por el humo del tabaco como mecanismo carcinogénico.
Esta asociación entre el tabaquismo y el TW también pudiera justificar su predominancia en varones y la baja prevalencia en mujeres en países donde existe baja tasa de fumadoras.
Por ejemplo, en Cuba según la Encuesta Nacional de Factores de Riesgo, se estimó que en el 2001 existían 2,047,714 fumadores de 17 años y más, lo que representó una prevalencia de 31.9% menor al 68.9% reportado en el año de 1978; a pesar de haber bajado aún continúa siendo alta.
Al igual que Cuba, Dinamarca y China son países con alta prevalencia del tumor de Warthin y coincide con su elevado índice de tabaquismo con el 45 y 63% respectivamente.
Además del tabaquismo, se han propuesto varias teorías en su etiología, por ejemplo: hormonal: debido a su alta incidencia en hombres, aunque la significancia de hormonas sexuales no es clara en el desarrollo de tumores de las glándulas salivales; embrionaria: la cual propone que este tumor se desarrolla de inclusiones de conductos salivales en linfonodos, después del desarrollo embrionario de la glándula parótida, por lo que debería ser considerado un hamartoma; infecciosa: específicamente viral asociado con el virus de Epstein-Barr y citomegalovirus, y recientemente se plantea el rol del virus herpes humano tipo 8 HHV-8, aunque no se ha esclarecido completamente cuál pudiera ser realmente el rol de este virus en el desarrollo del tumor de Warthin.
Independientemente de su etiología, se han propuesto dos hipótesis sobre su comportamiento: que se trate de una lesión reactiva o de una verdadera neoplasia.
La evidencia molecular reciente ha identificado el componente epitelial policlonal, sugiriendo que el TW sea una entidad reactiva hiperplásica.
Por otra parte, existe evidencia preliminar de la presencia de daño genético caracterizado por translocación cromosomal que se asocia con la generación de una nueva fusión oncogénica CRTC1-MAML2, lo que soporta al TW como una verdadera neoplasia.
De tal forma que la información disponible sugiere que el TW pudiera tratarse de un grupo de lesiones con patogénesis heterogénea, policlonal y posiblemente reactiva o clonal e incuestionablemente neoplásica, pero con morfología idéntica.
El haber podido determinar las posibles anomalías cromosomales en este estudio hubiera sido deseable; sin embargo, por cuestiones logísticas no se pudo realizar.
Su histogénesis e imagen morfológica consecuente también se ha justificado a través de dos hipótesis. Una propone el desarrollo de tejido ductal salival heterotópico atrapado dentro de linfonodosintra y/o periparotídeos y la otra propone proliferación ductal intraglandular que induce una intensa infiltración linfocitaria.
Sin embargo, el hecho de que estas lesiones alcancen cierto tamaño y permanezcan estáticas, aunado a que sean múltiples o bilaterales, no puede ser explicado por ninguna de las dos hipótesis.
Se ha reportado que el TW se presenta predominantemente en la quinta y séptima décadas de la vida.
Nuestros resultados en lo general concuerdan con este dato, aunque el promedio de edad es ligeramente menor a lo reportado 60.9 años.
Con respecto al género, el TW ha sido asociado con los varones.
En una serie de tumores epiteliales de glándulas salivales en Sri Lanka todos los casos de TW fueron varones, mientras que en el este de China la relación hombre:mujer de 11.1:1.
En el presente reporte la relación hombre:mujer es de 1.1:1.
En las últimas décadas se ha observado un aumento de casos de TW en mujeres.
En 1953 la relación hombre:mujer era de 10:1, en 1979 se reportó una relación hombre:mujer de 1.5:1.
En 1983 se reportó una relación de 1:1, en 1994 la relación fue de 2.2.:1 y en 1996 la relación fue de 1:1.
Reportes recientes muestran una distribución H:M de 2:1.
De nuevo este hecho pudiera justificarse porque se ha reportado una disminución en la cantidad de varones fumadores y un incremento en las mujeres.
Se ha reportado que el TW puede estar asociado con la raza, debido a que es poco frecuente en afroamericanos.
La alta frecuencia observada en el presente trabajo no soporta dicha sugerencia, ya que la raza predominante de la población cubana es la afroamericana.
El sitio predominante de aparición es la glándula parótida, específicamente en el lóbulo superficial, aunque casos esporádicos se han reportado en la glándula submandibular y aun en glándulas salivales accesorias.
En el presente trabajo el total de tumores se localizaron en la glándula parótida.
Es necesario mencionar que el Hospital General «Calixto García» de La Habana, Cuba, es un hospital de concentración donde se refiere a pacientes con lesiones de cabeza y cuello, siendo escasos los casos de lesiones intraorales.
Los TW pueden ocurrir de forma bilateral o puede presentarse un segundo o tercer tumor simultáneamente en la misma glándula o puede desarrollarse una segunda o tercera lesión años después.
Aunque determinar este dato pudiera haber sido interesante, no fue posible establecerlo.
El tratamiento de elección en la mayoría de los casos es una parotidectomía superficial.
En raras ocasiones hay recurrencia, pero tal fenómeno probablemente represente una nueva neoplasia tumores metacronos originada de elementos glandulares residuales.
Las complicaciones de la parotidectomía incluyen parálisis o paresia transitoria del nervio facial, seromas, síndrome de Frey, entre otros.
Debido a la posibilidad de desarrollar tumores metacrónicos se sugiere un seguimiento a largo plazo de los pacientes.
En conclusión, la mayoría de los resultados de este estudio acerca de las características clínico-demográficas fueron similares a lo reportado por la literatura; sin embargo, existen variaciones geográficas en relación con la frecuencia relativa y raza, incluyendo afroamericanos y confirman el incremento en casos de mujeres.
Hennessy, en su libro "la generación del cambio climático" lanzó la "hipótesis caos", la cual tiene un periodo de tiempo entre 1920 - 2090.
Este largo período de tiempo esta dividido a su vez en tres épocas: 1920 - 1970, llamado "época del capitalismo industrial y de la ciencia positiva", de aparente orden, posterior a la revolución industrial, en la cual se generó un amplio conocimiento científico en todas las áreas del conocimiento.
Este boom científico, académico y tecnológico, ayudo a la especie humana a "desarrollarse" y a aumentar su "calidad de vida".
A este primer rango de tiempo lo sucede el primer período caos, entre 1970 - 2020, llamado "el de la primera ceguera cognitiva", en donde nos damos cuenta del cambio climático global y sus pasados, actuales y futuros impactos negativos sobre la biosfera y la humanidad aunque somos parte de la biosfera, nuestro comportamiento ególatra nos lleva a apartarnos y aprovecharnos de ella, pero fuimos y somos ciegos ante el problema y nos convertimos en una sociedad consumista - egoísta exponencial, en donde el deseo de aumentar "la calidad de vida", no vemos el caos futuro en lo alimentario y social.
Aunque se han realizado algunas acciones para encontrar una solución o mitigación, como el Protocolo de Kyoto, y hace poco, la conferencia de las Naciones Unidas sobre desarrollo sustentable -Cumbre de la Tierra Rio+20- muy probablemente seguirá el crecimiento exponencial del consumismo y del egoísmo de nuestra sociedad, alimentado por políticas poco amigables con el medio ambiente.
Muy seguramente llegaremos a un segundo ciclo caos, entre 2020 - 2090, llamado "el de la generación del cambio climático", en donde la humanidad padecerá las consecuencias del calentamiento global, pero como ser evolutivo, ha fracasado en su "gestión del progreso y de la calidad de vida", habiendo equivocado su misión ecosistémica y llevando consigo una estela de desaparición y extinción de miles de organismos vivos, pero eso sí, todo ello sustentado en el hecho ególatra de la búsqueda de la máxima "calidad de vida humana"; e irónicamente entraremos en una época regresiva del progreso.
Las esperanzas están cifradas en que la nueva generación, educada por la generación de la ceguera cognitiva, y al analizar la época del orden, del primer período caos y su futuro segundo ciclo caos, tenga la capacidad de salir de su ceguera y unirse a la tierra en su plus resiliencia, regresando a un ciclo evolutivo natural, lógico y ecosistémico, en donde y después del segundo ciclo caos, sobrevenga un período de orden.
Eso sí, seguramente ese análisis será después de haber sido afectados por sequías, inundaciones, hambrunas, desabastecimiento de agua potable, aparición de enfermedades emergentes, re-emergentes y olvidadas, entre muchos otros impactos negativos.
Afectando también a la noosfera, en donde se pondrá en duda la firme convicción actual de "progreso y calidad de vida"... pero muchos no estaremos para verlo!
No puedo olvidar el hecho que los seres humanos, también hemos realizado, estamos realizando y realizaremos en todos los ámbitos acciones muy positivas para nuestra sociedad y el planeta mismo, lastimosamente el fracaso en la gestión de su progreso de la mayoría, nos llevara a todos a un seguro caos potenciado 2020 - 2090.
Directora de la Oficina Sanitaria Panamericana/Organización Panamericana de la Salud, Oficina Regional de la Organización Mundial de la Salud para las Américas, Washington, D.C., Estados Unidos de América
No cabe duda de que, en los últimos decenios, las mujeres en la Región de las Américas y en todo el mundo han registrado avances en muchas esferas, y la salud no es una excepción.
Entre los adelantos dignos de destacar cabe mencionar la importante disminución del número de muertes evitables y el aumento de la esperanza de vida en las mujeres, el incremento del acceso a anticonceptivos, un mejor control de la fecundidad, una mejor atención prenatal y una detección más precoz del cáncer de mama y el cáncer cervicouterino.
Sin embargo, esa transición epidemiológica ha sido lenta y compleja, y los avances no han sido parejos en muchos temas que afectan la salud de la mujer.
Por ejemplo, la falta de datos desglosados sobre salud sigue ocultando disparidades en ámbitos como los de las defunciones provocadas por las enfermedades cardiovasculares, la diabetes y los accidentes de tránsito.
Al mismo tiempo, ciertos temas que se consideraban tabú han adquirido más visibilidad, como la violencia doméstica, el femicidio y la atención de salud para las mujeres que tienen abortos.
A fin de tornar realidad todo el potencial de cambio social, económico, científico y tecnológico en aras del bienestar de la mujer, la Organización Paname-ricana de la Salud OPS invita a sus Estados Miembros a elaborar conjuntamente una nueva agenda de salud de la mujer para la Región de las Américas.
La iniciativa busca establecer una correspondencia entre las necesidades de salud y las políticas -conectando una situación epidemiológica en transición que presenta desafíos tanto viejos como nuevos con los marcos jurídicos, técnicos y presupuestarios- a fin de lograr una atención integral adecuada de los problemas de salud que más afectan a la mujer.
En la mayoría de los países de la Región, la atención frente a esas necesidades actualmente está fragmentada y mal coordinada, lo cual se traduce en esfuerzos ineficientes y a menudo ineficaces, así como en un desperdicio de recursos.
Una agenda priorizada permitiría determinar los problemas, evaluar su magnitud real y definir estrategias de investigación y de atención de salud para solucionarlos.
Como los determinantes sociales de la salud son una parte importante de esta situación, para elaborar esa nueva agenda será necesario un amplio debate intersectorial e interdisciplinario entre los países, los interesados directos y la sociedad civil.
Este número especial de la Revista Panamericana de Salud Pública tiene por objeto contribuir a ese debate multisectorial y al proceso de formulación de una nueva agenda de salud de la mujer para la Región de las Américas.
Los artículos publicados en este número, presentados en respuesta a una convocatoria abierta, muestran las percepciones de los principales expertos en cuanto a los avances de salud y las necesidades de salud insatisfechas de la mujer, a fin de configurar la manera en que esos aspectos se abordarán en la agenda de desarrollo sostenible después del 2015.
En este número especial se adopta un enfoque interdisciplinario y se presentan evidencia y análisis científicos sobre una amplia gama de ámbitos que afectan la salud de la mujer: mortalidad materna, morbilidad materna extrema, femicidio, violencia física y sexual, desigualdades regionales y étnicas, calidad de la atención, salud mental, parteras tradicionales, infección por el VIH, envejecimiento, adolescencia, suicidio, obesidad, cáncer de mama y consumo del alcohol.
Además de aportar evidencia científica en relación con esos temas, el presente número especial también ofrece una base para la iniciativa de la OPS re-lativa a la agenda de salud de la mujer a fin de promover ulteriores investigaciones científicas partiendo del análisis de redes de coautoría con objeto de identificar a investigadores y comunidades de investigación sobre la salud de la mujer y su salud sexual y reproductiva.
La iniciativa también procurará determinar las lagunas en las investigaciones actuales sobre esos temas, como base para el diseño de una agenda de investigación priorizada.
Parte de ese proceso supondrá escuchar a quienes trabajan en los países: el Centro Latinoamericano de Perinatología, Salud de la Mujer y Reproductiva CLAP/SMR, de la OPS, tiene previsto realizar un estudio basado en la metodología de Delphi para determinar las prioridades de investigación y las necesidades de prestación de servicios de atención para la mujer, tal como las perciben los proveedores de servicios y los usuarios de la Región.
Los posibles participantes comprenden a representantes de los ministerios de salud, prestadores de servicios de salud, la comunidad académica y, de manera destacada, la sociedad civil.
Las evaluaciones realizadas con posterioridad a la Conferencia Internacional sobre la Población y el Desarrollo celebrada en 1994 en El Cairo y evaluaciones recientes sobre la consecución de los Objetivos de Desarrollo del Milenio han mostrado tanto avances como desigualdades persistentes en el estado de salud de la mujer en general y en su acceso a servicios de salud de calidad en particular.
Para la época posterior al 2015, la OPS propone un esfuerzo conjunto dirigido a quebrar los paradigmas tradicionales y establecer una nueva agenda de salud de la mujer que adopte un enfoque integral basado en los derechos humanos y los determinantes sociales, y en la que el sector de la salud se coordine con otros sectores corresponsables del gobierno y la sociedad.
El resultado previsto es el de políticas, estrategias y acciones que respondan con más eficacia y justicia a las necesidades y los derechos de la mujer.
Solo si se garantizan los derechos humanos, reproductivos y de salud de la mujer será posible que las mujeres y sus familias alcancen su pleno potencial, contribuyan integralmente a sus sociedades y vivan vidas más ricas y plenas.
Sus aportes y su dedicación a este número especial sobre Salud de la mujer en las Américas fueron extraordinarios y tornaron a los manuscritos más interesantes, más precisos y más útiles para los lectores y los profesionales dedicados a mejorar la salud de los pueblos de las Américas.
En el hígado humano normal aproximadamente un 5% de su masa está compuesta por lípidos.
Cuando tenemos aumento del depósito de grasa el término más utilizado es el de hígado graso o esteatosis e incluye el hígado graso no alcohólico HGNA y el hígado graso de etiología alcohólica HGA, siendo aún la biopsia hepática considerada como el patrón de oro para determinar la severidad del daño hepático en cualquiera de estas entidades.
Esteatosis, esteatohepatitis, esteatohepatitis no alcohólica, EHNA, esteatohepatitis alcohólica, EHA, biopsia hepática.
Numerosos estudios del siglo XX mostraron la asociación bien documentada entre esteatosis, cirrosis, obesidad, diabetes y alcohol; pero solo hasta 1980 Ludwig et al, publicaron un estudio de la Mayo Clinic donde se establecía la naturaleza no-alcohólica de cambios hepáticos de esteatosis y esteatohepatitis acuñando el término NASH "Non-alcoholic steatohepatitis" [en español, EHNA] 1, 2.
Desde esas primeras publicaciones hasta la actualidad, el hígado graso se ha convertido en una enfermedad hepática cada vez más común, especialmente por el incremento en la prevalencia del síndrome metabólico obesidad, hipertensión arterial, dislipidemia, microalbuminuria y diabetes mellitus tipo II en la población general, siendo en la actualidad el Hígado graso No Alcohólico HGNA una de las patologías más prevalentes a nivel mundial.
Estas entidades se acompaña de un espectro de cambios patológicos que van desde una simple esteatosis o esteatosis acompañada de inflamación con o sin fibrosis importante o esteatohepatitis, evolucionando a una hepatopatía crónica avanzada que evoluciona hasta cirrosis, insuficiencia hepática y aumento del riesgo de Hepatocarcinoma HCC.
Aproximadamente un 30% de los pacientes que tienen como único hallazgo inicial esteatosis progresan a cirrosis, de estos, 10% desarrollarán HCC y del 30% al 40% desarrollan falla hepática o mueren a consecuencia de su enfermedad de base en un periodo de 10 años 3.
En pacientes con factores de riesgo para HGNA, especialmente obesidad y diabetes tipo 2 se ha observado la presencia de esteatosis en un 50%-70%, de los cuales un 20%-30% evolucionan a esteatohepatitis y entre 2%-3% a cirrosis.
Igualmente, se ha reportado la ocurrencia de cirrosis entre 5%-15%, con una mortalidad general que oscila entre el 12%-36% y mortalidad relacionada con enfermedad hepática de un 2%-7%, significativamente mayor que en la población general.
Estos cambios morfológicos pueden ser idénticos tanto en la etiología alcohólica como no alcohólica 2, 4, 5.
No existen aún métodos diagnósticos clínicos, de laboratorio o de imágenes, que puedan establecer con toda certeza la diferencia entre esteatosis simple y esteatohepatitis, así como determinar el grado de actividad inflamatoria, la fibrosis y evaluar la existencia o no de otros procesos patológicos coexistentes, es ahí donde el rol de la biopsia hepática toma su importancia en esta entidad.
La enfermedad hepática grasa se ha dividido tradicionalmente en alcohólica y no alcohólica, con apariencia tanto macro como microscópica muy similar; sin embargo, la clínica y su fisiopatología son diferentes.
Se define HGNA como la acumulación de grasa hepática que excede en más de 5%-10% su peso, siendo indispensable descartar el consumo importante de alcohol menos de 20 g/día para mujeres y menos de 40 g/día para los hombres.
Esto se correlaciona directamente con la presencia de vacuolas grasas en el citoplasma de los hepatocitos.
Representa un espectro de cambios desde el rango de la esteatosis como único hallazgo la cual puede tener muy leve o ninguna inflamación, entidad conocida como hígado graso no alcohólico HGNA; su evolución es benigna y el riesgo de cronicidad con progresión a cirrosis es de menos del 5% de los casos.
La esteatohepatitis EHNA esteatosis e inflamación de variable intensidad, acompañada siempre de lesión hepatocelular balonización y/o fibrosis pericelular, con progresión a enfermedad crónica y cirrosis en un 21%-28%, e insuficiencia hepática y hepatocarcinoma, con una mortalidad asociada de un 12% 6, 7.
Más de la mitad de los pacientes con cirrosis criptogénica han tenido anteriormente diagnóstico de EHNA o cambios histológicos que sugieren HGNA y hasta el 13% de ellos están asociados a Hepatocarcinoma 3.
Muchas condiciones están asociadas con el fenotipo histológico del HGNA, pero la gran mayoría de los pacientes vistos en la práctica clínica tienen síndrome metabólico, siendo la resistencia a la insulina RI el sello más importante del síndrome metabólico; en efecto, el vínculo común de todas las etiologías asociadas con el HGNA.
El síndrome metabólico está presente en el 22%-30% de la población e incrementa el riesgo de morbilidad y mortalidad cardiovascular, así como la progresión a fibrosis en la esteatohepatitis no alcohólica EHNA. el 90% de los pacientes con EHNA tienen síndrome metabólico.
Entre el 70%-80% de las personas con un índice de masa corporal >30 Kg/m2 tiene esteatosis hepática 8-10.
Existen otras muchas causas de hígado graso consideradas como secundarias, el tamaño de la vacuola puede ayudar a la búsqueda del factor etiológico; por ejemplo, la vacuola grande se observa en la pérdida rápida de peso y la malnutrición y se asocia a Hepatitis C, enfermedades metabólicas genéticas como la enfermedad de Wilson, tirosinemia y Abetalipoproteinemia, otras condiciones como lipodistrofia congénita o la adquirida por infección con VIH, grandes resecciones intestinales, gastroplastia y bypass yeyunoileal.
La esteatosis de vacuola pequeña en el síndrome de Reye, el hígado agudo graso del embarazo, síndrome de HELLP, errores del metabolismo como deficiencia de Lecitina Colesterol Acil Transferasa, enfermedad de Wolman y la enfermedad por depósito de ésteres de colesterol 10, 11.
La esteatosis hepática y esteatohepatitis también se han relacionado con medicamentos.
Por ejemplo, el 1%-3% de los pacientes con uso prolongado de Amiodarona la presentan.
El maleato de perhexilina Pexid y el dietilaminoetoxihexestrol Coralgil, muy usados en Europa y Japón, la desarrollan; así mismo bloqueadores de los canales del calcio como nifedipina.
El tamoxifeno, isoniacida, estrógenos, glucocorticoides, dietilestilbestrol y los esteroides muestran una cuestionable asociación etiológica, pero está demostrada la exacerbación del EHNA con su uso, especialmente en pacientes con factores de riesgo.
El Metrotrexato también es bien conocido como causante de esteatosis, fibrosis y eventualmente cirrosis, igualmente se sugiere que su uso aumenta la esteatosis 12-14.
Posteriormente ampliaremos los hallazgos observados en el parénquima hepático y secundarios a toxicidad medicamentosa.
Los factores predictores de la gravedad y mayor probabilidad de progresión son la edad mayor de 45 años, relación AST/ALT mayor de 1,0, obesidad, diabetes mellitus tipo 2, hipoalbuminemia, hipertensión arterial y la presencia de fibrosis hepática 15.
La enfermedad hepática grasa ha sido identificada como la etiología más frecuente en pacientes con elevación no explicada de las aminotransferasas, la biopsia hepática puede además revelar en cerca del 30% de los casos otra patología acompañante.
Por lo cual la biopsia hepática sigue siendo el estándar o patrón de oro para confirmar el diagnóstico de EHGNA, su espectro clinicopatológico, y en muchos casos, le permite al clínico establecer un tratamiento adecuado.
Biopsias repetidas son usadas en la evaluación o monitoreo de la respuesta al tratamiento, muy especialmente en el contexto de estudios de investigación o en el uso de nuevas terapeúticas.
Cuándo hacerla continúa siendo una pregunta que conlleva mucha controversia.
Especialmente por considerarse una prueba invasiva, costosa, con morbilidad y potenciales riesgos vitales.
Por lo tanto, esta debe ser totalmente individualizada y tener en cuenta especialmente los factores de riesgo que establecen progresión, las imágenes diagnósticas; por lo que el objetivo primordial de la biopsia debe ser establecer un diagnóstico de esteatohepatitis HGNA versus EHNA, así como determinar el grado de actividad inflamatoria, el estadio o fibrosis y finalmente evaluar procesos coexistentes o, cuando existe, una probable etiología dual; en la hepatopatía ahcohólica estas últimas se encuentran hasta en el 20% de los casos 16, 17.
Nos centraremos en los cambios morfológicos necesarios para establecer este diagnóstico y recordemos que tanto en la etiología alcohólica como no alcohólica los criterios histológicos de su compromiso hepático pueden ser indistinguibles.
El diagnóstico de HGNA está basado en 2 criterios importantes, el primero es establecer la presencia de hígado graso o de esteatohepatitis y la segunda determinar la naturaleza no alcohólica de la enfermedad.
El espectro morfológico, la severidad y extensión de cada uno de los criterios a evaluar varían caso a caso.
En fases tempranas las alteraciones se concentran en la zona 3 o región centrolobulillar, según progrese se extiende por el acino, destruye la arquitectura normal hasta llegar a la cirrosis.
Está presente hasta en el 90%-100% de los casos.
Predominantemente es macrovesicular o una combinación de vacuola pequeña y grande micro y macrovesicular, localizada predominantemente en la zona 3 figura 1 y 2.
Un límite de más del 5% es usado como punto de corte para definir una esteatosis significante; grados menores se consideran dentro de los límites de la normalidad histológica.
En algunas ocasiones la grasa prácticamente desaparece o es mínima su cantidad, por ejemplo cuando existe fibrosis significante o en estadio de cirrosis, o cuando un paciente alcohólico ha dejado de beber 12.
La esteatosis sola no es un patrón específico y puede tener algún grado leve de inflamación.
La severidad de la esteatosis se gradúa teniendo en cuenta la cantidad de hepatocitos comprometidos por las vacuolas grasas; para lo cual existen varias clasificaciones tanto cualitativas como cuantitativas, algunas más utilizadas cuando la esteatosis acompaña a entidades como la hepatitis viral C. Se hace una comparación de los criterios en la tabla 1 4, 13, 19-21.
El polimorfonuclear neutrófilo es la célula que característicamente está presente; usualmente se dispone en pequeños cúmulos o en los sinusoides.
El hallazgo de leucocitos polimorfonucleares neutrófilos rodeando hepatocitos balonizados constituye la llamada satelitosis figura 3.
La inflamación lobulillar o acinar usualmente es leve, con infiltrado mixto de linfocitos y polimorfonucleares neutrófilos, es considerada una de las claves diagnósticas de la esteatohepatitis 18, 19.
El infiltrado acinar, la inflamación portal de linfocitos e histiocitos es frecuentemente observada pero es de ligera intensidad, es mayor cuando se acompaña de actividad necroinflamatoria sobreimpuesta a otras entidades como la hepatitis viral C, o a colestasis en la hepatitis alcohólica aguda figura 4 20, 21.
Es requisito indispensable para el diagnóstico de esteatohepatitis.
De no existir evidencia de lesión hepatocelular la esteatosis con o sin inflamación no son criterios diagnósticos en forma aislada.
La balonización se caracteriza por edema y rarefacción del citoplasma, son células agrandadas, de apariencia clara, con material residual granular intracitoplasmático; localizados en la zona 3, en etapas avanzadas de la enfermedad están adyacentes a los septos fibrosos figura 5.
Al igual que en otras formas de hepatitis se puede observar necrosis hepatocelular aislada, cuerpos acidofílicos o apoptóticos 18, 19.
La fibrosis distintiva de las esteatohepatitis es la fibrosis pericelular, subsinusoidal o en "chickenwire" es el patrón dado por el depósito de colágeno en el espacio de Disse inicia en la zona 3 y posteriormente puede extenderse hacia el espacio porta; ocurre en las fases iniciales del compromiso hepático figura 6.
Adicionalmente, la fibrosis también se desarrolla alrededor de las vénulas hepáticas terminales, esta fibrosis perivenular o fleboesclerosis eventualmente termina siendo obliterante de la luz venular.
En estadios más avanzados la combinación de estos hallazgos progresa a zonas cicatriciales que reemplazan la zona 3 constituyendo la necrosis hialina esclerosante.
En la endoflebitis existe permeación por células inflamatorias a la pared de las vénulas hepáticas terminales y sublobulares o intercaladas, al obliterar la luz con proliferación subintimal se constituyen las lesiones venooclusivas.
La fibrosis portal y periportal es inusual en fases iniciales, puede existir también evidencia de enfermedad venooclusiva en venas portales.
En estadios avanzados de la enfermedad la fibrosis en puentes se extiende desde las áreas perivenulares hacia los tractos portales, característicamente la cirrosis es micronodular pero el patrón mixto macro y micronodular o macronodular también se puede observar, especialmente en aquellos casos en los que el estímulo inicial es reitirado, por ejemplo la ingesta masiva de alcohol 22, 23.
Las megamitocondrias o mitocondrias gigantes pueden observarse tanto en EHNA como EHA; son pequeños cuerpos eosinofílicos que miden entre 3 y 10 micras, negativas con las coloraciones de PAS, son indicativas de un gran estrés oxidativo de los hepatocitos.
Los cuerpos de Mallory o Mallory-Denk aparecen en células balonizadas más abundantes en zona 3, no bien desarrollados o inconspicuos en el EHNA, prominentes y bien formados en la hepatopatía alcohólica figura 7.
Para el diagnóstico de la esteatohepatitis no alcohólica tomamos en cuenta las recomendaciones dadas por la "American Association for the Study of Liver Diseases" en la conferencia NASH, realizada en Atlanta, GA, en Septiembre del 2002 11.
Cambios indispensables para el diagnóstico: esteatosis localizada en zona 3, inflamación lobular y lesión hepatocelular de tipo balonización.
Cambios usualmente presentes pero no necesarios para el diagnóstico: fibrosis subsinusoidal o pericelular en zona 3, lipogranulomas, núcleos glicogenados en zona 1, cuerpos acidofílicos y presencia de células de Kupffer hipertróficas con material PAS diastasa positivo.
Cambios que pueden presentarse pero no necesarios para el diagnóstico: cuerpos de Mallory, depósitos de hierro en hepatocitos o en células sinusoidales, usualmente en escasa cantidad, y más relacionados con hepatopatía alcohólica y megamitocondrias.
Hallazgos inusuales más considerados como parte del cuadro morfológico de otras entidades son: esteatosis de tipo microvesicular, esteatosis macrovesicular menor del 30% de distribución no zonal, inflamación portal o acinar prominente, presencia de un infiltrado inflamatorio rico en plasmocitos o eosinófilos, granulomas epitelioides, fibrosis portal o periportal en ausencia de fibrosis pericelular, colestasis crónica con proliferación ductular y depósitos de cobre o colestasis aguda con formación de tapones biliares.
Hallazgos como fibrosis perivenular, lesiones vasculares de tipo venooclusivo, fleboesclerosis o esclerosis hialina.
Depósitos de hierro intrahepatocitarios con gradiente de la zona 1 hacia la 3 22-25.
Para algunos autores las diferencias morfológicas observadas sugieren que se trate de una enfermedad diferente.
Aproximadamente en el 17% de la población pediátrica; más observado en niñas blancas, se conocen la esteatohepatitis Tipo 1 con cambios muy semejantes a los observados en la población adulta.
El Tipo 2 tiene características un poco diferentes, ocurre en el 51% de los casos de niños de edad mayor o adolescentes, especialmente, hombres, hispanos, asiáticos y nativos americanos y más relacionado con niños obesos; la localización de los cambios morfológicos ocurren en la zona 1 con mayor inflamación de linfocitos y fibrosis portal, con ausencia de cambio balonizante figura 8.
En el restante 32% puede observarse un patrón mixto con sobreposición de los dos patrones descritos 25, 26.
Como se ha referido, en su cuadro histopatológico pueden ser indistinguibles; sin embargo, usualmente hay mayor actividad inflamatoria y enumeraremos algunos de los hallazgos que pueden ayudarnos a sugerir esta etiología.
La presencia de necrosis hialina esclerosante que es una combinación de cuerpos de Mallory o Mallory-Denk bien formados, en gran cantidad, fibrosis perivenular con depósito de colágeno de Tipo III y necrosis de hepatocitos localizados en la zona 3; enfermedad venooclusiva, la llamada degeneración espumosa alcohólica que corresponde a esteatosis microvacuolar en la zona 3 y colestasis.
Se han propuesto modelos no invasivos, para lograr diferenciar entre la hepatopatía alcohólica y EHNA utilizando el índice ANI que valora el volumen corpuscular medio, relación AST/ALT, el índice de masa corporal y el sexo; cuando este índice es mayor a 0 apoya la etiología alcohólica, sin embargo aún no han sido validados, por lo cual la biopsia hepática sigue siendo utilizada en el diagnóstico 16, 27.
Como en la mayoría de las enfermedades hepáticas es importante determinar el grado de actividad inflamatoria determinada por la inflamación y la magnitud de la lesión hepatocelular y el estadio definido como la extensión y extensión de la fibrosis y cambios arquitecturales para definir el pronóstico y determinar una adecuada terapéutica.
Varios grupos han trabajado; realizando esquemas de graduación y estatificación.
La más usada es la clasificación semicuantitativa modificada de Brunt; sin importar cuál es el sistema utilizado lo recomendable es realizar siempre una clasificación de hallazgos morfológicos observados adecuada y lo más objetiva posible 18, 19, 22, 23, 25, 28.
Las tablas 2 y 3 hacen un resumen de los criterios a tener en cuenta.
La ingeniería tisular basada en las células troncales de pulpa dental se considera como un enfoque prometedor para la odontología regenerativa, con el objetivo final de reemplazar morfológica y funcionalmente los tejidos periodontales y/o los dientes perdidos a través de la síntesis in vitro de sustitutos análogos tisulares o, incluso, de un diente humano denominado biodiente.
Las células troncales de la pulpa dental representan una colonia de células adultas que tienen la capacidad de autorrenovación y diferenciación en diferentes linajes.
El origen exacto de las células troncales de la pulpa dental no ha sido completamente determinado y estas células troncales parecen ser la fuente de los odontoblastos que contribuyen a la formación del complejo dentinopulpar.
Recientemente, los logros obtenidos a partir de la investigación de las células troncales nos han permitido contemplar las posibles aplicaciones terapéuticas de las células troncales de la pulpa dental.
Algunos estudios han demostrado que las células troncales de la pulpa dental son capaces de producir tejidos dentales in vivo, incluyendo la dentina, la pulpa dental y las estructuras de la corona.
Mientras que otras investigaciones han demostrado que estas células troncales se diferencian in vitro e in vivo, por ejemplo, en osteoblastos, neuroblastos, condrocitos, fibroblastos y endotelio.
En teoría, un biodiente sintetizado a partir de las células troncales de la pulpa dental debe ser la mejor opción para recuperar la totalidad de la estructura y función de un diente humano.
El objetivo de este artículo de revisión es hacer una breve descripción de la localización, origen, aislamiento y marcadores candidatos de células troncales de pulpa dental, para así plantear las perspectivas de aplicación en la clínica odontológica.
La ingeniería tisular basada en células troncales dentales abre nuevas puertas que parecen ser una vía prometedora para poder regenerar no sólo órganos afectados por enfermedades sistémicas o patologías irreversibles del complejo dentinopulpar y periapical, sino también poder regenerar la totalidad de la estructura de un diente perdido, es decir, sintetizar in vitro un sustituto morfológico funcional de un diente o «biodiente».
Las células troncales de la pulpa dental DPSCs representan un nicho de células troncales mesenquimales, obtenidas de un tejido adulto que tiene la capacidad de autorrenovarse y diferenciarse en múltiples linajes en el momento que el organismo lo requiere.
La autorrenovación involucra a la mitosis, la cual puede ser simétrica y asimétrica; la forma simétrica es cuando resultan de la división celular dos células troncales hijas totalmente idénticas a la progenitora con elevado potencial de diferenciación y autorrenovación, y la forma asimétrica es cuando resultan de la división celular una célula troncal idéntica a la progenitora y otra célula troncal comprometida en una línea celular con limitada capacidad de renovación y diferenciación.
Otro aspecto importante es que estas células poseen un alto potencial terapéutico cuando hay una lesión tisular en diferentes órganos humanos, tales como el sistema nervioso central, el tejido óseo, el cartílago y el hígado.
Según lo reportado por Huang y cols., en el cual promueven la diferenciación y proliferación de las DPSCs en neuronas en el hipocampo de ratones y el estudio de Ikeda y cols., en el cual estas células previenen eficazmente la fibrosis en el hígado de las ratas inducidas por drogas, incrementando así su función hepática.
Además de sus aplicaciones potenciales en el tratamiento de enfermedades sistémicas, las DPSCs han sido considerablemente exploradas con el fin de conseguir la regeneración in vivo del complejo dentinopulpar del tejido dental.
Por lo tanto, hoy en día se consideran como una estrategia prometedora en ingeniería de tejidos dentales, debido no sólo a la ausencia de dilemas éticos al obtener el tejido de fuente de células troncales, sino esencialmente al fácil acceso quirúrgico durante la recolección de la muestra, la conservación de la viabilidad celular y la baja morbilidad después de la extracción pulpar, ya que las DPSCs pueden generar dentina más típica dentro de un corto periodo de tiempo en comparación con las células troncales no dentales, lo que hace que sean más competentes a la hora de crear in vitro un biodiente.
El objetivo de este artículo de revisión es hacer una breve descripción de la localización, origen, aislamiento y marcadores candidatos de células troncales de pulpa dental, para así plantear las perspectivas de futura aplicación en la clínica odontológica.
La pulpa dental básicamente se compone de cuatro capas: la zona odontoblástica, una zona libre de células, una zona rica en células y la zona central.
Shi y cols. han demostrado que la expresión de los marcadores CD146+ y STRO-1+ de estas células troncales en la pulpa dental es restringida en las paredes de los vasos sanguíneos y está ausente en los alrededores del tejido fibroso y perineuro, indicando que las DPSCs se localizan en la región perivascular de la pulpa.
Aunque se han aislado las DPSCs en los dientes temporales recién exfoliados, permanentes e, incluso, en los dientes supernumerarios, aún no se conoce claramente el origen de estas células troncales.
El análisis de microarreglos de ADN demuestra que las células troncales de la pulpa dental humana comparten un perfil de expresión génica similar a las células troncales mesenquimales de la médula ósea.
La expresión de una variedad de marcadores mesenquimales comunes, implicaría entonces que las DPSCs tendrían un probable origen en la cresta neural craneal, ya que embriológicamente, al igual que la medula ósea, la mayor parte de los tejidos orales se originan de la cresta neural.
En efecto, las DPSCs pueden ser originadas desde la cresta neural, pues comparten cierta actividad génica similar, así como comportamientos biológicos.
Además de esto, se cree que después de la histodiferenciación y morfogénesis del germen dentario, la pulpa sigue varias etapas de desarrollo odontogénico mesenquimatoso en cierto orden células troncales de la cresta neural, las células troncales ectomesenquimatosas de la papila dental, células troncales de la pulpa dental, células precursoras de la pulpa dental, los preodontoblastos y odontoblastos.
El estado de salud de los donantes es un requisito que debe ser conocido, ya que este podría alterar la viabilidad de la muestra poniendo en riesgo el éxito del posible tratamiento.
Por lo tanto, se debe tener un cuidado especial con los instrumentos y materiales empleados para evitar la transmisión de enfermedades.
Además, cumplir con todos los protocolos éticos incluyendo la firma en un consentimiento informado aprobado por un comité institucional de ética.
Preparar a- medio mínimo esencial modificado aMEM suplementado con glutamina 2 mM, suero fetal bovino 15% FBS, 100 ug/mL de penicilina y 100 g/ mL de estreptomicina.
Posteriormente, se suplementa el medio con los factores específicos que inducirán la diferenciación a los linajes celulares deseados odontogénico, adipogénico, neural y óseo.
Preparar medio neurobasal A con suplemento B27, 20 ng/mL de factor de crecimiento epidérmico EGF, 40 ng/mL de factor de crecimiento de fibroblastos básico bFGF, 100 ug/mL de penicilina y 100 ug/mL de estreptomicina.
El diente extraído debe ser sumergido en una solución estéril, solución salina normal o solución salina tampón fosfato PBS, pH 7.4 inmediatamente después de la extracción.
Cuando un diente deciduo es exfoliado inesperadamente y no se puede mantener en solución estéril como se describió anteriormente, debe ser desechado por la alta probabilidad de contaminación.
Luego debe ser almacenado a 4 C para mantener la viabilidad celular.
Aunque entre más rápido se efectué la obtención de la muestra, el aislamiento de la población celular en el laboratorio, mayor será la probabilidad de obtener células troncales mesenquimales dentales.
Para preservar la viabilidad celular es importante mantener el tejido de la pulpa a una temperatura baja, en una condición húmeda y bajo control de la contaminación bacteriana, incluso durante la sección del diente.
El diente podría estar contaminado porque está expuesto a una gran cantidad de bacterias en la cavidad oral, aunque la pulpa dental está rodeada por tejidos duros dentales esmalte, dentina y cemento en la cavidad oral.
Sin embargo, durante el aislamiento de células troncales de dientes deciduos exfoliados SHED, la pulpa dental del diente temporal se expone al medio ambiente de la cavidad oral y al medio exterior.
Por consiguiente, es crítico para evitar contaminación bacteriana durante el procesamiento de las muestras y el aislamiento exitoso de células troncales, desinfectar los dientes con ácido hipocloroso 250 ppm, pH 5.2 antes de la extracción del tejido pulpar dental humano.
Este protocolo de aislamiento se basa en la capacidad de las células troncales para adherirse a las placas de cultivo y formar colonias celular.
Para obtener colonias derivadas de cada una de las células, lo podemos realizar de dos maneras:
1 Cultivo por explantes: en el cual se corta la pulpa en segmentos de 3 a 5 mm y posteriormente llevado a una caja de polipropileno, luego se coloca medio para que las células migren del tejido y realicen confluencia, es muy importante cambiar el medio cada tres días.
2 Realizar disgregación enzimática: la cual consiste en aplicar colagenasa-dispasa en una caja de polipropileno con la pulpa entera y posteriormente llevada a incubación durante un lapso de dos horas a una temperatura de 37 C, seguido a esto, ayudaremos por medio de pipetas cada vez de menor diámetro en su boquilla para hacer una completa disociación mecánica.
Se recomienda que el medio se cambie un día después del aislamiento de células, lo que minimiza la incidencia de contaminación.
Sin embargo, cuando el riesgo de contaminación es alto, el medio puede ser cambiado cinco horas después del aislamiento.
Por lo general, alrededor de una semana después de que las células son aisladas, las colonias son fácilmente identificables en los recipientes de cultivo.
Cuando las células alcanzan aproximadamente el 80% de confluencia por lo general después de aproximadamente dos a tres semanas, debe realizarse un pasaje celular como se describe a continuación.
Cada colonia teóricamente se deriva de una sola Unidad Formadora de Colonias-Fibroblastos CFU-F y se puede aislar mediante el uso de aros de clonación.
Además, las colonias individuales pueden ser recogidas por una serie de pasajes, posterior a una dilución o por clasificación de células activadas por fluorescencia FACS utilizando STRO-1 y anticuerpos CD146.
Cuando las células cultivadas alcanzan un 80 a 90% de confluencia, son candidatas para ser crioconservadas.
El número de células debe ser alrededor de 1-2 x 106/vial que contiene 1.5 mL de medio de congelación.
Demasiado baja o demasiado alta un número de células puede disminuir la tasa de recuperación.
El agente criopreservante dimetilsulfóxido DMSO debe añadirse gradualmente hasta un 10% a una temperatura baja, más una alta concentración de suero 90% de FBS y 10% de DMSO debe ser utilizada para ayudar en la supervivencia celular.
En el 2009 Lin H y cols., Beyer Nardi y cols. 2006, reportaron que fenotípicamente las células troncales mesenquimales expresan los siguientes marcadores: CD49a/CD29+, CD44+, STRO-1+, CD90+, CD105+, CD106+, CD146+, CD140b+, CD166+, CD34/45- y CD271+.
La expresión de éstos ayuda a la clasificación acertada dentro del grupo de hMSCs células troncales mesenquimales humanas.
CD24: el antígeno de superficie celular CD24 humano es una sialoglicoproteína que está anclado a la superficie celular por un glicosilfosfatidilinositol considerado un marcador específico para las células troncales de papila apical CSPA.
CD90: es una proteína que pertenece a la súper familia de la inmunoglobulinas y cuyo principal ligando es el CD45 y es expresada en un 10-40% en células CD34+.
Está involucrada en la interacción célula-célula.
Se piensa que este marcador se expresa en precursores mesenquimales tempranos que tienen la capacidad de diferenciarse en osteoblastos.
La CD90+ se puede expresar en neuronas, células de cordón umbilical, células de medula ósea y en el estroma de células mesenquimales.
CD105: también llamado endoglina, es una glicoproteína de membrana homodimérica asociada principalmente con el endotelio vascular humano.
También se encuentra en pre-eritroblastos médula ósea, los monocitos activados y los linfoblastos en la leucemia infantil.
El CD105 es un componente del complejo receptor de factor de crecimiento transformante beta TGFb y se une TGFB1con alta afinidad.
Se expresa en monocitos activados, macrófagos activados, precursores eritroides, fibroblastos, células foliculares dendríticas, melanocitos, células cardiacas, células vasculares de músculo liso y células endoteliales.
STRO-1: es un marcador que se expresa en el desarrollo temprano de las células troncales mesenquimales, declinando su expresión cuando los genes asociados a la diferenciación y expansión osteogénica como el Factor de Unión Core A1 CBFA1 interactúa con osteopontina y osteocalcina.
Esta molécula identifica precursores estromales de médula ósea y se expresa en células de tejido deciduo el componente materno de la interface materno-fetal compuesta predominantemente por células tipo estromales como células glandulares y leucocitos, además de placenta, tejido adiposo y pulpa dental.
El STRO-1 se identificó como un antígeno específico para células troncales mesenquimales aisladas de la médula ósea.
CD146: glicoproteína de superficie celular MUC18, un miembro de la súper familia de las inmunoglobulinas es homóloga a varias moléculas de adhesión celular y está asociada con la progresión tumoral y el desarrollo de la metástasis en el melanoma maligno humano.
Está expresado en varias líneas de células endoteliales como el estroma de la médula ósea y algunos subtipos de linfocitos T.
CD34: es un antígeno de células precursoras del sistema hematopoyético.
Es una proteína transmembranal, inicialmente detectada en las células del sistema linfohematopoyético, precursoras de la serie mieloide y presentes en la médula ósea.
Este antígeno se observa también en el endotelio vascular en las células dendríticas de la dermis superior, en el endoneuro y en diversos tumores de partes blandas.
Al igual que el marcador CD34, éste no es expresado por las hMSCs, pero son utilizados para su caracterización inmunofenotípica.
CD44: es una glicoproteína de membrana celular.
El CD44 es un marcador de muchos tipos de células troncales cancerígenas, también es expresado en las células mesodérmicas, hepatocitos y fibroblastos.
CD271: receptor del factor de crecimiento nervioso NGFR, también se conoce como p75 debido a su masa molecular.
Puede ser encontrado en el sistema nervioso central y periférico, en las células de Schwann y en la médula ósea.
Muchos estudios han demostrado que las DPSCs juegan un papel primordial en la regeneración de los tejidos dentinopulpares.
Gronthos y cols. han recombinado DPSCs humanos con hidroxiapatita-fosfato tricálcico HA-TCP, y los trasplantaron por vía subcutánea en ratones inmunodeficientes.
Los tejidos recuperados en este estudio contienen las estructuras típicas de la dentina rodeadas por las células como el odontoblasto, con largos procesos citoplásmicos en la matriz mineralizada.
Algunas pulpas dentales, al igual que las estructuras que contienen los vasos sanguíneos, se pueden observar alrededor de la matriz de la dentina.
Formaciones similares de dentina puede ser detectada in vivo en SHEDs recombinados con HA-TCP.
Por otra parte, las DPSCs son capaces de generar un bosquejo de complejo dentinopulpar y de dentina reparativa sobre una matriz.
La ingeniería tisular basada en las células troncales de pulpa dental se considera como un enfoque prometedor para la regeneración dental, con el objetivo final de reemplazar los dientes perdidos a través de un sustituto análogo de diente humano denominado biodiente.
Las células troncales de pulpa dental DPSCs representan un nicho de células troncales mesenquimales obtenidas de un tejido adulto que tiene la capacidad de autorrenovarse y diferenciarse en diferentes linajes.
El origen exacto de la DPSCs no ha sido completamente determinado y estas células troncales parecen ser la fuente de los odontoblastos que contribuyen a la formación de complejo dentinopulpar.
Recientemente, los logros obtenidos a partir de la investigación de las células troncales han permitido contemplar las posibles aplicaciones terapéuticas de las DPSCs.
Algunos estudios han demostrado que las DPSCs son capaces de producir tejidos dentales in vivo, incluyendo la dentina, pulpa y las estructuras de la corona.
Mientras que otras investigaciones han demostrado que estas células troncales puede dar lugar a la formación de tejidos como los huesos.
En teoría, un biodiente a partir de la DPSCs autógenos debe ser la mejor opción para recuperar la totalidad de la estructura y función de un diente humano.
La pérdida de dientes es una enfermedad común y ocurre con frecuencia en las poblaciones, afectando negativamente la eficiencia masticatoria, la función del lenguaje, la estética facial y la autoestima del paciente.
Los enfoques terapéuticos actuales se centran principalmente en la rehabilitación protésica convencional o implanto-soportada que inevitablemente pueden no cumplir las expectativas funcionales y estéticas del paciente.
El biodiente se diseña como un antólogo sustituto de diente humano que puede volver a integrarse en la mandíbula y realizar las funciones normales de un diente natural, incluyendo la capacidad de regeneración en caso de una lesión.
Varios estudios han demostrado que un biodiente podría ser reconstruido a partir de células troncales dentales sobre una matriz.
Nakao y cols. demostraron a través de bioingeniería, que los gérmenes de los dientes incisivos pueden ser reconstituidos completamente utilizando las células epiteliales y mesenquimales dentales en un gel de colágeno de tres dimensiones.
Estos gérmenes dentarios pueden replicar la organogénesis embrionaria dental.
Además, Ikeda et al. han demostrado que estos biodientes en el hueso alveolar pueden desempeñar las funciones de un diente natural, incluyendo la erupción, la oclusión y la masticación, lo que pone en manifiesto una perspectiva nueva y emocionante de los biodientes en futuras aplicaciones clínicas.
Otros estudios indican que la proporción de las células epiteliales y mesenquimales es mucho más importante en la regulación de la morfogénesis normal de la corona.
Sin embargo, como se ha observado, ninguna estructura de la raíz se ha formado durante la regeneración basada en las DPSCs, debido al complejo mecanismo en el desarrollo de raíces.
Recientemente, muchos tipos de células incluyendo las DPSCs células troncales de pulpa dental, las SHEDs células troncales de dientes deciduos en exfoliación y las SCAPs células troncales de papila apical han sido exitosamente reprogramadas en células pluripo-tenciales inducidas iPS que son una gran promesa para la medicina regenerativa.
Por último, el mayor reto de la bio-ingeniera es la formación del germen del biodiente y que pueda ser trasplantado en los maxilares del paciente para el crecimiento continuo y erupción oportuna.
Durante años la odontología se ha preocupado por restaurar los dientes de manera tradicional o convencional donde se restaura el diente con materiales sintéticos, también vemos como a través del tiempo se empezó a hablar de la generación de un «biodiente» a partir de células troncales extraídas de terceros molares del paciente.
La investigación en este campo ha avanzado de tal manera que ya varios de los obstáculos que se tenían hace unos años para poder obtener este biodiente han sido resueltos.
Sin embargo, hay obstáculos técnicos que superar.
La generación de un diente a partir de DPSCs será, por necesidad, una oportunidad impredecible para el tratamiento de la pérdida de dientes y otras enfermedades dentales.
Las DPSCs como células pluripotenciales tienen un papel fundamental en la regeneración de diferentes tejidos humanos, sin embargo, el principal compromiso de estas células dentales se encuentra en el área de la regeneración del diente, donde se puede encontrar una aplicación inmediata en las prácticas odontológicas.
Las células troncales de pulpa dental se pueden utilizar in situ para diferentes tipos de tratamientos autólogos.
Las estrategias futuras, sin duda, se concentran en el mecanismo de diferenciación ex vivo e in situ de estas células troncales dentales, la optimización de las matrices y la exploración del microambiente odontogénico necesario para la diferenciación de odontoblastos.
Es evidente que en los últimos años de estudio de las células troncales dentales, éstas han proporcionado una base importante sobre la cual podríamos comenzar a explorar su potencial terapéutico en el ámbito clínico.
Sin embargo, sintetizar un biodiente con función masticatoria, neurovascular sensorial y tejidos de sostén, a partir de las células troncales dentales puede ser mucho más complejo de lo esperado.
La parte más desafiante de la ingeniería de tejidos es tal vez la regeneración vascular, nerviosa así como la regeneración funcional.
Varias cuestiones involucran la elaboración de un biodiente, incluyendo:
• La identificación y el «estado primordial indiferenciado» de las células troncales: comprender los mecanismos de auto-renovación nos permitirá regular el crecimiento de células troncales adultas in vitro para generar un número suficiente de células necesarias para diferentes aplicaciones.
Una alternativa son las células troncales embrionarias CME a través de las tecnologías de transferencia nuclear.
Sin embargo, este proceso implica el uso de óvulos donados fertilizados y embriones desechados.
Otro enfoque es la manipulación in vitro de células troncales para permitir el mantenimiento de su estado primordial indiferenciado conocido como «troncalidad».
Los recientes métodos experimentales para reprogramación de células somáticas se efectúan mediante la introducción de factores inductores que arrojan la posibilidad de manipular las células troncales en células pluripotentes para una amplia variedad de aplicaciones.
• El crecimiento controlable del biodiente y la erupción: el control y la prevención de expansión anormal debe ser bajo vigilancia y la observación cuidadosa de esta posibilidad son de suma importancia.
Ya que la evidencia ha demostrado que las MSCs pierden la estabilidad genética en el tiempo y son propensas a la formación de tumores.
• La revascularización: la vascularización puede ser difícil para los dientes que tengan la entrada del canal apical de los vasos sanguíneos pequeña < 1 mm. El tamaño del orificio apical afectaría el crecimiento interno de los vasos sanguíneos en el tejido de la pulpa procesado.
Cuanto mayor sea la abertura, es más probable que la angiogénesis pueda ocurrir.
Por lo tanto, los dientes inmaduros con ápices abiertos son los mejores candidatos para la regeneración del tejido pulpar.
Se consideró que el uso de factores inductores angiogénicos como el factor de crecimiento vascular endotelial VEGF y/o derivado de factor de crecimiento plaquetario PDGF debe mejorar y acelerar la angiogénesis pulpar.
Además, se cuenta con la posibilidad de fabricar matrices sintéticas impregnadas con estos factores de crecimiento.
• Regeneración neuronal: con respecto a la inervación, es probable que la pulpa regenerada contenga fibras nerviosas de los tejidos adyacentes.
Las DPSCs han demostrado ser capaces, ya sea de producir factores neurotróficos o poseer potencial de diferenciación neuronal.
Sin embargo, el desarrollo de técnicas in vitro o in vivo para que el complejo dentino-pulpar esté inervado es un tema no muy sencillo.
La razón por la cual la dentina es tan sensible a diversas irritaciones son las actividades hidrodinámicas de los túbulos dentinarios, en asociación con las fibras sensoriales A-delta que se extienden en los túbulos dentinarios en la capa de la predentina.
Dado que la dentina recién generada no parece tener bien organizados los túbulos dentinarios, las fibras regeneradas A-delta que alcanzan la unión pulpodentinal, no provocarían la sensibilidad normal de la dentina como en los dientes naturales.
• Capacidad para generar nuevos odontoblastos que recubran la superficie de la dentina existente y producir nueva dentina: la comprensión de la regulación de las células troncales durante la diferenciación y la producción de tejido específico requieren la producción de materiales especializados extracelulares, tales como hueso, dentina, los cartílagos y los tendones.
La producción de la matriz extracelular y su maduración en tejidos especializados implican una activación secuencial de cascadas de señalización.
El control y la disponibilidad para estas señales artificialmente en una etapa particular pueden facilitar la regeneración del tejido deseado.
También debe tenerse en cuenta que mientras mejor sea el suministro sanguíneo se puede lograr que la densidad celular sea óptima y así se debe producir matriz extracelular de buena calidad.
Huang G y cols. demostraron que nuevas células, como los odontoblastos formados en la pared de dentina existente que ha sido desinfectada químicamente.
Otro problema en la regeneración funcional de la pulpa/dentina es la regeneración de esmalte.
Intacta la dentina es necesaria la superposición del esmalte para reparar el diente dañado.
El esmalte no se puede autorregenerar, sin embargo, la regeneración del esmalte ha sido probada por varios métodos que utilizan proteínas del esmalte como la amelogenina, o el uso de productos químicos, como la hidroxiapatita.
Sin embargo, estos enfoques parecen ser difíciles de aplicar clínicamente o sólo puede producir cantidad mínima de esmalte regenerada en el esmalte natural existente.
Así, el reto final de la restauración biológica de dientes después de la regeneración de la pulpa y la dentina es el esmalte, aunque es probable que requieran todavía el uso de materiales artificiales.
• Rechazo de injerto del huésped: la comprensión de las interacciones entre las células troncales y el sistema inmunológico es importante para el uso de las células en la clínica.
Las DPSCs no son inmunógenas y además modulan la respuesta inmune durante el injerto o trasplante celular.
Sin embargo, se necesitan más investigaciones para determinar si las DPSC salogénicas pueden presentar un rechazo del injerto a corto y largo plazo.
Como se mencionó, la disponibilidad defuentede células para la regeneración de tejidos a base de células es un problema.
Un banco de dientes y de células troncales es la infraestructura esencial a establecer con el fin de desarrollar terapias basadas en células troncales de pulpa dental, ya sea para aplicaciones autólogas o alogénicas.
En última instancia, la escasez de las células troncales postnatales podría resolverse mediante la generación de células pluripotentes inducidas iPS a partir de células somáticas o de células troncales dentales.
Introducción
La enfermedad de Chagas Tripanosomiasis americana es causada por el protozoarioTrypanosoma cruzi.
La Organización Mundial de la Salud OMS, estima que existen – al menos – 8 millones de personas infectadas, principalmente en los 21 países de Latinoamérica incluidos en la zona considerada tradicionalmente endémica.
Se calcula que anualmente fallecen más de 10.000 personas por esta enfermedad. La infección se transmite principalmente por vía vectorial, a través de insectos triatominos hematófagos, conocidos como "vinchucas", "chinches", "barbeiros" entre otros nombres, según la región.
También puede transmitirse por: transfusiones de sangre o trasplantes de algunos órganos de donantes infectados/as; vía congénita, durante el embarazo o parto de mujeres infectadas; ingestión de bebidas o alimentos contaminados con deyecciones de triatominos infectados.
Debido a su alcance y consecuencias, el Chagas es considerado uno de los problemas de salud pública más importantes en Latinoamérica. Si bien más de la mitad de las personas con serología positiva no presentan síntomas, se estima que una tercera parte desarrollará la enfermedad propiamente dicha a partir de afectaciones cardiacas, digestivas, neurológicas o mixtas.
La creciente movilidad poblacional – fenómeno generalizado a nivel mundial – modificó las características epidemiológicas de ésta y otras enfermedades.
Actualmente el Chagas es predominantemente urbano, ya que al menos dos tercios de las personas infectadas viven en ciudades; siendo uno de los principales retos el gran porcentaje de casos no diagnosticados.
A nivel mundial se estima que sólo el 10% de las personas que tienen Chagas lo saben; existiendo un gran número de individuos que, al desconocer su situación, no acceden a la adecuada atención de su salud.
El diagnóstico positivo tiene repercusiones psicológicas y sociales para las personas afectadas.
Con frecuencia, quienes se encuentran en riesgo de infección prefieren no saber si tienen Chagas por miedo a la enfermedad y otras consecuencias imaginadas, debido a creencias populares o experiencias con personas conocidas que no respondieron al tratamiento y/o fallecieron.
Por estos motivos, la atención de las personas afectadas requiere un enfoque activo e integral con un abordaje tanto biomédico como de aquellos aspectos psicológicos, sociales y culturales vinculados.
Es importante evitar que la enfermedad conduzca a la exclusión y a la estigmatización, así como trabajar activamente para desmitificar la visión fatalista que conlleva; promoviendo el acceso a la atención y la integración social.
En los últimos años, se han planteado algunos enfoques innovadores para mejorar la atención de la salud de las personas directa e indirectamente afectadas por el Chagas; articulando los componentes biomédico, psico-social y antropológico, buscando superar estigmas y barreras.
En este mismo sentido, existen propuestas de información, educación y comunicación IEC que plantean el tema de manera integral, aportando puntos de vista constructivos e innovadores, tanto para quienes están afectados como para la sociedad en general.
También son de destacar las formas de movilización social lideradas por grupos de personas afectadas por el Chagas e integrantes de equipos de salud e instituciones de investigación de diferentes partes del mundo; las que han sido decisivas para lograr una mayor concienciación, promover el acceso al diagnóstico y a la atención, y fomentar el desarrollo de la investigación aplicada.
Una de las iniciativas más importantes en este contexto fue la creación – en 2009 – de la Federación Internacional de Asociaciones de Personas Afectadas por la Enfermedad de Chagas FINDECHAGAS, que actualmente agrupa a 20 asociaciones de América, Europa y el Pacífico Occidental.
Con el objetivo de sensibilizar sobre la realidad de las personas afectadas por el Chagas portadores/as asintomáticos/as, personas enfermas, familiares, amigos/as, tanto a la opinión pública en general como a los entornos sociales particulares, en 2011 se inició el Proyecto para la Sensibilización y Visualización de la Problemática del Chagas PROSEVICHA.
Se conformó un equipo de trabajo internacional e intersectorial, en el marco del cual se consensuó que – como primera medida – se hacía fundamental dar visibilidad a la realidad de las personas afectadas en sus diferentes contextos.
Para esto, damos cuenta de los resultados del primer estudio internacional de representaciones sociales sobre el tema, enmarcado en el PROSEVICHA, con personas afectadas por el Chagas y especialistas de diferentes países de América y Europa; considerando esencial adentrarnos en aspectos que, desde la subjetividad, condicionan comportamientos que afectan la atención, la percepción y la salud de las personas.
La información recogida permitió construir una aproximación general de las representaciones y vivencias cotidianas que están en la superficie de lo relacional y que determinan procesos sociales de exclusión o inclusión de las personas afectadas por el Chagas.
Con fines exploratorios, nos interesaba aproximarnos a cierta información que sirviera de sustento al trabajo de elaboración del guión de un material audiovisual de corta duración spot para la divulgación y sensibilización en torno al tema Chagas.
Vincular la intervención planteada con la investigación cualitativa en un proceso dialógico constituiría un aporte original y sólidamente fundamentado.
Metodología
Frente a la posibilidad de elaborar un spot que permitiera sensibilizar a la población en general respecto de la problemática de Chagas, acudimos directamente a quienes se agrupan en FINDECHAGAS, dado que la Federación reúne personas afectadas por el Chagas que viven y se organizan en distintas partes del mundo y en su entorno se congregan especialistas del área de la salud y las ciencias sociales vinculados/as al tratamiento, seguimiento e investigación sobre diferentes aspectos de la temática.
Las características de quienes integran las organizaciones que conforman FINDECHAGAS y de los equipos de trabajo vinculados, reúnen diversidad de experiencias y contextos que reflejan la hetereogeneidad de las personas afectadas por el Chagas sexo, edad, ocupación, residencia, origen étnico, social y cultural, entre otros.
Entre octubre de 2011 y enero de 2012 se llevó a cabo el estudio de carácter exploratorio que presentamos aquí.
El objetivo principal consistió en identificar las representaciones sobre la problemática del Chagas, contenidas en las repuestas y relatos escritos de las personas encuestadas.
Los principales ejes explorados fueron: dificultades, retos, desafíos y logros, por parte de personas con serología positiva para T. cruzi vinculadas con las organizaciones de FINDECHAGAS; y la exploración de estos mismos ejes con especialistas en el tema en ciencias biomédicas y sociales, de países de América y Europa.
El contacto se realizó vía correo electrónico, a través de las organizaciones locales o como parte de las relaciones de la red global vinculada a FINDECHAGAS.
Las personas respondieron directamente a través del uso del computador y enviaron sus respuestas vía correo electrónico cada organización apoyó a quienes presentaran dificultades para escribir y enviar sus respuestas.
Se empleó un cuestionario estructurado de autoaplicación individual, conformado por 6 preguntas abiertas, a una muestra intencional de 30 personas afectadas por la enfermedad de Chagas y 30 especialistas relacionados con el tema desde algún área específica.
La encuesta contemplaba además datos generales como edad, sexo, país de nacimiento, país de residencia, asociación a la que pertenece y vinculación con la enfermedad de Chagas.
A los cuestionarios recibidos se realizó un análisis temático, según las categorías: representación de la enfermedad de Chagas, dificultades o barreras experimentadas, retos y desafíos a partir de la experiencia del diagnóstico, explicitación de los logros alcanzados en relación a la problemática; dando cuenta de aspectos desde los cuales se entiende, representa y experimenta la enfermedad.
Los resultados obtenidos constituyeron la "materia prima" para la elaboración del guión del primer spot de sensibilización sobre la problemática del Chagas.
Resultados y discusión
Trabajamos con 38 encuestas, agrupadas de la siguiente manera:
19 personas afectadas 13 mujeres/6 varones, de Bolivia, Brasil y Colombia, residiendo en países de las Américas o Europa. Profesión/ocupación: empleada de hogar 5, funcionario/a público/a 4 en actividad, 1 jubilada, agricultor 3, empleado/a de comercio 2, médica 1, bioquímica 1, costurera 1 y conserje 1. Edades: entre 25 y 76 años.
19 especialistas 9 mujeres/10 varones, naturales de Argentina, Brasil, España, Bolivia, EEUU, Suiza, Bélgica, Venezuela y Colombia. Profesión/ocupación: médico/a 9, biólogo/a 2, trabajadora social 2, analista en sistemas 1, lic. en química 1, especialista en salud pública 1, bioquímica 1, enfermera 1 y parasitólogo 1. Edades: entre 23 y 73 años.
Presentamos los resultados de forma separada, primero los referidos a los/as integrantes de las organizaciones de personas afectadas miembros, y luego las respuestas de quienes desarrollan un trabajo vinculado a la enfermedad de Chagas especialistas.
Organizamos la información de acuerdo a los temas significativos relevados en el análisis simple de las respuestas, de acuerdo a cada grupo; incorporando anécdotas y relatos que ilustran las categorías destacadas.
Las representaciones de las personas afectadas/miembros
Al escuchar la palabra "Chagas", los primeros aspectos que mencionan las personas encuestadas reflejan experiencias o miedos relacionados con la enfermedad y con la posibilidad de morir, y expresan el desconcierto frente al diagnóstico.
En su mayoría, las personas provienen de países endémicos, pero la detección del Chagas no ha ocurrido necesariamente en sus lugares de origen.
Una de las primeras categorías emergentes, se relaciona con la experiencia cierta de desarrollo de la enfermedad en tanto proceso físico.
Este temor se vincula con la posibilidad de la muerte, debido a experiencias de fallecimientos debidos al Chagas en personas cercanas.
"Al principio no sabía qué era la enfermedad, pero luego me asusté mucho, porque había oído que varios amigos murieron por eso, un amigo jugando al futbol se cayó muerto, ese ya sabía que tenía, porque quería donar sangre y no pudo". agricultor, 36 años, Boliviano en España
El miedo, la incertidumbre, el desconocimiento, la soledad que se experimenta en relación a la enfermedad, emergen como resistencia a las acciones de diagnóstico.
Las personas prefieren no conocer el resultado positivo, pues se les presenta como una confirmación de la posibilidad de morir.
"Yo no quería ir para hacerme las pruebas, porque no quería saber, para no estar preocupado y como de algo tenía que morir..., pero mis amigos fueron a una campaña y yo por ir en grupo fui y para mi sorpresa me dieron positivo, me puse muy mal, asustado y preocupado, por suerte en la cita con el médico y en la asociación me tranquilizaron y ahora invito a mis amigos a que se la hagan". agricultor, 36 años, Boliviano en España
Al igual que en otros escenarios, las respuestas de las personas afectadas se manifiestan como una actitud de naturalización y resignación frente a la situación vivida.
En contextos en los que hay dificultades para acceder al tratamiento y seguimiento médico, esto se vincula con la falta de recursos o posibilidades reales para enfrentar la infección diagnosticada de una manera activa y con acciones concretas desde el sistema sanitario.
Por otro lado, en las zonas donde el Chagas no es endémico, se produce una suerte de vacío que es experimentado por las personas consultantes, sienten que no encuentran respuestas satisfactorias a sus necesidades de diagnóstico y atención médica.
Entre las dificultades, se diferencian dos tipos de respuesta, quienes asumen el diagnóstico con resignación sin detenerse en las dificultades, y quienes refieren las barreras sociales y la exclusión social:
En algunos relatos, si bien se reconoce la afectación a la salud de las personas, éstas se sitúan desde una actitud de resignación frente al diagnóstico positivo; ante la imposibilidad de cambiar esta realidad, los problemas aparecen cuando se evidencia la enfermedad y sus consecuencias.
Las dificultades se hacen concretas en la medida que emergen en los ámbitos sanitario, social, laboral, etc.
"Como no tengo ninguna manifestación estoy bien, pero intranquila esperando que se presente algún síntoma". empleada de hogar, 28 años, Boliviana en España
Quienes sí manifiestan dificultades en diferentes ámbitos, hacen referencia a ‘barreras sociales’ o prácticas de exclusión social que se generan en sus contextos próximos.
Estas situaciones emergen de la mano de la comunicación del diagnóstico positivo para el Chagas al entorno, especialmente en los ambientes laborales.
Las dificultades expresadas se pueden ordenar en tres niveles:
laboral y social: se experimenta discriminación, estigma, marginación, desconocimiento.
"No mercado de trabalho teve dificuldade para arrumar trabalho quando colocava que era portadora de doença de Chagas. [...]
Destaca que sentiu que as pessoas tinham preconceito quando ela falava que era portadora de Chagas: alguns familiares, amigos, colegas de trabalho". funcionária pública, 73 años, Brasil
de acceso a la atención o al tratamiento: cuando los servicios de salud no cuentan con la especialidad o especificidad para proporcionar una atención apropiada a sus necesidades, dependiendo del estadio de desarrollo de la enfermedad.
Esta situación se produce en los contextos no endémicos y en los endémicos.
"Encontrar un médico bien informado acerca de la enfermedad, vía a seguir para conseguir el tratamiento y seguimiento de la enfermedad". médica, 42 años, Boliviana en EEUU
dificultades asociadas al desarrollo de la enfermedad, aludiendo a la experiencia concreta de afecciones y malestares como: cansancio, dolor de cabeza, daños en el corazón y otros órganos.
Los retos se relacionan con la necesidad de aprender a convivir con la enfermedad, realizar los controles médicos y afrontar los miedos temor a perder el trabajo, a que los familiares estén enfermos, a los efectos adversos del tratamiento.
Los retos que se sitúan en ‘la sociedad’, están vinculados a la necesidad de hacer frente a los prejuicios, entender el problema, combatir la discriminación, involucrarse en diferentes niveles quienes están y no están afectados.
El desafío está en convertirse en sujetos activos: tomar conciencia, comunicar y organizarse.
"Se o portador de doença de Chagas trabalha, os companheiros e chefia têm que entender que a Chagas não é uma doença contagiosa.
É importante que os patrões tenham consciência disso e de que Chagas não é uma doença que invalida as pessoas para o trabalho.
É importante o combate à discriminação, pois a maioria das pessoas tem o bicho no sangue.
Os que têm sintomas precisam ser cuidados.
Os não portadores deveriam colaborar mais, pois é um ato de humanidade, e é importante que as pessoas que não conhecem a doença possam tomar consciência.
É importante ter mais comunicação, participar da associação e se engajar na luta...". funcionária pública, 64 años, Brasil
Se identifica la necesidad de que el Chagas no se asuma como una enfermedad invalidante o que reviste peligro para las otras personas.
El rol de la asociación y de las instancias de organización, es fundamental en el proceso de gestión social y política relacionada a la necesidad de resguardar los derechos e intereses de las personas afectadas.
Los retos se viven en la interacción con el sistema sanitario, explicitando la falta de atención oportuna.
Como demanda para el personal médico – en países endémicos y no endémicos – se plantea la necesidad de desarrollar estrategias de atención especializadas y adecuadas a la diversidad de realidades sociales, laborales y geográficas que viven las personas.
Los desafíos implican mejorar las condiciones de acceso al diagnóstico, atención y tratamiento de las personas con énfasis en el desarrollo de nuevos fármacos.
Se subraya la organización social, como espacio donde canalizar estrategias para el abordaje de las necesidades de las personas afectadas; reconociendo en la Federación una instancia significativa, a través de la cual se insiste en la lucha por el acceso universal a tratamiento y seguimiento.
Otros desafíos responden a la necesidad de sensibilizar y difundir el tema, combatir la discriminación y mejorar la formación del equipo de salud aspectos mencionados reiteradamente.
Los relatos destacan la importancia de superar la naturalización de la enfermedad y la exclusión social.
"Que se sepa que no estamos apestados, que no es como la lepra y la tuberculosis, que no tengan miedo de nosotros, además que aunque no tenga cura que nos estén controlando para que no nos pongamos mal del corazón y otros órganos". agricultor, 36 años, Boliviano en España
Las personas que viven en lugares no endémicos, necesitan encontrarse con profesionales formados que acompañen el proceso desde las características de cada contexto donde el Chagas existe.
En particular, señalan el embarazo y su cuidado como momentos de tensión, debido a las implicancias que conllevan el diagnóstico y la atención oportuna, evidenciando la relevancia de generar protocolos de atención a mujeres embarazadas y a sus hijos/as.
"Acudí al médico para llevar el control de un embarazo y el médico obstetra que comenzó mi prenatal no sabía de lo que yo hablaba cuando le dije que yo quería una prueba de Chagas.
En principio pensé que se trataba de problemas de comunicación por el hecho de hablar otro idioma, luego me di cuenta que realmente él no tenía conocimiento de la enfermedad de Chagas.
Llegué a la conclusión que en este país se conoce muy poco acerca de la enfermedad y que no existen datos reales acerca de la prevalencia de Chagas en residentes hispanos". médica, 42 años, Boliviana en EEUU
Frente a los logros alcanzados en relación con la problemática del Chagas, se describieron algunos a nivel personal recibir información, atención y tratamiento y otros a una escala más amplia de reconocimiento, de mayor divulgación de la realidad de las personas que tienen Chagas, mayor participación en espacios compartidos, avances científicos.
Reiteradamente se señala la asociación como instancia de fortalecimiento y organización que visibiliza a los sujetos afectados.
"Criação da Federação onde vão se juntar forças e recursos, divulgação e visibilidade do problema". funcionário público, 47 años, Brasil
Destacamos la valoración y la importancia atribuida a las asociaciones particulares y a la Federación, como espacios asociativos que emergen y que se instalan como alternativas ciertas para los sujetos afectados por el Chagas, posibilitando el acompañamiento y la socialización de la enfermedad y sus efectos.
"La verdad es que he afrontado todo este periplo con valentía y con el apoyo de mi familia estoy todavía de pie, pero también al lado la Asociación de Afectados". conserje, 55 años, Boliviano en España
Las asociaciones cumplen un papel de contención, difusión, educación, concientización; y tienen un carácter político que articula la demanda de condiciones de atención y resguardo de derechos sociales.
Las representaciones de los/as especialistas
Desde las experiencias de los/as especialistas, frente a la palabra "Chagas" los primeros aspectos referidos destacan la concepción de una enfermedad definida en la mayoría de los casos como silenciosa, grave, olvidada, desconocida, de gran impacto que afecta a personas caracterizadas como: pobres, marginados, latinoamericanos, migrantes.
"Una enfermedad de gran impacto a nivel mundial, que afecta a una población especialmente pobre y marginada". médico, 37 años, España
Al igual que en otros trabajos, se observa que los/as profesionales reproducen la idea del Chagas como sinónimo de ‘pobreza’ y refuerzan la construcción de la enfermedad en torno al olvido y la resignación.
Las respuestas no reflejan una construcción diferenciada entre las/os especialistas que trabajan en zonas endémicas y quienes lo hacen en zonas no endémicas.
Asumimos que tal vez son los discursos médicos de las primeras los que se comunican y extienden a las demás regiones en las que se encuentran las personas afectadas por el Chagas.
En el actual contexto de movilidad humana, control vectorial y urbanización de la población, las condiciones y presencia de la enfermedad se relacionan a determinadas ‘carencias’, como la falta de acceso al diagnóstico y tratamiento, la estigmatización y exclusión social, aún en contextos que jamás serían caracterizados como ‘pobres’.
Un especialista, por contraste relata su experiencia en relación a la representación vinculada a la ‘riqueza’ asociada a la presencia de la vinchuca.
"En una comunidad no nos permitían hacer el control vectorial con el rociado porque decían que las vinchucas le traían o eran sinónimo de riqueza y se salían a dormir fuera de sus dormitorios, para que ellas estuvieran tranquilas.
Es algo muy singular nunca imaginado.
Nos costó hacer el cambio, pero fue logrado.
Ahora es muy gratificante poder tener niños recién nacidos con seguimiento y que ya nos dan negativos después del tratamiento, así como poder concluir los tratamientos sabiendo que con eso podemos mejorar la calidad de vida de los portadores de la enfermedad". médico, 40 años, Bolivia
Se hace indispensable conocer los significados más profundos vinculados a la compleja trama de la problemática del Chagas y desde allí mejorar las formas de comprender y enfrentar las circunstancias en que se produce la enfermedad.
Urge la necesidad de discursos y miradas que trasciendan los enfoques tradicionales que anclan en ‘la pobreza’ la presencia de la enfermedad, superando la construcción estereotipada de una problemática restringida al ámbito rural latinoamericano y de incumbencia exclusivamente biomédica.
Subrayamos que algunos/as especialistas refieren el compromiso social o la necesidad e importancia de la organización social en torno a esta problemática.
Consideramos que un trabajo comunitario que potencie estos aspectos a nivel sanitario resulta indispensable para comunicar, acceder y fortalecer la organización de las personas afectadas por el Chagas, como estrategia que favorece la acción social y política relacionada.
Las/os especialistas refirieron las dificultades percibidas:
en lo laboral y lo social discriminación, estigma, marginación, desconocimiento, vinculadas con las prácticas de exclusión social, de ingreso y permanencia en el trabajo y barreras en el acceso al sistema sanitario.
"Marginación.
No sólo por tener Chagas, sino en general, por ser pobre". licenciada en química, 68 años, Argentina
en el orden personal, el desaliento y la desesperanza se hacen presentes.
Entre las respuestas emerge una autocrítica que implica una revisión sobre qué se dice en el ámbito médico, y cómo esto afecta directamente a las personas.
"El rótulo de enfermos que les da el personal de salud, quienes en muchas ocasiones oscurecen el futuro de las personas infectadas al convencerlas de que son enfermos". biólogo, 31 años, Colombia
en el acceso a la atención o al tratamiento se expresan, como dificultades identificadas, la falta de dinero y el desconocimiento por parte de la población consultante.
Asimismo se destaca el escaso conocimiento específico por parte del equipo de salud y se identifican barreras culturales que conducen a una falta de reconocimiento y escucha que entorpece la comunicación y la relación entre el personal sanitario y las personas afectadas.
Como dificultad también se explicitan los efectos secundarios del tratamiento.
Los retos que los/as especialistas destacan están vinculados con lograr que los sujetos se apropien de su salud, considerando particularmente los contextos en donde la posibilidad de tratamiento o seguimiento no existe o es de difícil acceso.
"Recuperar la esperanza, aprender a convivir con una enfermedad crónica que puede tener un desenlace fatal.
Recuperar la dignidad.
Exigir recuperar el tiempo perdido tras tantos años de silencio.
Reclamar soluciones concretas acceso a tratamiento, diagnóstico, mejoras de viviendas". médico, 37 años, España
Se señala la importancia de fortalecer el sistema médico, para asegurar procesos de mejora en el conocimiento, tratamiento y seguimiento de la enfermedad.
"Garantia de acesso e qualidade dos serviços, em especial a atenção básica; mapeamento dos portadores, garantia de medicação, fortalecimento das organizações da sociedade civil como as associações, relações democráticas nas organizações; fortalecimento da federação internacional com capacitação das lideranças no seu papel de controle social". asistente social, 58 años, Brasil
A la hora de hablar de los retos para ‘la sociedad’, se subraya el entorno de las personas afectadas por el Chagas, apuntando a la necesidad de transformar las prácticas discriminatorias a diferentes niveles personal, social, laboral y escolar, entre otros, para lo cual es fundamental conocer el problema e involucrar a la sociedad en general.
"Escuchar al silencio de las personas que viven con Chagas para detectar las reales necesidades y sensibilizar a los que no tienen Chagas para dar apoyo.
Facilitar espacios de diálogo entre ellos". enfermera, 35 años, España
Los/las especialistas coinciden en los desafíos destacados por las personas afectadas; colocando el énfasis – una vez más – en el mejoramiento de las condiciones de acceso al diagnóstico, atención y tratamiento con particular mención a la búsqueda de nuevos fármacos.
Coinciden también en la necesidad de desarrollar estrategias de difusión para dar a conocer el problema con el objetivo de transformar las prácticas extendidas de discriminación y estigmatización.
Las personas encuestadas hicieron hincapié en la importancia de encarar el tema desde la educación, entendida en un sentido amplio que abarca diversos contextos y niveles.
Se destaca tanto lo indispensable de una atención especializada dirigida a las personas afectadas por la enfermedad de Chagas, como la necesidad de concretar el compromiso político de los diferentes actores implicados, considerando las particularidades de las condiciones sociales y de salud de las personas.
"Enfrentar o estigma que a doença ainda acarreta, por falta de informação das pessoas; ser discriminado no mercado de trabalho; superar a visão de vítimas para a condição de sujeitos; [...] ter dificuldade de acesso e atenção com qualidade nos serviços de saúde [...] a educação continuada dos profissionais da rede; ter dificuldade na garantia das medicações indicadas para o tratamento de doença de Chagas; conseguir a proteção social previdenciária quando não tem condições de trabalho incorporando nas perícias médicas a visão humana e social [...]". asistente social, 58 años, Brasil
Los/as especialistas se refirieron a los logros alcanzados a nivel científico, social y político; haciendo mención a la mayor difusión/visibilidad del tema y a la alianza entre actores de diversos contextos y disciplinas, subrayando la relevancia de la organización social.
Los avances se vinculan con la detección y la ampliación de la información en relación al Chagas, enmarcando estas acciones en el reconocimiento de los derechos de las personas afectadas.
"Ao refletir, discutir essas questões associadas, sem dúvida, a uma prática de 23 anos atendendo os usuários portadores de Chagas, sempre me lembro de alguns nomes como Sr. Alcino, D. Terezinha, Sr. Manoel, Cristina que implantou o marca-passo recentemente que representam a perseverança, resistência, luta contra a doença na sua forma grave e, sobretudo, resiliência. [...] e todos os integrantes das associações que compõem essa rede: associados, profissionais, amigos, familiares.
Que através destes nomes, todos se sintam representados, reconhecidos e queridos neste coletivo que luta pela transformação e por uma sociedade que inclua todas as pessoas". asistente social, 58 años, Brasil
Conclusiones
En su carácter exploratorio con fines aplicados, este estudio permite subrayar los aspectos más ‘superficiales’ – que emergen en un primer nivel de indagación – relacionados a las representaciones contenidas en las vivencias de personas afectadas por el Chagas y especialistas vinculados a la temática.
La relevancia de esta investigación se sitúa en el levantamiento de información con el objeto de elaborar un recurso audiovisual basado en material recogido desdelas personas, mejorando así la efectividad del mensaje a comunicar.
Dado que se ha observado que gran parte de las intervenciones de comunicación desarrolladas frente al tema Chagas no abordan de manera conjunta las diferentes dimensiones involucradas, el principal aporte de la propuesta consiste en haber plasmado el desarrollo de un enfoque explícitamente multidimensional que incorpora las experiencias y voces de diferentes actores involucrados.
Por otro lado, el trabajo realizado permite reforzar resultados de investigaciones anteriores y orientar hacia nuevos desafíos en esta materia.
Al observar cómo el abordaje cualitativo aporta en los procesos de comprensión de los fenómenos sociales, señalamos su relevancia para sostener y enriquecer acciones de prevención e intervención en salud.
Más aún frente a problemáticas como el Chagas, que son altamente estigmatizantes y, por lo tanto, requieren un cambio en los modos de construir y representar la enfermedad tanto a nivel social como profesional.
Los resultados muestran elementos recurrentes: barreras en el acceso a una adecuada y oportuna atención sanitaria; desconocimiento de todos los actores, a distintos niveles y con diferentes consecuencias; miedo, discriminación y estigmatización de las personas afectadas; importancia de la comunicación y de la existencia de diferentes espacios de diálogo; necesidad de sensibilización apuntando tanto a eliminar ideas equivocadas o estigmatizantes, como a dar visibilidad a las personas afectadas.
Observamos que las representaciones vinculadas al Chagas – tanto de los/as integrantes de las organizaciones de FINDECHAGAS como de los/as especialistas – están fuertemente asociadas a la muerte.
Desde las experiencias vividas y relatadas, esta forma de representar la enfermedad puede deberse, entre otros factores, a las dificultades de acceso al tratamiento y seguimiento sanitario.
Destacamos la necesidad de hacer conscientes el rol de los servicios de salud, siendo indispensable identificar las falencias y discutir, al interior de los equipos, el papel que éstos tienen en los procesos de exclusión social, relacionados con el acceso a la atención sanitaria y al mundo laboral de los sujetos.
En las prácticas habituales, reconocemos que con el Chagas se construye un estigma que tiene implicancias sociales para la población afectada.
A modo de síntesis, destacamos:
los resultados del estudio dejan ver una realidad llena de estigmas, olvido y exclusión para las personas afectadas por el Chagas, situación que se reproduce en contextos endémicos y no endémicos.
Por ello, la necesidad tanto de iniciar/sostener una efectiva campaña mundial de información, como de reforzar/multiplicar las acciones específicas de comunicación y educación de todos los actores y sectores implicados.
el rol que FINDECHAGAS tiene en el aporte y transformación de las maneras de enfrentar la enfermedad y de responder a ella en los contextos en que se encuentran las personas afectadas.
Esta es una instancia que promueve y vela porque las personas reciban tratamiento oportuno y acompañamiento adecuado.
la necesidad de pensar la investigación para la producción de recursos de comunicación y educación, desde perspectivas más conscientes y críticas, especialmente si consideramos que con los resultados de nuestros trabajos y la difusión de las herramientas que desde allí surgen, aportamos a la construcción de sentidos y representaciones sobre la compleja trama del Chagas en la que todos/as estamos implicados/as.
a partir del trabajo realizado, entendiendo que sirvió para fundamentar y nutrir el proceso de producción de un spot que busca aportar a la sensibilización y visualización de la problemática del Chagas, se reforzó la necesidad de tener presente que la elaboración de un material audiovisual o de otro tipo constituye en sí, una forma de definir el problema y referir a las personas afectadas.
Destacar la complejidad de desarrollar un recurso que considere los aspectos detallados en el artículo es un desafío que valida este proceso como propuesta metodológica y como necesidad para la elaboración de nuevos materiales tanto audiovisuales, como en otros soportes de acceso masivo en torno a la problemática del Chagas.
Se hace necesario, asimismo, reconocer las limitaciones de extensión y profundización propias de la investigación cualitativa, quedando abierto el desafío orientado a la ampliación de este trabajo.
Como corolario, retomamos las palabras que dan cierre al spot elaborado a partir del relevamiento de representaciones y anécdotas de este estudio: "Ahora es el momento de ganarle al miedo. Ahora es el momento de ganarle al silencio.
Ahora es el momento de ganarle a la enfermedad de Chagas".
Correo electrónico: Jjmora@itesm.mx
En este trabajo se presentan diferentes especificaciones empíricas para probar el impacto de las remesas nacionales e internacionales en los patrones de gasto de los hogares rurales mexicanos.
Utilizando la Encuesta Nacional de Ingresos y Gastos de los Hogares de 1988 a 2012 se desarrolla un enfoque econométrico que considera la censura en distintas categorías de gasto y controla el efecto de las remesas a nivel hogar.
Los resultados indican efectos significativos de las remesas internas y externas sobre los patrones de gasto de los hogares; estas fuentes de ingreso no son fungibles y remodelan la demanda de los hogares de forma independiente al ingreso total.
Los efectos en cada categoría de gasto son diferentes por tipo de remesas.
Las remesas internas estimulan en mayor medida categorías relacionadas con las inversiones en desarrollo humano, salud y educación; mientras que las remesas externas estimulan categorías relacionadas con inversiones en capital físico.
El número de personas que viven en un país que no es su lugar de nacimiento ha ido creciendo y representa aproximadamente 3% de la población mundial.
En 2013, según la Organización de las Naciones Unidas, 231.5 millones de personas eran migrantes.
El país con mayor número de emigrantes en el mundo es la India, con 14.2 millones, superando a México que tiene 13.2 ONU, 2013.
Esta afluencia de migrantes en todo el mundo crea un mercado de trabajo internacional que produce un flujo de recursos monetarios, el cual, en cierta medida, retorna a los países de origen en forma de remesas.
En 2013, un estimado del Banco Mundial afirma que el monto total de las remesas alcanzó 548.9 mil millones de dólares, de los cuales 76.6% era enviado a países en desarrollo. Entre ellos, los que recibían la mayor proporción eran Asia Oriental y el Pacífico, Asia Meridional y América Latina y el Caribe, con 27.4%, 27.1% y 14.6%, respectivamente Banco Mundial, 2013.
La relación entre el monto total de las remesas internacionales y los países en desarrollo es notable, desde 1990 hasta el 2013 el crecimiento de las remesas ha sido extraordinario.
En América Latina y el Caribe, México con 22 000 millones de dólares, es, por mucho, el principal receptor de remesas en la región, seguido por Guatemala y Colombia con 5.4 y 4.6 millones de dólares, respectivamente Banco Mundial, 2013.
En el caso de México, según el Banco de México, en 1996 se recibieron remesas internacionales de alrededor de 4 224 millones de dólares.
En 2007, este número había aumentado a 26 059 millones de dólares.
Esto representa una tasa de crecimiento anual del 15.2%.
Como consecuencia de la recesión mundial, la incertidumbre en relación a los flujos de remesas hacia los países en desarrollo ha disminuido.
El total de las remesas en el año 2013 fue inferior al del año 2007 en un 17.2%.
Sin embargo, se prevé que la disminución de las remesas sea inferior a la de las corrientes de asistencia oficial y privada.
También se espera que disminuyan los flujos migratorios de los países en desarrollo a raíz de la desaceleración del crecimiento mundial Ratha, Mohapatra y Xu, 2008.
La naturaleza de los flujos de remesas motivados por el altruismo hacia la familia y la devaluación de las monedas nacionales en varios de los países receptores probablemente consolide la importancia de las remesas para las economías en desarrollo.
El extraordinario crecimiento de la migración internacional y el flujo monetario asociado a este, han motivado a un gran número de investigadores de las ciencias sociales a examinar los diversos efectos de la migración y de las remesas en los países de origen y de destino.
Una cuestión fundamental es saber si las remesas tienen un efecto sobre el desarrollo económico de los países de origen.
Varios estudios concluyen que no existe ningún mecanismo automático a través del cual las migraciones y el flujo de las remesas ayuden a mejorar el desarrollo económico de las regiones de origen Clément, 2011; Reichert, 1981; Rubenstein, 1992.
En qué medida las migraciones y las remesas puedan realizar esta función es una cuestión que debe estar presente en cualquier programa de investigación sobre el tema.
Las remesas enviadas a los países de origen constituyen un recurso importante que puede ser dedicado a la creación de capital físico y humano y, por lo tanto, un medio para promover el desarrollo en las regiones de origen.
Más allá de su importancia cuantitativa, se debe considerar el posible impacto de las remesas en función de su uso en un contexto diverso ya que pueden tener un efecto multiplicador en la economía local e incluso modificar las dinámicas migratorias Haas, 2010.
Una cuestión fundamental en el estudio los efectos de la migración sobre el desarrollo rural en los países de origen es conocer el impacto de las remesas internas e internacionales en los patrones de gastos de los hogares receptores de remesas.
El proceso de toma de decisiones respecto del modo de gastar un presupuesto limitado puede ser diferente cuando las familias no reciben remesas.
El impacto de la migración sobre los ingresos, los gastos y las actividades productivas de los hogares rurales ha sido de particular interés entre los investigadores.
Hay varias preguntas que deben ser respondidas.
Una de ellas, que constituye el objetivo principal de este estudio, es determinar cómo las remesas afectan a los recursos monetarios asignados a determinadas categorías de gastos; es más, nuestro interés se centra en distinguir entre el impacto de las remesas internas frente al de las remesas internacionales.
Una pregunta clave que también debe considerarse es el impacto que las remesas pueden tener sobre las inversiones productivas ya que se les considera un motor del crecimiento y desarrollo de las comunidades rurales y podría ser considerada una estrategia para reducir la necesidad de futuros flujos migratorios.
Algunos estudios han llegado a la conclusión de que las remesas se destinan principalmente al consumo diario, con poco impacto en las actividades productivas Chami, Fullenkamp y Jahjah, 2005; Clément, 2011; Durand y Massey, 1992; Papademetrious y Martin, 1991; Taylor et al., 1996.
En la literatura existen al menos tres puntos de vista sobre cómo se gastan las remesas.
El primero se basa en encuestas sobre el uso de las remesas, específicamente en los bienes y servicios a los que se las destina en los hogares que las reciben.
Los estudios sobre el uso de remesas cometen el error de asumir que los ingresos del hogar son totalmente fungibles.
En la mayoría de los casos no se ha efectuado una distinción entre los efectos de los ingresos procedentes de las remesas y otros ingresos, asumiendo que un aumento en los ingresos dado a partir de las remesas tiene el mismo efecto que un aumento de salario o de la renta agrícola Randazzo y Piracha, 2014.
Las familias pueden hacer distinciones entre las diferentes fuentes de ingresos, destinándolos a diferentes usos y administrándolos con cuentas separadas Duflo y Udry, 2004.
Estos estudios proporcionan muy poca información sobre la forma en que las remesas influyen realmente en los patrones de gastos de los hogares que las reciben Chami et al., 2005.
Un segundo punto de vista sostiene que la recepción de remesas puede provocar cambios de comportamiento en los hogares que pueden reducir su impacto en el desarrollo en relación a la recepción de ingresos de otras fuentes Barham y Boucher, 1998.
Debido a un problema de riesgo moral entre remitentes y destinatarios, la dependencia de estas transferencias induce a los receptores a utilizar las remesas como un sustituto de otras fuentes de ingresos.
Las perturbaciones externas pueden reducir los ingresos de otras fuentes aumentando cada vez más su dependencia de las transferencias de remesas, y dado que las mismas no representan un flujo de capital, la actividad económica y el crecimiento pueden verse reducidos Chami et al., 2005.
Un tercer punto de vista sostiene que las remesas aumentan las inversiones en capital humano y físico.
Algunos ejemplos incluyen a Yaméogo 2014, Alderman 1996, Edwards y Ureta 2003, Adams y Cuecuecha 2010, Taylor, Rozelle y Braw 2003, Adams 1998, Yang 2005, López Córdova, Tokman y Verhoogen 2005 y Adams, Cuecuecha y Page 2008.
Estos resultados se han basado en técnicas econométricas que exploran el efecto de las remesas en el gasto de los hogares, considerando a los ingresos provenientes de las remesas o de la migración como variables explicativas adicionales en las ecuaciones de demanda de los hogares.
Nuestro estudio ofrece evidencia empírica de que las remesas internas y externas modifican los patrones de gasto en los hogares rurales.
El método de simulación controla la censura estadística en referencia a las categorías de consumo en los hogares al mismo tiempo que evalúa las diferencias en los patrones de gasto entre los hogares que reciben remesas y los que no.
A través de estos modelos tanto las remesas externas como las internas son estimadas.
Los datos utilizados en las estimaciones del modelo provienen de la Encuesta Nacional de Ingresos y Gastos de los Hogares ENIGH.
Cabe señalar que, dadas las características de las familias mexicanas de las zonas rurales y la diversidad de las fuentes de ingresos nacionales e internacionales, las remesas no representan la fuente de ingresos más importante.
Según Lozano, Huesca y Valdivia 2010, en el año 2008 las remesas internacionales representaban el 20.1% de los ingresos totales del hogar; esta cifra es muy similar a las presentadas por Taylor, Mora, Adams y LópezFeldman 2008, las cuales demuestran que en México las remesas internas e internacionales representaron 2% y 14% de los ingresos en los hogares rurales, respectivamente.
En la segunda sección de este artículo se presentan algunas reflexiones sobre la relación entre las remesas y los gastos de los hogares rurales; la sección tres ofrece una visión general de la mejor manera de estimar el impacto de las remesas en las diferentes categorías de gastos de las familias; la cuarta sección contiene una descripción detallada del conjunto de datos de la ENIGH; la quinta sección presenta las distintas especificaciones propuestas para el modelo empírico y nuestros principales resultados; y en la sexta sección aparecen las conclusiones.
La investigación empírica sobre los gastos en los hogares de origen de los migrantes a menudo ha contribuido a una visión pesimista sobre los efectos de la migración en el desarrollo de sus zonas de origen.
Estos estudios concluyen que las remesas se consumen en lugar de ser invertidas y, por lo tanto, no se les asignan usos productivos en las zonas de origen de los migrantes Chami et al., 2005; Clément, 2011.
Estas investigaciones ofrecen una visión parcial y posiblemente distorsionada de cómo las remesas influyen en los gastos.
Es más, en muchos casos se basa en definiciones arbitrarias de lo que constituyen las inversiones productivas.
Por ejemplo, la escolarización a menudo está ausente en la lista de inversiones productivas.
Esto se debe, probablemente, a que los gastos destinados a la educación de los miembros de la familia por lo general no generan empleo o vinculación con los ingresos en las economías de origen de los migrantes de forma directa e inmediata.
Los gastos de vivienda tampoco se consideran inversiones productivas en muchos estudios, a pesar de sus efectos potencialmente importantes en la movilidad, la salud de la familia y su estímulo a las actividades de construcción rurales Adams et al., 2008.
El uso de las remesas en la inversión productiva puede ser significativo.
En su revisión de los estudios llevados a cabo en México, Durand y Massey 1992 encontraron que el porcentaje de las remesas orientado a actividades productivas fluctuó considerablemente de un lugar a otro y en varias oportunidades alcanzó niveles significativos, aunque siempre por debajo de 50%.
Las remesas permitieron que muchas comunidades superaran las limitaciones de capital y pudieran financiar proyectos de obras públicas como parques, iglesias, escuelas, electrificación, construcción de carreteras y cloacas Goldring, 1990; Massey, Alarcón, Durand y González, 1987; Reichert, 1981.
Otros estudios señalan que las remesas han sido de importancia crítica para la capitalización de empresas que pertenecían a migrantes Woodruff y Zenteno, 2007.
Por ejemplo, Escobar y Martínez 1990 encontraron que 31% de los migrantes encuestados en Guadalajara utiliza lo ahorrado gracias a las remesas para la creación de empresas.
En la encuesta realizada por Massey et al. 1987, en la misma ciudad, la cifra alcanza 21%.
En un estudio sobre empresas ubicadas en tres comunidades rurales de México, Cornelius 1990 encontró que 61% de las mismas habían sido fundadas con ingresos provenientes de remesas.
Una serie de estudios realizados en otras regiones del mundo hacen eco de estos resultados para un análisis detallado, véase Adams, 2011, Taylor et al., 1996.
En las circunstancias adecuadas, un porcentaje significativo de las remesas de los migrantes y del ahorro puede destinarse a empresas productivas.
En lugar de afirmar que la migración conduce inevitablemente a la dependencia y a la falta de desarrollo, es más adecuado preguntarse por qué las inversiones productivas tienen lugar en algunas comunidades y en otras no.
Los casos en los que se ha encontrado que las remesas tienen un impacto negativo en la productividad pueden atribuirse en parte a las deficiencias de los diseños de la investigación que no tienen en cuenta las formas directas e indirectas en las que las remesas pueden influir en los gastos de los hogares rurales.
La mayoría de los modelos de gastos de los hogares suponen que los mismos asignan sus presupuestos a diferentes categorías de gastos para maximizar la utilidad obtenida en el consumo de bienes y servicios.
La mayoría de los modelos de consumo asumen que los hogares ponen sus ingresos en un fondo común, lo que los lleva a ignorar los efectos de los ingresos según su fuente.
La solución para este tipo de modelo es crear un conjunto de funciones para los gastos de la siguiente forma:
Donde los subíndices h e i se refieren a los hogares y a las categorías de gastos, respectivamente; ehi denota los gastos en bienes i en cada hogar h; Ph es el vector de precios que enfrenta el hogar; Yh es el ingreso; Zh representa otras variables que influyen sobre las utilidades marginales y las limitaciones en materia de comportamiento de la familia características de los hogares, y uhi es un término de error el cual se asume que está aproximadamente dentro de una distribución normal con media igual a cero y varianza σ.
En un modelo estándar de consumo para un hogar con K diversas fuentes de ingresos incluidas las remesas, los ingresos totales son la suma de los ingresos combinados de estas fuentes:
Al combinar las ecuaciones 1 y 2, es evidente que un cambio marginal en los ingresos de una fuente dada k por ejemplo, las remesas tiene el mismo efecto sobre los gastos que un cambio marginal en cualquier otra fuente de ingresos:
Sin modificar los demás factores, un incremento de las remesas desplaza las limitaciones presupuestarias de los hogares que las reciben de acuerdo a la cantidad de remesas transferidas.
En este modelo, se supone que la influencia de las remesas de los migrantes se limita a efectos indirectos en los ingresos totales; los efectos de los ingresos según su fuente no son tenidos en cuenta.
Los estudios llevados a cabo por Adams y Cuecuecha 2010, Adams 1998, ZarateHoyos 2004 y Alderman 1996 añaden una nueva variable explicativa a la derecha de la Ecuación 1: ingreso de las remesas de los migrantes Rh, donde Rh también se incluye en Yh y puede referirse a las remesas internas y a las externas como variables individuales o independientes.
Es decir,
donde, como en la mayoría de los estudios sobre la demanda, los gastos totales Eh se usan en lugar de los ingresos.
El efecto marginal del cambio en los ingresos derivados de las remesas, rhk', en los gastos del hogar h en bienes i es por lo tanto:
Esto es lo mismo que sólo si no hay efectos directos de las remesas en los gastos.
En la práctica tanto una variable ficticia que indique la recepción de remesas en los hogares como el nivel de las remesas, pueden ser utilizados.
Siguiendo este enfoque Adams y Cuecuecha 2010 encontraron evidencia de que los hábitos de consumo en los hogares rurales de Guatemala que recibían remesas eran significativamente diferentes a los de los hogares que no las recibían.
Específicamente, los hogares con ingresos provenientes de remesas gastan menos en bienes de consumo que los hogares que se encuentran en condiciones similares pero que no reciben remesas, refutando la idea de que las remesas son "ostentosamente consumidas".
Esto implica que el segundo término a la derecha de la Ecuación 5 es distinto de cero.
Adams 1998 y Alderman 1996 reportan resultados similares utilizando datos de otros países menos desarrollados.
Las limitaciones en los gastos de los hogares no sólo incluyen los ingresos, sino también la información, la incertidumbre, la aversión al riesgo y las preferencias.
Si los migrantes le brindan información a las familias, pueden tener diferentes efectos sobre los gastos como ampliar el consumo, crear una demanda de nuevos productos o modificar las tecnologías de producción en el hogar.
Incluso si los migrantes no contribuyen con ingresos, su contacto con una economía y una sociedad extranjera puede influir en las preferencias y exigencias de la aldea.
El consumo está determinado, al menos en parte, por grupos de referencia y de identidad.
A medida que los campesinos se introducen en la economía mundial ya sea a través de su participación en el trabajo remunerado y la dependencia cada vez mayor de las remesas procedentes de otros miembros de la familia, o a través de su mayor consumo de bienes que no son locales, sus patrones de gastos se modifican, lo que refleja tanto la influencia de las nuevas normas culturales como la reorganización de las finanzas en el seno de la familia.
Si el hogar es reacio a correr riesgos, es probable que el efecto de las remesas sobre el consumo y la inversión sea diferente al efecto de los ingresos con diferentes perfiles de riesgo.
Se espera que las familias administren los ingresos de fuentes más riesgosas de un modo más conservador que el de los ingresos de remesas, si este último es considerado más seguro.
Las diferencias en los efectos de los ingresos procedentes de distintas fuentes en este caso reflejan la influencia del riesgo y de la incertidumbre en los productos que consumen los hogares según las diversas opciones de consumo y de inversión.
Los ingresos procedentes de las remesas pueden ser percibidos como más estables que los ingresos procedentes de otras fuentes Suárez y Avellaneda, 2007.
En este caso, un flujo permanente de las remesas pueden estimular a los hogares a invertir en bienes cuyo uso y mantenimiento requieren más compras en el futuro.
Los efectos internos y externos que las remesas tienen en el riesgo y en la incertidumbre de los hogares también pueden ser diferentes.
Es razonable suponer que las remesas internas están asociadas con un nivel de riesgo menor que el de las remesas externas.
Esto se debe a la menor variabilidad de las remesas internas debido a la naturaleza diferente de los migrantes internos y externos los migrantes internos suelen tener mayor educación que los migrantes externos o el impacto de la macroeconomía a la que se asocian las remesas externas las revalorizaciones de las monedas.
La información sobre los gastos de los hogares y las fuentes de ingresos se obtuvo a partir de la ENIGH que es un estudio a nivel nacional realizado cada dos años desde 1998 hasta 2012.
El diseño muestral de la ENIGH garantiza una muestra representativa de México a nivel nacional y rural/urbano.
El sector rural se define como aquellas localidades con no más de 2 500 habitantes.
Hay en total 37 505 hogares ubicados en las localidades rurales y las observaciones pueden agruparse en las 5 regiones geográficas de México: sureste, centro, oeste, noroeste y noreste.
Incluye una amplia desagregación de los gastos y de los ingresos en períodos trimestrales.
Además presenta un conjunto muy rico de características sociodemográficas de los hogares.
Esta encuesta no fue diseñada para estudiar el fenómeno de la migración y define pobremente el concepto de remesas.
Lo que nosotros llamamos "remesas" aparece en la ENIGH como "ingresos procedentes de otros países" en referencia a las remesas externas o "ingresos procedentes de otros hogares mexicanos" en referencia a las remesas internas.
Si bien nuestra hipótesis es que la mayoría de estos ingresos proviene de las remesas enviadas por los migrantes, somos conscientes de que este concepto también puede incluir otros tipos de flujos, como el dinero ganado en el extranjero por profesionales o incluso el dinero procedente de una casa vecina.
Es más, este concepto no se limita a los ingresos procedentes de los Estados Unidos.
Sin embargo, hacemos hincapié en que nuestra atención se centra en el sector rural y, por lo tanto, es muy probable que el fenómeno de la migración tradicional domine la muestra y, por consiguiente, se espera que la mayoría de las corrientes externas sean remesas provenientes de Estados Unidos.
Tomamos los valores normalizados de los registros de ingresos y gastos de la ENIGH, así como sus contrapartes no monetarios para definir las categorías de ingresos y de gastos.
La razón para incluir las medidas nomonetarias es que la autoproducción representa una parte muy importante de los ingresos y del consumo, especialmente en los hogares rurales.
Los registros de los ingresos y de los gastos se ajustaron a los precios del 2002 y se dividieron según el tamaño del hogar para obtener una medida trimestral per cápita.
La tabla 1 presenta un resumen de las estadísticas de la muestra, con los hogares divididos según las condiciones de recepción de las remesas.
Un total de 5 465 familias recibieron remesas internas y 3 071 familias recibieron remesas externas.
Estos números representan 14.5% y 8.2% de la muestra, respectivamente.
Encontramos 456 hogares 1.2% que reciben ambos tipos de remesas.
Varios contrastes surgen al comparar los diferentes grupos.
Por ejemplo, la proporción de hogares encabezados por mujeres es mayor en los hogares receptores de remesas por encima de 25%, que la de los que no reciben remesas 9.6%.
Son 78.4% los hogares que no reciben remesas y están encabezados por un miembro que lee y escribe; esta proporción es siempre inferior a 63% en cualquiera de los grupos receptores de remesas.
Los jefes del hogar en el grupo sin remesas tienen más posibilidades de trabajar en el sector agropecuario que aquellos en las categorías que si reciben remesas.
Curiosamente, todos los indicadores referidos a la educación escolarización del jefe del hogar, escolaridad máxima, miembros con nivel de educación secundaria y superior son mayores para los hogares que no reciben remesas.
Los niveles educativos son generalmente bajos en las zonas rurales.
A pesar del hecho de tener un mayor nivel de educación en comparación con los hogares receptores de remesas, los jefes de los hogares que no reciben remesas tienen una media de sólo 4.25 años de escolaridad.
Incluso la media máxima de escolaridad alcanzada es suficiente sólo para que hayan completado la educación primaria.
Los hogares que reciben remesas tienen más miembros de 59 años de edad y menos niños por debajo de los 7 que aquellos que no reciben remesas; además, los jefes de los hogares son mayores en los hogares que reciben remesas.
El acceso a un seguro médico es mayor para los hogares que no reciben remesas; en promedio 0.29 miembros cuentan con seguro médico público o privado como parte de sus prestaciones laborales.
Los hogares que reciben remesas externas tienen, en promedio, más vehículos que los que no las reciben, 0.40 frente a 0.28, respectivamente.
En general, la evidencia apunta a que los hogares receptores de remesas tienen mejor acceso a los servicios servicios públicos de suministro de agua, drenaje, electricidad y servicio telefónico que aquellos que no las reciben.
Además, los hogares que reciben ambos tipos de remesas parecen tener un mejor acceso a los préstamos que los que no lo hacen.
Los ingresos y las cifras correspondientes a las remesas según las categorías de los hogares se resumen en la tabla 2; los datos se presentan en forma de aproximaciones mensuales.
Los hogares que reciben remesas externas parecen ser altamente dependientes de los recursos monetarios procedentes del extranjero, con remesas que representan en promedio 35% de sus ingresos totales.
Esta cifra es inferior en el caso de los hogares con remesas internas que dependen de las mismas en 22% de sus ingresos totales.
Los hogares que reciben ambos tipos de remesas manifiestan diversos grados de dependencia, pero el porcentaje de las remesas externas en el ingreso total sigue siendo ligeramente superior, alcanzando 22% frente a 14% correspondiente a las remesas internas.
Es interesante observar que el total de los ingresos de los hogares que reciben remesas externas es mayor que el total de los hogares con ingresos de remesas internas y de los hogares que no reciben remesas en la mayoría de los años y, en promedio, a lo largo de todo el período.
En casi todos los años, los hogares que reciben ambos tipos de remesas tienen un total de los ingresos mayor en todas las categorías de hogares.
Para este estudio, los registros de los gastos de los hogares se han dividido en nueve categorías: Alimentación, Salud servicios médicos, medicinas, seguro de salud, Educación Primaria y Educación Secundaria gastos de matrícula, material, transporte, Bienes de Consumo Duraderos muebles, electrodomésticos, equipos audiovisuales, vehículos, Bienes no Duraderos artículos de limpieza del hogar y de atención personal, prendas de vestir, Patrimonio nuevas construcciones y renovaciones, las compras de casas y tierras, Negocios compra de maquinaria o animales para el proceso de producción y Ahorro depósitos, divisas, metales, bonos y acciones.
El resto de los gastos de los hogares se agrupan en la categoría Otros, transporte, servicios personales, cultura y ocio, servicios de mantenimiento de vehículo, combustibles y servicios, regalos, otros gastos, transferencias, préstamos, servicio de deuda, seguros, herencias, etc..
La tabla 3 presenta porcentajes del presupuesto promedio para cada una de las nueve categorías de gastos definidas anteriormente.
En total, estas nueve categorías representan 69% del gasto total.
Como era de esperar, la alimentación ocupa la mayor proporción de los gastos totales en todas las categorías de los hogares, representando 41% de la muestra.
Sin embargo, parece que hay diferencias en los porcentajes de los presupuesto en las diferentes categorías de hogares.
Los hogares que reciben remesas dedican mucho más de su gasto total a la atención de la salud, siempre por encima de 5%, en comparación con los que no reciben remesas, pero menos a la educación primaria.
Los hogares que no reciben remesas gastan más en educación pos primaria que aquellos con remesas externas.
Los hogares que reciben remesas externas y los que reciben ambos tipos de remesas gastan más en bienes duraderos 3.62% y 4.21%, respectivamente que los que no reciben remesas 2.67%.
Los hogares que reciben remesas externas tienen un mayor porcentaje dedicado a la categoría Patrimonio 2.25% en comparación con los que no tienen remesas 1.11%.
No hay diferencias significativas en cuanto a la categoría de negocios en cuanto a las categorías de hogares, aunque el hecho de que los hogares que no reciben remesas parecen asignar un porcentaje mayor que los hogares reciben remesas internas.
Parece que las remesas externas incentivan el ahorro como lo muestra el mayor porcentaje de ahorro en los hogares con remesas externas y con ambos tipos de remesas, 5.97% y 4.27%, respectivamente, en comparación con 3.50% de los hogares que no reciben remesas.
Estas diferencias sugieren que los hábitos de consumo se ven afectados por las remesas en las diferentes categorías de los hogares.
Un problema común al tratar con micro datos, y muy especialmente, con las categorías de gastos desagregados, es la existencia de un gran número de ceros en la variable dependiente.
donde ehi/ Eh representa el porcentaje de los gastos del hogar h en el mercado i, y αi, βki, k=1, ... ,3, son parámetros del vector.
El subíndice r indica las remesas internas e internacionales. e*hi/ Eh es la variable latente correspondiente que rige la observabilidad de un porcentaje de gasto positivo.
Este enfoque asume que un resultado igual a cero representa una solución de esquina.
El uso de un modelo Tobit en el marco de una sola ecuación afectada por la censura estadística es sencillo.
Sin embargo, en un enfoque de sistemas, como el adoptado, las regresiones censuradas están correlacionadas con los términos de error.
Dado que la censura es generada por el mismo conjunto de datos y todas las categorías de gastos comparten varias variables explicativas, la estimación de un sistema de ecuaciones censuradas deberá hacerse en forma conjunta.
El aplicar la técnica Tobit a cada ecuación por separado conduce a estimadores ineficientes ya que no tiene en cuenta esta correlación.
Además, no se considera el mecanismo de selección.
Por eso, en el contexto de un sistema de ecuaciones con variables dependientes limitadas el modelado de los datos debe ser diferente.
Existe literatura teórica referida a este tema véase Heien y Wessells, 1990; Jabarin, 2005; Lazaridis, 2003; Perali y Chavas, 2000; Shonkwiler y Yen, 1999.
Los métodos de resolución de los sistemas de ecuaciones que aparecen a continuación se basan en el supuesto de que un mecanismo de selección se lleva a cabo en el proceso de toma de decisiones del hogar.
El primer enfoque de sistema, propuesto por Heien y Wessells 1990, implica un sistema de ecuaciones en donde las variables dependientes, los gastos de los hogares, son censurados por variables latentes no observables que influyen en la decisión de gastar los ingresos en el consumo o en bienes de inversión.
En el sistema, los gastos de los hogares h en el mercado i se observan sólo si el gasto total del hogar deseado sobrepasa un cierto umbral es decir, ehi > 0.
Este umbral dependerá del volumen del bien, así como del costo de oportunidad la satisfacción o utilidad que las familias disfrutarían si gastaran este importe en otro ítem.
Suponiendo que los errores estocásticos son aproximadamente normales con un promedio igual a cero y una matriz de varianza y covarianza finita que es constante en todas las observaciones es decir, iid, el sistema de ecuaciones puede ser estimado usando la generalización de Lee 1981 del estimador en dos etapas propuesto por Amemiya 1974 para un sistema de ecuaciones.
En la Ecuación 7, Phi es la variable latente que determina la decisión de la familia que participa en el mercado i.
Es decir, la variable dependiente de cada probit es igual a 1 si cero ehi > 0 y en caso contrario.
Xh es un vector que contiene Eh, Zh y Rh δ es un vector de parámetros a estimar.
En esta primera etapa el vector Rh contiene variables ficticias que muestran la condición de la recepción de las remesas en cada hogar.
Donde φδ'Xh denota la función de densidad normal estándar y Φδ'Xh representa la función de distribución normal acumulada.
En la segunda etapa, los coeficientes InverseMills se incluyen como variables del lado derecho en las ecuaciones correspondientes a los gastos para una correcta auto selección.
En esta segunda fase, podemos sustituir a los receptores ficticios de las remesas en el vector Rh con las variables de las remesas incluidas como un porcentaje del ingreso total.
Calculamos el sistema de gastos mediante el Sistema de Demanda Casi Ideal Almost Ideal Demand System [AIDS] para incluir características demográficas Deaton y Muellbauer, 1980.
Por desgracia, los precios no se encuentran disponibles en el conjunto de datos y, por esa razón, no se incluyen en nuestra valoración.
Es así que este sistema de ecuaciones tiene la forma:
Donde ehi/ Eh es el porcentaje de los gastos del hogar h en bienes i, y αi, βki, k=1, ... ,4, son parámetros del vector.
El conjunto de ecuaciones representado en 9 se estima mediante la técnica de regresión aparentemente no relacionada seemingly unrelated regression [SUR] tal como lo proponen Shonkwiler y Yen 1999.
Esta forma funcional muestra una serie de ventajas para estos fines.
Es lo suficientemente flexible como para permitir que los patrones de gastos se modifiquen de acuerdo al nivel total de gastos.
Permite estimar el efecto marginal de las remesas al igual que el efecto marginal de otras variables en los gastos para cada categoría de bienes.
También controla algunas categorías de gastos desiguales.
El segundo sistema consiste en una versión muy similar a la descrita anteriormente.
Shonkwiler y Yen 1999 demostraron que es posible encontrar un estimador de dos etapas más eficiente.
La primera etapa de este enfoque es estimar φ· y Φ· utilizando la especificación de la Ecuación 7 de Probit.
En una segunda etapa, las funciones φ· y Φ· se utilizan para generar la selección de variables corregidas.
En consecuencia, el segundo sistema de ecuaciones de demanda toma la siguiente forma:
Como en el caso anterior, φδ'Xh denota la función de densidad normal estándar y Φδ'Xh representa la función de distribución normal acumulada.
Este segundo enfoque de sistema también se calcula con la técnica SUR.
Es importante señalar que método econométrico SUR se ha utilizado en estudios previos sobre los efectos de las remesas en el ingreso de los hogares, con trabajadores calificados y no calificados Huesca y Calderón, 2011, así como en estudios sobre los factores determinantes de la migración desde el enfoque de privación relativa Quinn, 2006.
Nuestro modelo empírico se desarrolla para demostrar los efectos de las remesas en los patrones de gastos.
El porcentaje de cada categoría de gastos de los hogares en el gasto total se redujo, según la Ecuación 10, en relación con las características de los hogares y los porcentajes de las remesas internas y externas en los ingresos totales.
Las variables ficticias para los años y las regiones geográficas también fueron incluidas, con el año 1998 y de la Región Sur como los casos base.
La lista de variables se puede encontrar en la tabla 4.
La tabla 4 presenta los resultados de la estimación de la Ecuación 10.
Las características del hogar fueron significativas en varios casos, y sobre todo de acuerdo a lo esperado.
Por ejemplo, un año más en la escolaridad del jefe de familia disminuye el porcentaje dedicado a la alimentación 0.30%, mientras que el aumento de un miembro de la familia analfabeto mayor de 14 años lo incrementa 1.14%.
La presencia de personas mayores de 59 años de edad se asocia a un menor porcentaje de gasto en alimentos, mientras más niños de menos de 7 años tienen un impacto positivo.
Un aumento de un año en la escolaridad del jefe de hogar aumenta el porcentaje de gasto en educación primaria 0.06%; este efecto es de 0.13% en el caso de la educación pos primaria.
Un jefe de hogar que trabaja en la agricultura se ha asociado con una disminución del porcentaje dedicado a la educación primaria y a la educación pos primaria 0.13% y 0.26%, respectivamente.
Un jefe de hogar varón disminuye la proporción de los ingresos que se dedica a la enseñanza primaria en 0.2%, pero este efecto es mayor en el caso de educación pos primaria con un descenso de 0.75%.
Tener miembros del hogar mayores de 14 años analfabetos se asocia con una disminución de los gastos dedicados a la enseñanza primaria 0.13%.
El número de personas mayores de 59 años y niños de menos de 7 años de edad aumenta el porcentaje de gastos en salud 0.98% y 0.63%, respectivamente.
Un jefe de hogar masculino y el trabajar en el sector agropecuario se asocia con niveles más altos de gasto destinado a bienes duraderos.
Un aumento de un año de la escolaridad del jefe del hogar conduce a un incremento de 0.04% en el porcentaje que se dedica a bienes no duraderos.
Cabe señalar que los hogares liderados por hombres gastan menos en esta categoría que los hogares liderados por mujeres, con un descenso del 0.27%.
Además, se espera que los hogares con más miembros analfabetos mayores de 14 años de edad, con niños menores de 7 años de edad y personas mayores de 59 años gasten menos en esta categoría de consumo.
Los hogares cuyo jefe trabaja en la agricultura gastan más en la categoría de negocios, con un aumento significativo de 9.5% del porcentaje, pero gastan menos en la categoría patrimonio, con un descenso de 1.24%.
Estos mismos hogares dedican 2.1% más al ahorro.
También, los hogares con una mayor presencia de miembros con más de 59 años de edad y por debajo de los 7 años de edad se asocian con mayores niveles de ahorro.
El préstamo ficticio tiene efectos significativos en varias categorías, sobre todo en categorías de inversión física.
Tener un préstamo aumenta la proporción que se dedica a las categorías de patrimonio y de negocios en 1.5% y 9.3%, respectivamente.
Cabe señalar que también la categoría salud tiene efectos positivos e importantes, con un aumento de 3.1%.
Este efecto puede deberse a eventuales necesidades médicas relacionadas con emergencias médicas para las que los préstamos constituyen una solución.
Las variables ficticias Año y Región fueron significantes en varios casos, lo que indica la presencia de importantes efectos temporales y geográficos.
En cuanto a los resultados de las remesas, nos encontramos con que un aumento en la proporción de las remesas internas de 1%, disminuye significativamente el porcentaje de los alimentos 0.03% y de los ahorros 0.08% y aumenta el porcentaje dedicado a la salud 0.02%, a la educación primaria 0.004%, a la educación pos primaria 0.015%, a los bienes no duraderos 0.003% y al patrimonio 0.03%.
Un aumento en la proporción de las remesas externas del 1% disminuye significativamente la proporción que se dedica a los alimentos 0.10% y a los negocios 0.24% y aumenta el porcentaje dedicado a la salud 0.007 %, a los bienes duraderos 0.01%, a los bienes no duraderos 0.02%, al patrimonio 0.1% y al ahorro 0.02%.
Estos resultados muestran que las remesas, ya sean internas o externas, tienen un efecto significativo en el modo en que los hogares deciden cómo asignar sus recursos, estos resultados son consistentes con los de Adams y Cuecuecha 2010, Adams, et al. 2008, Taylor y Mora 2006, Huesca y Calderón 2011 y Quinn 2006.
Ambos tipos de ingresos reducen el porcentaje dedicado a la alimentación.
Las remesas internas parecen promover la educación en todos los niveles.
En contraste, las remesas externas no afectan a la educación en cualquier nivel.
Ambas remesas, tanto internas como las externas tienen efectos positivos en la salud, en el patrimonio y en las inversiones.
También afecta de manera positiva el "consumo actual" de los hogares en la categoría de bienes no duraderos.
Sólo las remesas externas estimulan las inversiones en bienes duraderos, lo que es coherente con lo manifestado por Quinn 2006.
No hay evidencia de efectos los positivos de las remesas en la categoría relacionada con los negocios.
Atribuimos la falta de efectos significativos de las remesas en la categoría relacionada con los negocios al hecho de que el número de observaciones podría ser demasiado pequeño para obtener estimaciones fiables.
De las 37 505 observaciones posibles, sólo 471 registraron un monto positivo de gastos en negocios.
En cuanto a los resultados en materia de ahorro, los dos tipos de remesas tienen efectos importantes y a la vez opuestos.
Mientras que las remesas externas tienen un impacto positivo en las economías domésticas, las remesas internas disminuyen el ahorro, lo que indica una reasignación de los ingresos familiares.
Es importante señalar que el efecto positivo de las remesas externas es menor que el efecto negativo de las remesas internas.
Los resultados de las remesas internas y externas en cuanto a las categorías referidas a los alimentos, a la salud, a los bienes duraderos y al patrimonio son coherentes con lo expuesto por Hildebrandt y Mckenzie 2005, Canales y Montiel 2004 y Simiyu 2013.
Sólo las remesas internas tienen un efecto positivo en todos los niveles de educación, ya sea primaria o pos primaria.
No hay evidencia respecto a efectos significativos de las remesas externas en la educación, este resultado contrasta con lo obtenido por Adams y Cuecuecha 2010 y Taylor y Mora 2006; y coincide con Hanson y Woodruff 2003, Borraz 2005, Suárez y Avellaneda 2007, Alcaráz, Chiquiar y Salcedo 2012, Pederzini y Meza 2009, Cuecuecha 2008, Medina y Cardona 2010, y Calderón y Huesca 2014.
Es importante señalar que el efecto de las remesas externas sobre la comida, los bienes no duraderos y el patrimonio es mayor que el de las remesas internas.
Lo contrario ocurre con la salud donde las remesas internas tienen un mayor impacto.
Estos resultados indican un impacto diferenciado de las remesas en el capital humano y físico.
Las remesas internas se utilizan principalmente para el fomento del desarrollo humano y las remesas externas se dedican principalmente a las inversiones de capital físico.
Una posible explicación de este resultado se basa en la naturaleza de ambos tipos de ingresos.
Las inversiones en capital humano tienden a ser constantes en el tiempo, especialmente las relativas a la educación.
Por el contrario, las inversiones de capital físico no son tan frecuentes y la mayoría de las veces dependen de la disponibilidad de recursos monetarios.
Si las remesas internas presentan una menor variabilidad, las familias podrían utilizarlas en una categoría de gastos que requiera una constante renovación de recursos.
Por otro lado, si las remesas externas son altamente volátiles, los hogares pueden decidir utilizarlas en inversiones eventuales, como el amueblamiento o la renovación de la casa, al igual que adquirir tierras o casas nuevas.
Un hallazgo sorprendente es el efecto significativo del préstamo ficticio en la categoría de gastos.
El acceso a los mercados de capital parece que modificar los hábitos de consumo de los hogares rurales, lo que es consistente con la teoría del consumidor estándar.
Los estudios sobre el impacto de las remesas a nivel los hogares locales Adams y Cuecuecha, 2010; Alcaráz et al., 2012; Edwards y Ureta, 2003 no han tenido en cuenta el hecho de que algunas de las decisiones en el hogar, sólo pueden ser imperfectamente controladas y la toma de decisiones en el hogar puede no ser totalmente cooperativa. También han omitido el enfoque intrahogar Thomas, 1990.
La existencia de este tipo de conductas entre los miembros de la familia sugiere que el ampliar las oportunidades de migración tendría diferentes efectos sobre los patrones de gastos más allá de simplemente aumentar la cantidad de ingresos recibidos por el hogar Chen, 2006.
Por desgracia, estos temas están más allá del alcance de este artículo, pero pueden estar incluidos en un plan futuro de investigación.
Sin embargo, teniendo en cuenta nuestras conclusiones, una simple comparación de los hogares con y sin remesas revela que el primer grupo emplea una mayor proporción de sus ingresos en salud, en bienes duraderos, y en patrimonio.
Hay otras diferencias significativas que indican que las preferencias de consumo pueden ser moldeadas por la condición de los receptores de las remesas.
En promedio, los hogares que reciben remesas externas tienen ingresos más altos que aquellos que reciben remesas internas o que no lo hacen, y tienen también diferentes características sociodemográficas.
No está claro, a priori, si las diferencias en el promedio de los gastos entre receptores de remesas y hogares que no las reciben se deben a las remesas o a las diferencias en sus ingresos totales u a otras variables.
En este trabajo, hemos presentado una especificación empírica que controla la censura estadística en el consumo doméstico.
Nuestros resultados indican que no existe evidencia de efectos significativos de las remesas internas y externas en los patrones de gastos de los hogares; estas fuentes de ingresos no son fungibles y modifican las demandas domésticas en formas que son independientes de los ingresos totales.
Por otra parte, los efectos son diferentes para cada tipo de remesas.
Las remesas internas parecen estimular las categorías relacionadas con las inversiones en desarrollo humano, la salud y la educación, mientras que las remesas externas afectan positivamente las inversiones de capital físico.
Las remesas externas tienen un efecto positivo en la salud pero no tuvieron un efecto significativo en la educación.
Las remesas representan un flujo constante y permanente de los recursos monetarios para aquellos hogares que dependen de las mismas en gran medida como fuente de ingresos y, por lo tanto, pueden considerarse ingresos permanentes.
En este caso los hogares toman decisiones de consumo e inversión basada en ellas.
Nuestros hallazgos no apoyan la perspectiva que afirma que los hogares que reciben remesas gastan sus ingresos desproporcionadamente en el "consumo diario".
Además de probar los efectos positivos del consumo actual, nuestros descubrimientos ponen de manifiesto que las remesas influyen en otros patrones de gastos en las áreas rurales de México.
En particular, la propensión a gastar en algunas categorías de inversión educación, salud, bienes duraderos y patrimonio parece ser considerablemente mayor en el caso de hogares que reciben remesas, internas o externas, en comparación con los hogares no las reciben.
A medida que aumentan de los ingresos de las zonas rurales, los patrones de gastos se modifican.
Esto se da independientemente de si el aumento de los ingresos procede de las remesas o de otras fuentes.
La pregunta clave que debería ser de interés para los investigadores y los responsables de las políticas es si los patrones de gastos se modifican en los hogares que reciben remesas.
Este estudio ha demostrado que en realidad sí lo hacen, en la mayoría de los casos mejorando el bienestar de los hogares receptores de remesas.
Si revisáramos las temáticas que han convocado a distintos eventos profesionales a lo largo de América Latina en los últimos años, encontraremos que en todos ellos está presente, de una u otra manera, la referencia a la discusión de la dimensión ético-política del Trabajo Social, en una perspectiva crítica.
Lo cual estaría dando cuenta de que por estos tiempos hay una inversión colectiva en el campo profesional, que está empeñada en abrir nuevos caminos, con base en el capital acumulado, y en relación con el contexto socio-político que nos toca vivir.
Seguimos, pues, reflexionando acerca del Trabajo Social en relación a las condiciones sociales y a su capacidad de respuesta frente a las mismas.
Al decir de Nicolás Casullo, permanecemos "con la vigilia de la negatividad, con el insomnio de teorías de la sospecha frente a los arrasadores espíritus de época".
Esa vigilia de la negatividad recorre las páginas de esta edición.
Como se expresa en uno de los artículos, nuestra región vive un momento histórico, con fuerte sesgo latinoamericano, que no se veía desde hace décadas.
América Latina está siendo recorrida por un intento de ruptura con los tiempos inmediatamente precedentes, cuyo destino no está, ni mucho menos, asegurado a priori.
Pero el intento existe, con la fuerza que le otorga el resurgir de fuerzas políticas y sociales que se expresan a través de la politización de sus necesidades.
Y como no podía ser de otra manera, ello se traduce en nuestros debates, en nuestros interrogantes, en nuestras producciones.
Respecto de estas últimas, sabemos que en distintos momentos de la historia, la discursividad hegemónica del Trabajo Social sufrió algunos desbalanceos en sus posiciones, unas veces a favor de análisis más estructurales, otras a favor de los problemas específicos del campo.
Pero una comprensión de los problemas macro debe ir necesariamente acompañada del análisis del campo profesional en términos estrictos.
Un campo nuevamente interpelado que demanda reestructuraciones, y el renovado esfuerzo de reconsiderar la inserción del Trabajo Social en las relaciones sociales que se entablan en el actual escenario, el impacto de las transformaciones sociales actuales en el seno de la profesión, las modificaciones en las políticas sociales, las demandas actuales a la profesión, la formación profesional, la producción de conocimientos.
Encuentro como un atributo positivo en algunas de las producciones que aquí se presentan una articulación minuciosa, teóricamente fundada, entre el texto y el contexto de nuestra profesión, que coloca en la agenda de debate cuestiones sustantivas: entre ellas, la relación entre Trabajo Social y democracia, las Políticas Sociales y su carácter contradictorio e indispensable como terreno de disputa en el campo de acceso a la riqueza social, la recuperación de categorías centrales  como la de dependencia  para la autocomprensión de la situación latinoamericana.
Y asimismo, la producción de conocimientos, la formación profesional, la historia de la profesión.
Todos estos temas resultan sustantivos y no accesorios, y ello por dos razones: en primer lugar, porque permiten establecer convergencias entre las modificaciones en el terreno de la lucha distributiva en el ámbito societal y estatal y el Trabajo Social, y en segundo lugar porque marcan las posibilidades y constreñimientos del despliegue y de la direccionalidad de nuestra profesión.
Y pareciera que se abren nuevas posibilidades.
De hecho, el eje que articula a la presente publicación lo dice, al proponer la discusión sobre Trabajo Social en América Latina: balance, desafíos y perspectivas.
Menciono como antecedente una publicación muy importante, de CELATS, que, coincidentemente, lleva el nombre de Trabajo Social en América Latina.
Balance y perspectivas, y que data del año 1982, momento en que ese extraordinario movimiento profesional denominado Reconceptualización exigía ser revisado, al mismo tiempo que nuestras sociedades entraban en el cono dramático de la reestructuración neoliberal .
Pareciera entonces que cuando se fijan tiempos de balance y desafíos, se hace bajo la hipótesis de que vivimos un tiempo de inflexión, que es necesario detenerse, reflexionar y lanzar propuestas.
Creo que este nuevo momento desafiante permite el renacer de ciertas utopías.
Una utopía que, como dice Feyerabend, no es una ensoñación cualquiera, sino una posibilidad de aquilatar en los términos más justos posibles tanto las desdichas como las oportunidades de este momento transformador.
Una utopía, entonces, que se niega a la evasión a través de propuestas ensoñadoras, pero que es capaz al mismo tiempo de alcanzar ese prudente optimismo que nos ayude a establecer cuáles son las tareas para este momento, en el seno de las instituciones en que se inscribe nuestra labor, sean estas instituciones académicas, gremiales o del ejercicio profesional.
Los distintos autores que ocupan estas páginas  que abarcan a siete países y expresan perspectivas teóricas diferentes y aún divergentes  plantean problemas que resultan núcleos duros de la labor profesional, y lo hacen con bases teóricas sólidas, pero también con convicciones, no fundamentalistas pero sí fundadas, y con utopías, no prometeicas pero sí razonables, desde una razón que no es prescriptiva sino argumentativa, y por lo tanto capaz de instalar nuevos problemas en la agenda de los debates colectivos.
Todos los temas abordados son problemáticos y controversiales, y admiten puntos de vista diversos.
Las posiciones de los autores dibujan un abanico plural de tendencias, pero todos ellos nos lanzan a un abordaje más complejo del Trabajo Social inmerso en la compleja urdimbre que se desarrolla en la interfase entre Estado, Mercado y Sociedad.
Y por lo tanto, arrojan luz en la discusión sobre las perspectivas y desafíos del Tabajo Social.
En relación a los desafíos y perspectivas, entiendo que sigue siendo válido  y en este número encontraremos suficientes razones  nuestro posicionamiento en pro de la extensión y exigibilidad de los derechos sociales y de su gestión democrática, que no es más que la interiorización en el campo profesional de las demandas actuales de distintos actores políticos y sociales.
La exigibilidad y justiciabilidad de los derechos económicos y sociales es un proceso social, político, cultural y legal, y por lo tanto nos involucra como categoría profesional.
El modo y el grado en que un Estado cumple sus obligaciones respecto de los derechos económicos y sociales debe abarcar la participación activa y organizada de la sociedad civil, y esta participación es constitutiva de ciudadanía.
Una estrategia de exigibilidad requiere una plataforma social, sostenibilidad de actores, de organizaciones, de sujetos sociales que se reconozcan como sujetos de derechos, y que por lo tanto cuenten con el capital necesario para organizarse, movilizarse y exigir su plena realización.
Por tanto, una inversión importante en cualquier estrategia de exigibilidad será, sin duda, la inversión que hagamos en la recomposición del tejido social, pero también en la exploración de los núcleos potenciales de exigibilidad en las leyes vigentes, la exploración de los vacíos legales existentes, de los actos administrativos violatorios de los derechos, de los antecedentes existentes en el nuestro y en otros países, lo cual nos provee un campo inmenso de investigación.
Planteaba al comienzo que permanecemos con la vigilia de la negatividad.
De eso se trata el trabajo crítico.
Un trabajo crítico que no se agota, a mi criterio, en un proyecto ético-político, sino que pretende abordar un proyecto intelectual; por lo tanto, una crítica que atraviesa la teoría, la metodología, la ética y la política.
Una crítica que no es romántica, en tanto que no es nostalgia por un pasado supuestamente pleno.
Un trabajo crítico que nos ayude a desembarazarnos de la inmediatez, de la queja, de la imposibilidad, que ilumine "lo que resta por hacer" y nos permita reconocer los distintos momentos sociales como necesarios pero no eternos, y que por lo tanto nos impulse a estudiar la realidad advirtiendo  no sólo soñando o anhelando  sus tendencias transformadoras.
Las páginas de esta publicación nos orientan en esta dirección, y colaboran, en suma, en reafirmar el sentido de nuestro oficio, que no es otro que reducir las asimetrías a través de la construcción de justicia.
Agradezco al profesor Gustavo Ligarreto por la labor realizada al frente de Agronomia Colombiana para mejorar su visibilidad, puntualidad y categoría en los últimos años, nivel fijado por anteriores editores.
El reto es cada vez mayor para que nuestra audiencia tenga la tranquilidad de divulgar sus resultados de investigación dentro de las mejores revistas del sector.
La indexación en Scopus e ISI - SCIELO Citation Index permitirán que para el 2014, Agronomia Colombiana este en nuevas bases e índices y formatos.
Espero que la sección de artículos para este número sea la más interesante para nuestros lectores.
Para este número, en la sección de "Fitomejoramiento, recursos genéticos y biología molecular" se cuenta con un trabajo realizado en Cenicafe-FNC sobre los retrotransposones del tipo copia en diferentes especies de café.
Se evidenció la presencia, conservación y estabilidad de este tipo de retroelementos en el genoma del café.
En la sección de "Propagación y cultivo de cultivos" se realiza una caracterización anatómica de la semilla de anón Annona squamosa, especie de importancia en la fruticultura colombiana y con reducida información publicada.
Son variados los retos que se plantean en la sección de "Fisiología de cultivos" a nuestra problemática agrícola actual.
La sequía es abordada en el primer artículo con la sección de diferentes genotipos de caupí Vigna unguiculata sometidos a diferentes niveles de estrés por sequía y posterior recuperación.
Se encontraron dos genotipos con mayor retraso en la senescencia foliar durante la sequía sometida.
Pasando a otra especie de importancia dentro del grupo de leguminosas, el fríjol arbustivo, en el cual, se determinó a diferentes accesiones del banco de germoplasma de Colombia en Corpoica la eficiencia asimilatoria en términos de rendimiento por tejido fotosintético. Se destacó un cultivar mesoamericano y dos andinos.
En otro artículo sobre rosa cv.
Charlotte, se realizó un análisis sobre la distribución de biomasa en tallos florales sembrados en macetas con suelo y sustratos alternativos.
Se encontraron mejores resultados en los sustratos evaluados.
Para finalizar la sección, se presenta una caracterización fisiológica de genotipos de palma de aceite y sus híbridos en la búsqueda de los mejores comportamientos a nivel de campo.
Para la sección de "Protección de cultivos" se presenta una revisión de las especies de hormigas para el departamento de Antioquia y los nuevos registros de esta especie para Colombia.
El cultivo de la palma africana es el tema de la sección "Fisiología y tecnología poscosecha" con un artículo sobre los procesos fisiológicos de la maduración de los frutos de los híbridos de esta especie.
Con el propósito de preservar los recursos naturales y el sostenimiento de los sistemas productivos, en la sección "Suelos, fertilización y manejo de aguas" contiene un artículo sobre los cambios e implicaciones de la recirculación de drenaje del agua en cuanto a la conductividad eléctrica y el pH para el cultivo de rosa cv.
Charlotte en sustrato.
Para finalizar, en la sección de "Economía y desarrollo rural" se presenta un trabajo que realiza una reflexión acerca de la soberanía y seguridad alimentaria, en el contexto de diferentes movimientos y organizaciones internacionales que han abordado este tema. Contiene cifras de gran interés para la nación colombiana.
Con estos temas que traemos a nuestros lectores espero que la discusión fluya de manera constante en la problemática local de nuestra agricultura tropical y nuestro quehacer diario como profesionales del agro.
Este tipo de técnicas de caracterización reduce el costo de los equipos y del análisis, y el perfil técnico requerido por el personal a cargo es mínimo.
Métodos.
Virginia, Estados Unidos.
Referencias
M.Sc Ingeniería, Ph.D. Ing.eniería, Profesor Asociado, Departamento de Ingeniería Química y Ambiental, Grupo de Procesos Químicos y Bioquímicos, Universidad Nacional de Colombia, Bogotá. pcnarvaezr@unal.edu.co
La fritura es un método de preparación de alimentos que consiste en introducir un alimento en aceite o grasa caliente, durante un período determinado, generalmente en presencia de aire, donde el aceite actúa como medio para la transferencia de calor y de masa, produciendo un calentamiento rápido y uniforme del producto Navas, 2005; Yagüe, 2003, confiriéndole crocancia, sabor y color únicos, muy deseados por los consumidores Gupta, 2004; Choe, 2007.
Estas características son consecuencia, principalmente, de diferentes reacciones en el aceite de freído y en el propio alimento, generadas por compuestos de oxidación lipídica y productos de la reacción de Maillard, entre otros Navas, 2005.
Durante el freído por inmersión el alimento se cocina por transferencia de calor directa del aceite caliente hacia el alimento frío; cuando el alimento se adiciona al aceite caliente la temperatura del aceite desciende, la humedad superficial del alimento forma vapor rápidamente, mientras que el agua en el interior de él se difunde hacia la superficie, para finalmente pasar a la fase de vapor y viajar a través del aceite de freído hacia el aire atmosférico, lo que se evidencia por la presencia de burbujas en el seno del aceite.
Cuanto más avanza el freído, el alimento comienza a obtener su color característico. El aceite se adsorbe en el alimento, generando una textura crujiente y un sabor característico Gupta, 2004.
Factores como elevadas temperaturas, presencia de oxígeno y agua en el aceite, promueven cambios físicos irreversibles, como incrementos en la viscosidad, el color y el espumado, disminución del punto de humo y reacciones químicas, entre ellas oxidación, hidrólisis y polimerización, factores que implican el deterioro O´Brien, 2004; Saguy y Dana, 2003; Dobarganes, 2002; Sontag, 1982, y a niveles considerables podrían tener efectos negativos sobre la salud humana, ya que los compuestos producto de las reacciones pueden actuar como inhibidores enzimáticos, destructores de vitaminas, irritantes gastrointestinales o mutágenos potenciales Clark y Serbia, 1991; Zakrzewski,1991; Keuneke, 1999.
Para determinar el deterioro de un aceite, diversas investigaciones reportan la medición del índice de peróxido, índice de acidez, contenido de material no polar, el IAn, contenido de polímeros, índice de iodo, índice de ácido tiobarbitúrico, contenido de dienos conjugados, entre otros Pokorny et al., 2001; Navas, 2005; Gupta, 2004; Rosell, 2001; Shahidi, 2005, de los cuales los más usados por su confiabilidad y relación con el deterioro son el material no polar y el IAn, con el inconveniente de la dificultad para su implementación en pyme por los equipos necesarios, la capacidad técnica requerida por las personas que deben realizar los análisis y los costos asociados Benedito et al., 2007.
El IAn mide la cantidad de aldehídos α y β insaturados en el aceite, así como la oxidación secundaria o la historia del aceite O´Brien, 2004.
Para proteger a los consumidores del riesgo de consumo de alimentos freídos con aceites deteriorados en varios países se han establecido regulaciones, donde el límite para establecer que el aceite no puede emplearse en la producción de alimentos corresponde a un contenido de material polar del 25% Firestone, 2004; Shahidi, 2005; Gertz, 2000; Sahin et al., 2008, que equivale a un IAn de 156 Boatella et al., 2000.
Actualmente no existen sistemas prácticos y objetivos para la evaluación del deterioro de aceites de fritura en las pyme, ya que, por un lado, los métodos de determinación estandarizados que se utilizan para análisis de los aceites de fritura implican equipos y procedimientos de costos, tiempo y complejidad técnica que no están al alcance de estas empresas Navas, 2005; Benedito, 2007, y por el otro, el uso de los sistemas de prueba rápida, que generalmente se utilizan en Europa y Estados Unidos, no se han generalizado en Latinoamérica, especialmente por el elevado costo de los equipos y su difícil consecución.
Teniendo en cuenta lo anterior, este trabajo busca establecer un método práctico de determinación del límite de deterioro de los aceites de freído en las pyme, de tal forma que se facilite el monitoreo de la calidad del aceite de fritura en este tipo de empresas, lo que ayudará a la estandarización de los procesos y al mejoramiento de las características organolépticas para favorecer la calidad y confianza del consumidor en sus productos.
C. I. Sigra S. A., empresa refinadora y productora de aceites de fritura, pretende, con el desarrollo de este trabajo, incrementar el valor agregado de su producto Frytollíquido, mediante la prestación de apoyo técnico a sus usuarios.
Para ello se estudió el efecto de las variables temperatura, tiempo, humedad inicial y contenido de material no lipídico sobre el deterioro del aceite Frytollíquido, durante un proceso de freído controlado, a flujo de aire constante y midiendo el deterioro por medio del IAn.
Luego se estableció la relación del IAn con las propiedades color y viscosidad, con el fin de determinar su viabilidad técnica como método de valoración del deterioro de los aceites de fritura en las pyme.
La selección de estas dos variables se fundamentó en la relación que existe entre ellas y el deterioro Gupta, 2005, y por la posibilidad de implementar procedimientos de fácil aplicación en las pyme, donde la medición consistiría en la comparación con unos patrones previamente definidos, como en el caso de las escalas Gardner de color y de viscosidad, empleadas en industrias como las de resinas, pinturas y recubrimientos.
Este tipo de técnicas de caracterización reduce el costo de los equipos y del análisis, y el perfil técnico requerido por el personal a cargo es mínimo.
Se empleó una muestra de aceite fresco Frytollíquido, mezcla de aceite de soya y oleína de palma, elaborado por C. I. SIGRA S. A. Bogotá, producto de la mezcla de 11 muestras tomadas de manera aleatoria.
La muestra de aceite se caracterizó por acidez AOCS Ca5a40 09, índice de peróxido AOCS Cd853 03, punto de nube AOCS Cc625 09, color Lovibond rojo y amarillo con celda de 5"¼ AOCS Cc13e92 09 e IAn NTC 4197, 2001.
Los resultados promedio de la caracterización se muestran en la tabla 1, teniendo en cuenta que el valor de cada característica de cada muestra se midió por triplicado, de tal forma que el resultado corresponde al promedio de 33 datos.
El material no lipídico se preparó a partir de 13 muestras obtenidas aleatoriamente de corteza de empanada cruda, provenientes de Empanadas de la Cima Ltda. Bogotá, homogeneizadas por maceración y caracterizadas mediante el análisis proximal que presenta la tabla 2.
Para la determinación del IAn se usó 4metoxianilina p-Anisidina y sulfato de sodio anhidro, provenientes de Merck Darmstadt, Alemania y 2,2,4-trimetil pentano proveniente de Mallinckrodt Baker Inc.
Phillipsburg, Estados Unidos. La panisidina se purificó siguiendo el procedimiento que se describe en la NTC 4197.
Métodos.
El IAn se midió de acuerdo al procedimiento descrito en la NTC 4197, utilizando un espectrofotómetro de luz visible Perkin Elmer modelo Lambda 3B Perkin Elmer Inc., Massachusetts, Estados Unidos, con celda de 10 mm. Para medir el color Lovibond se siguió el procedimiento establecido en la AOCS Cc 13e92 09, empleando un colorímetro Lovibond PFX 880 The Tintometer Ltd, Wiltshire, Reino Unido con celda 10 mm a una temperatura de 50 °C.
La viscosidad se midió según el procedimiento descrito en la norma ASTM D2196, en un viscosímetro de rotación de cilindros concéntricos Brookfield modelo Visco 20 Malvern Instruments, Worcestershire, Reino Unido, utilizando una aguja RV/HA # 3 302S/S33, a una temperatura de 30 °C.
Diseño de experimentos.
Para la evaluación del deterioro del aceite a través del IAn se estudiaron las variables temperatura, presencia de material no lipídico, tiempo y humedad; se diseñó un experimento factorial multinivel para tres variables en dos niveles y una variable en tres niveles, así: material no lipídico, 1% y 6% en peso, humedad 1% y 8% en peso, ambas con respecto al aceite; temperatura de fritura, 170 y 200 °C, y tiempo, tomando muestras a las 6, 8 y 10 horas para los ensayos a 170 °C y a las 4, 5 y 6 horas para los de 200 °C. La razón de la diferencia en los tiempos de ensayo para cada temperatura es la influencia de esta variable sobre la velocidad de las reacciones de deterioro, lo cual hace que a 200 °C el aceite se deteriore más rápidamente que a 170 °C. El número total de ensayos del experimento es de 24, que se realizaron por duplicado.
El proceso de fritura se desarrolló en forma controlada empleando un equipo Rancimat 679 Metrohm AG, Suiza, manteniendo constante el flujo de aire al sistema en 25 L h.
Con la finalidad de evaluar la relación existente entre el IAn, la viscosidad y el color, se hicieron ensayos de deterioro a 170 °C por 9 horas y 200 °C por 6 horas, bajo condiciones de freído controladas en el equipo Rancimat 679 Metrohm AG, Suiza, usando un 6% de material no lipídico, 8% de humedad y 25 L h de aire.
El volumen de aceite utilizado en cada ensayo fue de 70 ml. Se tomaron muestras cada hora y los ensayos se efectuaron por duplicado.
A cada muestra se le determinaron el IAn, la viscosidad dinámica y el color Lovibond.
Los diseños de experimentos y el análisis de los resultados de ellos se analizaron estadísticamente con Statgraphics Centurión XV® versión 15.2.06 Statpoint Inc. Virginia, Estados Unidos.
Evaluación del deterioro del aceite a través del IAn.
El análisis estadístico de los resultados del experimento que evaluó la influencia del tiempo, la temperatura, la humedad y el material no lipídico sobre el deterioro del aceite Anova, mostró que solamente los efectos del tiempo y temperatura sobre el IAn son estadísticamente significativos, con el 95% de nivel de confianza p <0,05, y que el incremento en el valor de estas variables aumenta significativamente el deterioro del aceite.
Las figuras 1 y 2 muestran el efecto del tiempo y de la temperatura, y de la humedad inicial y el contenido de material no lipídico, respectivamente, sobre el IAn.
En cada una de estas figuras se parametrizaron dos de las variables en el valor medio del intervalo de estudio, pero el comportamiento es cualitativamente semejante en todo el intervalo.
En la figura 1 se observa que el incremento en la temperatura de fritura aumenta tanto el deterioro como la velocidad de él; este comportamiento confirma los reportes de Gupta 2004 y de Saguy 2003, donde afirman que si se controla esta variable se prolonga la vida útil del aceite.
El deterioro se incrementa con la temperatura, porque hay la suficiente energía para romper los enlaces covalentes CC o CH de las cadenas del triglicérido, generándose una amplia variedad de radicales alquílicos que sirven como iniciadores de la cadena de reacciones responsables del deterioro del aceite, que ocurren por el mecanismo de radicales libres Schaich, 2005; esto, por consiguiente, tiene efecto sobre la velocidad de las reacciones, y es por ello que para las mismas condiciones de humedad inicial y contenido de material no lipídico el aceite tiene el mismo nivel de deterioro en menor tiempo para los ensayos a 200 °C que a 170 °C. Por ejemplo, en los experimentos con humedad inicial del 1% y contenido de material no lipídico del 6%, el IAn, luego de 10 horas a 170 °C, es el mismo que para menos de 6 horas a 200 °C.
Evaluación de la relación existente entre el IAn, la viscosidad y el color.
La figura 2 señala el deterioro del aceite Frytollíquido en función del tiempo y la temperatura.
En ella se confirma que al incrementarse el tiempo y la temperatura, aumenta el IAn, y que si se toma, tal y como lo propusieron Boatella y colaboradores basados en una correlación del IAn con el contenido de material no polar Boatella et al., 2000, como valor límite de deterioro para establecer que un aceite debe reemplazarse un IAn de 156, el incremento de 30 °C reduce la vida útil del aceite en 6 horas a las condiciones descritas en el diseño de experimentos.
En la figura 3 puede apreciarse la relación entre el color Lovibond rojo y el IAn durante las prueba de deterioro a 170 °C y 200 °C. Aunque a 200 °C existe un cambio radical en el color rojo, pasando de alrededor de 0,5 a 2,0 cuando el IAn supera el valor límite para el deterioro, este cambio no se observa a 170 °C.
Un comportamiento similar se observa en la figura 4, pero esta vez para el color Lovibond amarillo, lo cual indica que el color es función fuerte de la temperatura.
Teniendo en cuenta el amplio intervalo de la temperatura en los procesos de fritura y su poco control en las pyme, para cuantificar la correlación que existe entre el color y el deterioro del aceite se calcularon los coeficientes de determinación, R, para los colores Lovibond rojo y amarillo incluyendo los datos a las dos temperaturas evaluadas, obteniéndose como resultado 0,558 y 0,526, respectivamente, lo que significa que la correlación existente entre el color y el deterioro es baja.
Sin embargo, el análisis estadístico de los datos mostró que el efecto de temperatura sobre el color es significativo, con el 95% de nivel de confianza p <0,05, lo que confirma el análisis cualitativo.
Los resultados contrastan con los obtenidos por Paul y colaboradores 1996, quienes analizaron la viabilidad de valoración del deterioro por medio del color con resultados aceptables, aunque en su investigación no evaluaron el efecto de la temperatura en el freído.
La figura 5 muestra el comportamiento de la viscosidad en función del Ian.
Sin importar si la temperatura del ensayo fue de 170 o de 200 °C, cuando se alcanza el límite de deterioro, IAn de 156, hay un cambio significativo en la viscosidad, lo que se refleja en una curva sigmoidal tanto a 170 como a 200 °C, con la inflexión alrededor del límite de deterioro.
En las vecindades del límite de deterioro la viscosidad a 30 °C del aceite Frytollíquido cambia de menos de 10 cP a un valor cercano a los 45 cP, y el coeficiente de correlación, R, entre viscosidad y IAn, fue 0,809.
Este valor se considera lo suficientemente alto para afirmar que, desde el punto de vista estadístico, existe correlación entre las dos variables; por otra parte, el análisis estadístico demostró que el efecto de la temperatura sobre la viscosidad no es significativo p >0,05 en el intervalo estudiado.
Tal comportamiento permite concluir que esta variable física puede usarse como indicativo del deterioro de aceites de freído en las pyme.
El comportamiento de la viscosidad en función de la temperatura de freído ha sido reportado para diferentes tipos de aceites, como los de canola, maíz, girasol y sus mezclas, mostrando su viabilidad como parámetro indicador de deterioro Santos, 2005.
La figura 6 indica la viscosidad del aceite Frytollíquido con la viscosidad a 30° C, en función del tiempo y la temperatura.
El límite de deterioro, IAn 156, corresponde a una viscosidad de 45 cP, tal y como se indica en la figura.
En ella se confirma que, al incrementarse el tiempo de freído, hay un cambio claro en la viscosidad, más notable a 170 que a 200°C, y que el límite de deterioro se alcanza más rápidamente a mayores temperaturas de freído: alrededor de 3 horas a 200 °C y 8 horas a 170 °C, indicando que la vida útil del aceite puede prolongarse por lo menos 5 horas si el freído se hace a menores temperaturas.
El cambio en la viscosidad es suficiente para que pueda apreciarse visualmente si se implementa una técnica de seguimiento del deterioro del aceite por medio de la viscosidad, haciendo una comparación con un conjunto de estándares, de manera análoga a como se realiza la medición de la viscosidad en la escala Gardner empleando viscosímetros de burbuja, como se describe la ASTM D154507.
Si se empleara esta escala, la viscosidad del aceite Frytollíquido en las vecindades del límite de deterioro cambiaría de A3 a A o B en la escala Gardner Holdt.
De las variables estudiadas, la temperatura y el tiempo tienen un efecto sobre el deterioro de un aceite de fritura estadísticamente diferente de cero con el 95% de nivel de confianza, en el intervalo de estudio.
Un incremento de 30 °C en la temperatura del proceso puede disminuir hasta en 6 horas la vida útil del aceite, bajo las condiciones de prueba.
Existe una correlación entre el deterioro del aceite, medido por medio del IAn, y la viscosidad, de tal forma que esta propiedad física puede emplearse para el control del deterioro del aceite Frytollíquido en las pyme.
Con base en estos resultados se propone implementar una técnica comparativa similar a la que se establece en la ASTM D 154507 para la viscosidad, empleando un viscosíme metro de burbuja, cuyo costo y fácil utilización lo hace adecuado para las para las pyme.
La estandarización de este método de análisis, y el análisis económico de su implementación, constituyen la siguiente fase de esta investigación.
Introducción
En la actualidad el Burnout es objeto de numerosas investigaciones debido a su gran importancia y el elevado impacto en los profesionales.
Entre la diversidad de variables que explican esta actual tendencia, destaca el aumento de estrés dentro y fuera del ámbito laboral, especialmente provocado por las altas exigencias de actualización y formación dentro y fuera del horario de trabajo.
Desde el descubrimiento del Burnout, también denominado desgaste profesional o Síndrome de Quemado por el Trabajo, éste es concebido como una respuesta al estrés laboral crónico de carácter interpersonal y emocional presente en profesionales que prestan servicios especializados.
El Burnout ha ido afectando rápidamente a las distintas áreas profesionales, siendo un problema cada día más presente y preocupante en el ámbito laboral y en la calidad de vida de las personas.
Si a esta problemática se le añaden unas condiciones laborales inadecuadas, cuando no abusivas, se producen daños severos en la salud mental de los profesionales de la educación.
Esta situación se ve agravada por las reducciones salariales en los momentos de crisis económica, el aumento de horas laborales o las numerosas demandas de la sociedad al colectivo docente y, en consecuencia, estas condiciones influyen de manera perjudicial en la calidad de vida académica de los estudiantes en formación.
Ya a mediados de la década de los 80, se confirmó la existencia de que diversos factores como los valores sociales, el momento histórico y las condiciones económicas, eran decisivos para explicar el nivel de Burnout en un individuo o un colectivo.
Por este motivo, los teóricos e investigadores encontraban numerosas dificultades para consensuar el proceso de desarrollo de este fenómeno, motivadas por la existencia de varios esquemas para explicar su aparición.
Se acuerda así, que este síndrome está presente en un profesional con un elevado agotamiento emocional, una alta despersonalización y la presencia de baja realización personal en el trabajo.
En este sentido, la mejora de la calidad de vida de los individuos ha aumentado con la ampliación de los servicios sociales en los estados más desarrollados, así la población exige más y mejor servicio fundamentalmente dentro del ámbito educativo, lo que supone un mayor esfuerzo y un incremento de exigencias a los docente.
De hecho, las profesiones de Ciencias Sociales y de la Salud y su relación con el Burnout, son las más estudiadas, y las investigaciones señalan concretamente a la profesión docente como una de las más afectadas por el Burnout.
Existe una serie de importantes investigaciones que plasman de manera clara los altos niveles de este síndrome en los profesionales de la educación en España.
Por tanto, resulta interesante y necesario investigar el Burnout y sus dimensiones en relación a las características personales de los profesionales de la educación que trabajan con personas con discapacidad, donde se entrelazan los profesionales de la educación y los servicios sociales de carácter específico de la discapacidad.
Con la presente investigación se pretende aportar información sobre el Burnout, concretamente en los profesionales que trabajan con personas con discapacidad, un colectivo no muy amplio, de difícil acceso y sensiblemente más vulnerable a este síndrome.
De este modo, no sólo se han recogido datos dentro del ámbito de las residencias dedicadas a cuidado y la atención permanente de las personas con discapacidad, sino también en los centros educativos donde los procesos de aprendizaje se centran fundamentalmente en la Educación Básica Especial, los Programas de Autonomía Personal y los Programas de Transición a la Vida Adulta y Laboral.
Así en este trabajo, contextualizado en la ciudad de Córdoba, se analiza el ámbito sociodemográfico de los individuos a través de cuatro variables edad, sexo, estado civil y nivel de estudios, en línea con investigaciones anteriores.
Siendo el objetivo fundamental de esta investigación, describir el nivel de Burnout o “Síndrome de Quemado por el Trabajo” en los profesionales de la educación que trabajan con personas con discapacidad en Córdoba España, y la relación con sus características sociodemográficas ya citadas.
Métodos
Diseño
La investigación de ha originado a partir de una cuestión palpable en la sociedad actual, el Burnout en los profesionales que trabajan con personas con discapacidad, y dada su novedad, esta investigación ha llevado a cabo la recolección y análisis de datos que describen la realidad existente es un contexto específico Córdoba.
Además, esta recogida ha tenido lugar en un momento puntual. Todo ello ha facilitado identificar la cantidad de sujetos que padecen este síndrome dentro de una muestra de la población.
Estas condiciones han dado lugar a un estudio descriptivo, transversal y de prevalencia.
Población
La muestra está formada por 157 profesionales procedentes de colegios de Educación Especial y empresas dedicadas a la atención de personas con discapacidad.
Las categorías profesionales están compuestas por una amplia gama formativa: maestros, logopedas, pedagogos, psicólogos, psicopedagogos, fisioterapeutas, auxiliares técnicos educativos, educadores sociales, cuidadores y monitores.
De los encuestados, 110 profesionales son mujeres 70 % y 47 hombres 30 %.
La media de edad es de 39 años y la desviación típica 13.25.
Instrumento
Para la recogida de datos de esta investigación se ha utilizado un instrumento compuesto por dos partes: cuestionario de variables sociodemográficas y escala de Burnout.
Para el análisis de los factores sociodemográficos de los profesionales, se ha elaborado un cuestionario sociodemográfico, tomando como referencia otros similares utilizados por diversos autores en investigaciones previas sobre el Burnout. Este instrumento consta de 9 ítems con respuestas abiertas y cerradas, y recoge información de ocho variables de estudio: sexo, edad, estado civil, nivel de estudios, años de experiencia, tipo de contrato, tiempo en el puesto de trabajo actual y tiempo de trabajo en la misma empresa.
Dada la extensa dimensión de los resultados de esta investigación, este artículo se centra específicamente en las variables referidas al ámbito personal de los sujetos sexo, edad, estado civil y nivel de estudios.
En la evaluación del Burnout se ha usado el cuestionario MBI, el de mayor consenso en la comunidad científica y utilizado en diversas investigaciones sobre el tema.
Consta de 22 ítems con respuesta tipo Likert 0 nada – 6 a diario que evalúan las tres dimensiones del síndrome: agotamiento emocional, despersonalización y realización personal.
Procedimiento
Tras obtener los permisos pertinentes en los centros y las empresas de atención a personas con discapacidad de Córdoba, se asumió un Contrato Ético para preservar el anonimato de los sujetos y las instituciones.
Desde junio hasta octubre de 2013 se distribuyeron los cuestionarios a todos los profesionales dedicados a la atención directa y la prestación de servicios a las personas con discapacidad, que voluntariamente accedieron a colaborar de manera anónima en esta investigación.
Tres días después de la entrega, se procedió a la recogida de los cuestionarios.
Pruebas estadísticas
Los datos obtenidos han sido agrupados, tabulados y analizados de manera oportuna con el paquete estadístico SPSS.
Por un lado, se ha llevado a cabo estadística descriptiva mediante la recolección, orden, análisis y representación de los datos que han descrito las características del colectivo de profesionales de la docencia.
Y por otro, se ha realizado un estudio de estadística inferencial, utiliza métodos y procedimientos muestreo, variables estadísticas o contraste de hipótesis que, mediante la inducción, han determinado las propiedades estadísticas de una población a partir de una pequeña parte, la muestra. Para ello se han llevado a cabo diversas pruebas estadísticas como Pearson, T- Student, Levene, Anova de un factor y comparaciones múltiples Post Hoc Bonferroni.
Resultados
A continuación se exponen los resultados obtenidos mediante el análisis de datos realizado.
El Burnout y sus tres dimensiones han sido analizados en relación a cuatro variables sociodemográficas sexo, edad, estado civil y nivel de estudios pertenecientes a los profesionales del ámbito de la discapacidad.
Análisis de prevalencia del Burnout
La Tabla 1 describe el Baremo Nacional del Burnout, que será tomado como punto de referencia comparativo para las puntuaciones medias obtenidas en los resultados de la presente investigación mediante el cuestionario MBI.
Atendiendo a la media global de los profesionales del presente estudio, en relación con las puntuaciones establecidas por el Baremo Normativo Nacional de la Tabla 1, se observa la existencia de un elevado Burnout 69.91. El nivel de agotamiento emocional fue medio 16.55, la despersonalización era muy alta 12.36, y la realización personal resultó muy baja 43.01.
Además, con ayuda del paquete estadístico SPSS 19, las puntuaciones medias alcanzadas individualmente se han agrupado por niveles alto, medio y bajo.
De éstas se ha obtenido que el 70% de los sujetos alcanzaba un elevado nivel de Burnout frente al 30%, con niveles medios.
Y analizando las tres dimensiones del síndrome, se extrae que el agotamiento emocional es muy alto en el 14% de los profesionales y bajo en el 51%. La despersonalización es muy elevada en el 95% de los casos y media sólo en el 5%.
Y en cuanto a la realización personal, el 80% de los sujetos muestra niveles muy bajos y sólo el 8% se siente altamente realizado.
Estadísticos descriptivos
En este apartado se describen los niveles del Burnout y sus tres dimensiones en relación a los cuatro variables sociodemográficas mencionadas con anterioridad.
Con el objetivo de comprender y analizar los datos, se han hallado las puntuaciones medias de los sujetos encuestados haciendo uso de distintas pruebas estadísticas; que han aportado información relevante sobre las relaciones significativas entre el Burnout y sus tres dimensiones en función de los factores sociodemográficos analizados.
Burnout según el sexo
Resulta importante conocer las relaciones existentes entre el Burnout y sus tres dimensiones atendiendo al sexo, dadas las investigaciones previas.
En la Tabla 2 aparecen los resultados de la prueba T-student para muestras independientes, que reflejan las relaciones significativas existentes entre el sexo y el Burnout p = .049; y el sexo con el agotamiento emocional p = .045.
En esta prueba no hay diferencias significativas para las otras dos dimensiones: despersonalización p = .570 y realización personal p = .517.
Y en el análisis de las dimensiones, destaca que el agotamiento emocional es mayor en los hombres 16.74 que en las mujeres 13.61, como se refleja en la Tabla 2.
Burnout según la edad
En este apartado se detallan las relaciones del Burnout y sus dimensiones en función de la edad de los profesionales, continuando con estudios anteriores.
La Tabla 3 refleja los resultados de estas relaciones obtenidos mediante correlaciones bivariadas de Pearson, cuyos datos permitieron identificar la correlación positiva entre el Burnout y la edad r = .253; p = .001 y también entre el agotamiento emocional y la edad r = .297; p = .001.
Esto indica que a más edad, los profesionales muestran mayores niveles de Burnout y de agotamiento emocional.
Para corroborar esta información y, al mismo tiempo, identificar a qué edades tienen lugar dichas relaciones, se ha utilizado la prueba estadística T-student para muestras independientes.
En primer lugar, se precedió a la clasificación de la edad en dos intervalos de tiempo cuyo punto de referencia han sido los 50 años 1º- Profesionales con 49 años o menos; 2º- Con 50 años o más.
Los datos descritos en la Tabla 3 muestran los resultados de esta prueba, destacando las relaciones significativas de la edad con el Burnout p = .000; y de la edad con el agotamiento emocional p = .000.
Sin embargo, no hubo diferencias significativas en las dimensiones de despersonalización p = .315 y realización personal p = .864.
En esta tabla se refleja además claramente que, atendiendo al Baremo Normativo Nacional del Burnout Tabla 1 y a las relaciones obtenidas en las pruebas anteriores, los sujetos con 50 años o más padecían un nivel muy elevado de este síndrome 73.74, con respecto al grupo con 49 años o menos 68.47.
También resulta importante destacar que los profesionales con 50 años o más tenían niveles medios de agotamiento emocional 18.79 a diferencia de aquellos con 49 años o menos, con niveles muy bajos 12.95.
Burnout según el estado civil
El estado civil también es una variable importante a analizar en este trabajo, ya que se pretende conocer si se trata de una variable que incide en el Burnout.
Para su estudio ha sido clasificado tomando como modelo investigaciones anteriores.
1- Pareja estable y 2- Sin pareja estable.
La Tabla 4 refleja las relaciones entre el estado civil de los profesionales estudiados y el Burnout y sus dimensiones.
En esta ocasión, sólo existen relaciones significativas entre el estado civil y la dimensión de despersonalización p = .004.
Por el contrario, no se encontraron relaciones con el Burnout p = .758, ni con el resto de las dimensiones: agotamiento emocional p = .158 y realización personal p = .464.
Burnout según el nivel de estudios
Otro factor importante a tener en cuenta ha sido el nivel de estudios de los profesionales.
Por este motivo, a continuación se describen las relaciones entre Burnout y sus tres dimensiones teniendo en cuenta el nivel de estudios adquirido por los profesionales.
El primer paso fue agrupar los estudios, por criterio propio, en tres categorías atendiendo al nivel adquirido por cada profesional 1- Estudios básicos: EGB o EPO y ESO; 2- Estudios medios: BUP, COU, Bachillerato y Ciclos Formativos de Grado Medio; 3- Estudios superiores: Ciclos Formativos de Grado Superior y estudios universitarios.
Para identificar las relaciones, se han utilizado diversas pruebas estadísticas como Levene, la Anova de un factor y las comparaciones múltiples Post Hoc Bonferroni.
La prueba de Levene demuestra la existencia de relaciones interesantes entre el nivel de estudios de los profesionales y las dimensiones de agotamiento emocional, y de realización personal.
Sin embargo, en esta prueba no se han encontrado relaciones entre la variable nivel de estudios y el Burnout, ni con la despersonalización.
Burnout p = .647; agotamiento emocional p = .054; despersonalización p = .655 y realización personal p = .008.
Para corroborar esta información también se ha llevado a cabo la prueba de Anova de un factor, cuyos resultados son interesantes para considerar en este trabajo, y se visualizan claramente en la Tabla 5.
Indican que el nivel de estudios se relaciona con el Burnout p = .003 y dos dimensiones: agotamiento emocional p = .003 y realización personal p = .011.
Una vez más, tampoco se han encontrado diferencias significativas para la despersonalización en esta prueba p = .372.
Además, se han incorporado nuevos datos a esta investigación mediante la prueba de comparaciones múltiples Post Hoc Bonferroni, que compara las dos puntuaciones más preponderantes de las categorías de estudios establecidos con la intención de descubrir cuál es el más perjudicado por el Burnout y por cada dimensión.
En resumen, los profesionales con estudios básicos padecían mayor Burnout que el grupo con estudios medios Diferencia de medias = 6.64; p = .020; d = .864, y que aquellos con estudios superiores Diferencia de medias = 7.62; p =.002; d = .864.
En cuanto a la evaluación de cada dimensión, se puede afirmar que los profesionales con estudios básicos están más agotados emocionalmente que el grupo con estudios superiores Diferencia de medias = 7.07; p = .014; d = .864. Y los profesionales con estudios medios también presentan niveles más elevados de agotamiento emocional aquellos con estudios superiores Diferencia de medias = 4.24; p =.042; d = 0.45.
Y otro dato a destacar es que los profesionales con estudios medios se dienten más realizados personalmente en su trabajo que el grupo con estudios superiores Diferencia de medias = 2.70; p = .010; d = .864.
En esta prueba tampoco se encontraron diferencias significativas entre el nivel de estudios y la despersonalización p = .372.
Considerando las puntuaciones del Baremo Nacional del Burnout Tabla 1, cobra especial importancia atestiguar la existencia de niveles muy elevados de Burnout en los tres grupos; profesionales con estudios básicos 76.64, con estudios medios 70.00 y con estudios superiores 69.03.
En el análisis de cada una de las tres dimensiones, resulta importante destacar que el agotamiento emocional es medio en los sujetos con estudios básicos 20.07 y estudios medios 17.24; siendo bajo en el grupo con estudios superiores 13.00.
Al mismo tiempo, todos los profesionales se sienten muy poco realizados en su trabajo, indicando así puntuaciones muy altas en esta dimensión: con estudios básicos 43.73, con medios 40.88 y con estudios superiores 43.58.
Discusión
La literatura científica sobre el Burnout en las últimas décadas señala al colectivo docente uno de los más afectados pos este síndrome.
Por este motivo, desde el comienzo de esta investigación, la intención ha sido describir el nivel de Burnout o “Síndrome de Quemado por el Trabajo” en los profesionales que trabajan, específicamente, con personas con discapacidad en Córdoba, en función de la influencia que ejercen las variables sociodemográficas del sexo, la edad, el estado civil y su nivel de estudios.
Uno de los resultados más alarmantes obtenidos en este trabajo, ha sido que el 70% de los profesionales presenta elevados niveles de Burnout.
Y es que en esta serie de trabajos también se supera el porcentaje de sujetos que padece Burnout, situándose por encima de la mitad de la muestra.
También se ha constatado que existe una clara diferencia entre ambos sexos, situando a los hombres con niveles más elevados de Burnout que las mujeres, como en trabajos previos.
Esta investigación ha destacado que la edad es una variable social relevante.
Así, los sujetos con 50 años o más padecen niveles muy elevados de Burnout, coincidiendo así con diversos estudios que avalan este hecho.
Esto puede deberse a que la edad y el bagaje profesional con metodologías obsoletas, derivan en una acumulación de cansancio personal y profesional, que conducen íntegramente a la aparición del Burnout y su aumento paulatino.
Sin embargo, existen otros estudios sobre el tema que centran los máximos niveles de Burnout en otros intervalos de edad, quizá por la experiencia o falta de formación.
De la variable edad y el análisis de las dimensiones, indagando mediante diversas pruebas, se confirma que los profesionales con más de 50 años edad, tienen más despersonalización con sus alumnos/usuarios que aquellos con 49 años o menos.
Este hallazgo refuerza los datos de trabajos anteriores.
Es posible que este hecho se deba a que el trabajo diario con personas durante muchos años, con el paso del tiempo, da lugar a la pérdida de empatía y en consecuencia, las personas con más edad cambien su actitud y se sientan más desligadas de los problemas y preocupaciones de los demás a nivel profesional.
En esta línea, se ha confirmado que los profesionales mayores de 50 años presentan niveles más elevados no sólo de Burnout, también de manera sobresaliente de agotamiento emocional, que el grupo con 49 años o menos, que indica niveles muy bajos.
En cuanto al Burnout y el estado civil, las medias obtenidas no reflejan diferencias significativas, con lo cual en la aparición y desarrollo de este síndrome se considera irrelevante que el profesional tenga pareja estable o no.
Sin embargo, al realizar un análisis más exhaustivo se ha descubierto que hay relación entre el estado civil y la despersonalización; así, los profesionales con pareja estable se sienten mucho más despersonalizados que aquellos sin pareja.
El análisis de la última variable sociodemográfica de esta investigación, el nivel de estudios adquiridos por la muestra, con respecto a su influencia en el Burnout, indica que los profesionales con estudios básicos padecen mayor Burnout que el grupo estudios medios y con estudios superiores.
Atendiendo a las dimensiones de este síndrome, resulta interesante añadir un dato curioso que emana de esta investigación, y es que los sujetos con estudios básicos se sienten más agotados emocionalmente que aquellos con estudios medios; y, al mismo tiempo, los profesionales con estudios medios presentan niveles más elevados de agotamiento emocional que el grupo con estudios superiores.
Esto posiblemente esté relacionado con las expectativas laborales, que serán proporcionalmente inversas al agotamiento emocional.
En cuanto a la realización personal, destaca que los profesionales con estudios medios, se sienten más realizados personalmente en su trabajo que aquellos con estudios superiores.
Las conclusiones derivadas de esta investigación ponen en relieve la necesidad de seguir investigando el Burnout en los profesionales que trabajan con personas con discapacidad, colectivo gravemente afectado por este síndrome.
Con esta minuciosa aportación científica, se pretende nutrir al conocimiento científico en esta área tan demandada como es el Burnout en el ámbito educativo, no sólo a nivel individual sino también en beneficio del proceso de enseñanza y aprendizaje de las personas con discapacidad, favoreciendo el mayor entendimiento en este área tan específica.
Para ello, es recomendable continuar investigando en esta línea para facilitar el diseño desarrollo de futuras programas de prevención, atención temprana, reducción y eliminación de este síndrome, que aseguren la prosperidad de estos profesionales en sus lugares de trabajo y, en definitiva, para el beneficio de sus usuarios.
INTRODUCCIÓN
Los grandes campos de petróleo han sido base de aportación en el mundo.
Empero, muchos de ellos han entrado en una etapa de declinación, misma que ha llevado a buscar alternativas para prolongar su vida útil o encontrar alternativas para satisfacer la demanda de petróleo, como ha sido la explotación de los crudos no convencionales.
Cantarell ha sido considerado uno de los 100 más importantes campos petroleros en el mundo que llegó a contribuir con el 45% de la producción mundial , y forma parte del grupo de campos en proceso de declinación .
También fue el punto de origen de la extracción de los mayores volúmenes de petróleo en México desde fines de los años setenta; sin embargo, a partir de los últimos meses de 2004 inició un proceso de agotamiento que lo llevó a producir a mediados de ese año sólo el 15.4% del total máximo de producción histórica alcanzado en diciembre de 2003.
Ante tal comportamiento, surge la pregunta sobre la racionalidad en la velocidad de declinación.
Algunos trabajos se han realizado para explicar el desempeño del macro yacimiento desde el punto de vista técnico, incluidos los elaborados por Pemex, y otros con un enfoque más institucional , pero no han explorado un análisis de tipo estructural ligado al entorno económico del país y su influencia en las determinaciones sobre su administración.
Este trabajo tiene el objetivo de analizar el desempeño de Cantarell a través del tiempo y su rol, como parte fundamental de la plataforma de producción petrolera en el desenvolvimiento económico del país.
El documento está organizado en cuatro secciones.
En la primera, se hace un recuento de los principales factores que incidieron en su desempeño a través del tiempo.
En la segunda, se hace un recuento de su situación en el pasado reciente, con el objetivo identificar los principales elementos que explican su situación actual.
En la tercera sección, se analizan sus principales retos y perspectivas.
Finalmente, se concluye que Cantarell ha sido el origen de importantes recursos financieros que han apoyado el crecimiento económico, pero que su administración fue poco eficiente debido a una serie de decisiones que se privilegiaron sobre una visión de largo plazo, lo cual fue relevante en su rápida declinación y en los retos que ahora enfrenta.
CANTARELL Y LOS FACTORES QUE INFLUYERON EN SU DESEMPEÑO
Cantarell es la denominación que en Petróleos Mexicanos Pemex ha dado a un conjunto de campos ubicados en el área marina del estado mexicano de Campeche, que abarcan una superficie de alrededor de 21 mil kilómetros cuadrados.
Ha sido de los campos productores que más volúmenes de hidrocarburos y de renta petrolera han aportado al país.
Los trabajos de reconocimiento comenzaron en el mar desde 1966, pero fue hasta 1972 cuando se concluyó sobre la prolongación de los yacimientos terrestres de los estados de Chiapas y Tabasco, a pesar de que los costos exploratorios y de perforación sextuplicaban a los continentales.
En una primera etapa se delinearon las estructuras del campo Chac.
La explotación de estos campos inició el 23 de junio de 1979 en el pozo descubridor de aceite denominado Cantarell 2095, el cual tenía una columna impregnada de 974 metros.
En ese año, se obtuvo en el campo Akal una producción promedio de 42 mil barriles diarios mbd por pozo e inició la producción en el campo Nohoch con un volumen de 4.3 mbd y se descubrió el campo Kutz.
Estos eventos ocurrieron en un entorno de elevados precios del crudo por los problemas políticos en Irán y las disputas entre los miembros de la Organización de Países Exportadores de Petróleo OPEP, entre otros factores, situación que alentó la actividad petrolera en el país.
La producción inicial de petróleo en Cantarell promedió 88 mbd en 1979, pero para 1980 subió hasta 611 mbd, gracias a los avances en la caracterización estructural de la plataforma de Campeche.
En 1981 se alcanzó un máximo de producción de petróleo de 1,156 mbd mediante la explotación de tan sólo 40 pozos, básicamente empleando la inyección de agua en el yacimiento.
Las condiciones de los elevados precios del petróleo crudo, debido básicamente a las consecuencias de los cortes en la oferta del crudo por el conflicto Iraní-Iraquí, fueron los principales móviles para que Pemex elevará el volumen de crudo producido y se dinamizaron muchas inversiones en toda la cadena de valor de la industria nacional.
En 1982, el país enfrentó problemas de liquidez y el gobierno un abultado déficit en las finanzas públicas, empero la plataforma de producción aumentó a 1.6 millones de barriles por día mmbd en un mercado petrolero internacional sobreofrecido.
En 1983, se le impuso a Pemex la obligación de auxiliar al fisco con pago de impuestos, la recaudación del impuesto sobre el valor agregado y del impuesto especial sobre producción y servicios, de manera tal que sus contribuciones fiscales pasaron de 16% en 1981 a 43% del total de ingresos públicos en ese 1983.
El entorno de ajustes al gasto público y los esfuerzos por reducir su déficit fiscal, impactaron el nivel de inversión de la petrolera estatal .
No obstante, dentro de su cartera de inversiones, se privilegiaron las operaciones de Cantarell, particularmente la ampliación del número de pozos productores.
En mayo de 1984, inició la explotación del campo Ixtoc con un promedio de producción de 5.2 mbd.
Además en 1987, se llevó a cabo la colocación de sistemas artificiales de explotación el bombeo neumático, que dieron como resultado mantener la plataforma de producción en un promedio de 950 mbd.
En esos años, la producción de petróleo contribuyó a apoyar el desempeño de la debilidad financiera registrada en el país y en las finanzas públicas en particular.
A mediados de los años ochenta, el gobierno inició un proceso de apertura al exterior, seguido de la privatización de empresas públicas y la desregulación de la economía en los años siguientes.
También se preservaron los ajustes en el gasto público a fin de reducir su déficit financiero y los escasos recursos de inversión a Pemex, situación que propició un proceso de ajuste en el portafolio de sus actividades.
Se bajó el ritmo de las operaciones de exploración y se dio limitada atención a las nuevas inversiones en refinación y petroquímica, dándole preponderancia a la explotación de petróleo, en donde destacaron las operaciones en Cantarell.
El cambio en el modelo de negocio en Pemex tuvo como marco la sobreoferta de crudo enfrentada en el mercado petrolero internacional .
En 1990, México llevó a cabo una favorable renegociación de su deuda externa, que redujo las presiones financieras del gobierno y de los pasivos de la petrolera estatal, también incluidos en esa renegociación.
No obstante, las inversiones canalizadas a Pemex sólo se recuperaron ligeramente, siendo Cantarell uno de los principales destinos de tales recursos.
Entre 1991 y 1994, las inversiones hacia el macro yacimiento concentraron alrededor de una quinta parte del total de erogaciones en exploración y producción de Pemex, siendo su principal objetivo la incorporación de reservas, mantener la plataforma de producción, incrementar la capacidad de deshidratación de gas, de su transporte y a terminar la plataforma de perforación Nohoch C. En agosto de 1991, se logró iniciar la producción del campo Chac y en febrero de 1993 la explotación del campo Balam, que mostró cambios notables en su producción en esos primeros años.
Con el estallamiento de la crisis de finales de 1994, la situación financiera del gobierno se volvió a afectar y nuevos ajustes en el gasto público se instrumentaron, pero al contrario de lo que sucedió en los años previos, se canalizó adicional inversión en explotación, y en especial a Cantarell.
El objetivo fue respaldar el compromiso pactado con los acreedores internacionales, en donde el petróleo se otorgó como garantía de los préstamos obtenidos y ampliar el flujo de petrodivisas.
En 1995, Pemex mantuvo una plataforma de producción por arriba del 1.0 mmbd alcanzada desde 1990, sin embargo, ante el aumento de la inversión, llegó a promediar 1.3 mmbd entre 1997 y 1999.
En 1996, Pemex llevó a cabo el Proyecto de Optimización de Cantarell POC, con el fin de mantener la capacidad productiva de los pozos y de reducir sus costos de mantenimiento, mismo que se sustentó con el mayor involucramiento de las empresas privadas.
Hacia el año siguiente, se instrumentaron los llamados Proyecto de Inversión de Infraestructura Productiva con Registro Diferido en el Gasto Público PIDIREGAS, cuyo objeto fue el canalizar recursos adicionales a los proyectos estratégicos de la petrolera estatal.
Uno de ellos fue el Proyecto Cantarell orientado a mejorar su infraestructura y mantener su presión para elevar su producción mediante la inyección de nitrógeno.
La justificación de esta última determinación se basó en que la energía del yacimiento estaba dominada por el casquete de gas secundario y se pensó que para aumentar la producción se necesitaba más energía a través de dicha inyección.
Tal determinación fue polémica, pues si bien se eligió por los beneficios económicos, ante el bajo precio del nitrógeno y la posibilidad evitar las importaciones de gas natural , fue criticada desde el punto de vista técnico que propuso la reinyección de gas natural .
En un entorno de precios bajos del petróleo crudo en los mercados internacionales durante 1998, y su proceso de recuperación en los dos años siguientes, las inversiones en Cantarell fueron el objetivo principal de las operaciones de Pemex, junto con la de otros proyectos como para impulsar la producción de gas y petróleo.
En ese 1998, fue descubierto el bloque Sihil, por debajo de Akal, que se anunció con un potencial de más de mil millones de barriles de petróleo crudo equivalente mmmbpce, algo así como 5% de las reservas originales del campo Akal .
En los primeros cuatro años de operación del esquema PIDIREGAS, se canalizaron un promedio anual de 2 mil millones de dólares mmmd al denominado Complejo Cantarell.
A principios de 2000, se incluyó el mejoramiento de su infraestructura para optimizar el aprovechamiento de gas y ampliar las operaciones de perforación e inició la inyección de nitrógeno.
A partir de 2002, se amplió el portafolio de proyectos de exploración y explotación de petróleo y gas natural, entre los que destacaron el denominado Integral Ek-Balam, que se contempló como parte del Complejo Cantarell.
Por ello, la inversión anual promedio aumentó a 2.4 mmd entre 2002 y 2007 a 3.8 mmd entre 2008 y 2013, representando los mayores volúmenes canalizados en la petrolera estatal véase gráfica 1, y teniendo como elemento central el crecimiento en el número de pozos.
En diciembre de 2003, Cantarell alcanzó un pico de producción de 2.2 mmbd, soportado por el campo Akal, que contribuyó con el 95.2% del total explotado del Complejo véase gráfica 2.
En ese momento, México logró un máximo histórico de producción de crudo del que ese macro yacimiento llegó a aportar casi dos terceras partes del total nacional, e incluso, a considerarse como el número uno de producción costa afuera en el mundo y el segundo más grande de los macro yacimientos productores, sólo detrás del campo árabe Ghawar.
Ello fue tan relevante que Cantarell llegó a promediar el 2.3% de la oferta mundial de petróleo entre los años 2000 y 2003, después de haberlo hecho con 1.4% entre 1980 y 1999.
A finales de 2004, la declinación de Cantarell estuvo determinada por el agotamiento del campo Akal, pese a las estrategias instrumentadas, la inversión canalizada y la participación de las empresas privadas.
La declinación en la producción de aceite fue en contrasentido con el incremento en la producción de gas natural entre 2004 y 2009.
Un elemento determinante de ese comportamiento, además del reacomodo de fluidos del yacimiento, fue el alza en la producción de nitrógeno, que llegó a representar a mediados de 2014 un poco más de la mitad de la producción total de gas natural.
La disminución en la producción de los hidrocarburos producidos en Cantarell fue compensada por el aumento de otros proyectos Ku-Maloop-Zaap, Litoral Tabasco y ciertos campos de la Región Sur.
Durante 2006, Pemex instrumentó adicionales medidas para mantener la presión del macro yacimiento y evitar la caída en la producción del crudo sin éxito, pues continúo su declive.
En el año 2008, cuando se descubrió el campo Kambesah y los precios internacionales de petróleo alcanzaron máximos históricos, se aprobaron cambios al marco legal aplicado a la petrolera estatal que le permitió agilizar sus operaciones de adquisición de servicios y bienes; de hacer uso de los Contratos Integrales de Exploración y Producción e implantar la práctica del Gobierno Corporativo.
Se creó la Comisión Nacional de Hidrocarburos CNH y se revisaron las atribuciones de la Secretaría de Energía, situación que detonó en una menor capacidad de gestión de la petrolera, pues quedó sujeta a mayor supervisión, control y seguimiento gubernamental, lo que a su vez incidió sobre las ya complicaciones en la toma de decisiones de los proyectos de la petrolera, y en particular en las de Cantarell.
CANTARELL EN LA ACTUALIDAD
A mediados de 2014, el Activo Cantarell estaba constituido por los campos Nohoch, Chac, Akal, Kutz, Ixtoc, Takín, Ek, Balam, Sihil, Kambesah y Után, de los cuales el último no estaba produciendo.
A excepción de los campos Kambesah e Ixtoc, produce petróleo pesado que va de los 12 y 24° API American Petroleum Institute, con alto contenido de azufre y metales.
La roca almacén es una brecha de clastos de caliza y carbonatos dolomitizados, naturalmente fracturada con alta permeabilidad y porosidad.
En general, los campos de Cantarell cuentan con alta permeabilidad de las rocas, amplios espesores de roca impregnada y están ubicados en tirantes de agua no mayores a 100 metros y a profundidades por arriba de hasta más de 3 mil metros.
Se considera como un yacimiento maduro, por lo que su producción de aceite ha venido obteniéndose con un alto porcentaje de agua y un acelerado avance del contacto de gas, lo que ha propiciado una menor ventana de aceite , las cuales varían de 60 a 100 metros.
El volumen original de hidrocarburos contenido en el Activo Cantarell a finales de 2013 se ubicó en 42.6 miles de millones de barriles de petróleo crudo equivalente mmmbpce, un nivel 2.1% inferior al registrado en 2002.
Lo anterior, permite clasificarlo como un campo supergigante , no obstante la CNH ha determinado que se trata de un campo "compartamelizado" .
De igual manera, al cierre de 2013, el total de reservas 3P de hidrocarburos, que se ubicó en 5.3 mmmbpce, registró una reducción del 53% respecto al reportado en el año 2002.
No obstante, lo más alarmante fue el comportamiento de las reservas 1P que disminuyeron de 9.0 a 2.2 mmmbpce, situación que va en sentido contrario a la tendencia internacional de que el crecimiento de las reservas tiende a ser mayor en los campos más grandes, más viejos, particularmente de los ubicados costa adentro .
El deterioro en las reservas probadas en Cantarell ha sido reflejo de la producción obtenida, pero también de los problemas en la administración del yacimiento y su proceso de agotamiento, que se ha traducido entre otros factores por la invasión de agua.
A su vez, la caída en las reservas fue fundamental para impulsar la diversificación de la cartera de proyectos de la petrolera estatal, entre las que destacan su incursión en las operaciones en aguas profundas, campos maduros y complejos como el caso del proyecto del Aceite Terciario del Golfo antes Chicontepec.
Del total de reservas probadas de aceite, líquidos y condensados, las localizadas en el campo Akal fueron las más importantes al cierre de 2013 con el 75% del total del Activo Cantarell y una contribución del 16.9% de total nacional, pero además con un potencial de reservas 2P y 3P, sin embargo, es el que más pérdida de reservas probadas ha experimentado a lo largo de los años.
El segundo campo más importante en reservas de petróleo fue Sihil, seguido por Ek, Ixtoc y Kutz que acumularon en conjunto casi una quinta parte de todas las reservas 1P del Complejo.
Por su parte, los de mayor reservas totales 3P fueron el primero y segundo de ellos más el campo Balam.
No existe posibilidad de cambiar la tendencia declinante de la reservas remanente de hidrocarburos en Cantarell, a menos que se descubriera un bloque autónomo.
Entre 2001 y 2012 los descubrimientos se reportaron en tres pozos Után-1, Sihil-5 y el Ixtoc-22 y sumaron 223 mmbp de reservas 3P, de los cuales un poco más de la mitad correspondieron a reservas 1P -102.2 mmbp de aceite y 73 mmmpc a gas natural-.
Tampoco se ha registrado la incorporación de grandes volúmenes reservas probadas por efecto de revisiones.
Hacia finales septiembre de 2014, la producción de petróleo crudo en el Activo Cantarell fue de 351 mbpd, siendo el campo Akal el que agudizó su agotamiento más rápido de lo planeado . Por lo anterior, su contribución en la producción nacional de petróleo se desplomó de un máximo en marzo de 2005 de 65.5 a 14.7% en ese septiembre de 2014.
Las adicionales producciones de petróleo en los campos Sihil, Ek e Ixtoc, resultado del aumento en el número de pozos productores -especialmente en los dos primeros casos desde 2009-, compensaron relativamente la caída del campo Akal.
Estos tres campos llegaron a contribuir con alrededor del 43% del total de la producción del crudo del complejo, luego de que en 2004 sólo aportaron menos del 1%.
En tanto, los campos Chac, Balam y Kutz observaron un proceso de agotamiento véase cuadro 1.
En suma, a mediados de 2014 el Activo Cantarell aportó alrededor del 13% del total de crudo producido en México y una tercera parte del total de crudo pesado, y participó con el 34.2% de toda la producción acumulada histórica de aceite en el país al cierre de 2013.
El patrón de explotación de petróleo en Cantarell no ha seguido el de otros campos gigantes de tener un periodo prolongado de meseta : 5, ya que su tasa anual de declinación fue de 20.3% entre 2006 y 2011, lo cual contrastó con la práctica internacional en ese tipo de macro yacimientos de entre 4 y 6% o la de los ubicados costa fuera que se estimó en 10% : 2268.
Pemex justificó la baja en la producción en Cantarell asociada a su etapa de madurez, en virtud "... del incremento en el porcentaje de agua y contenido de sal en las corrientes de crudo... a que... los espesores de aceite en el campo son cada vez más reducidos y en algunas partes, se elevan canalizaciones de gas y de agua en los pozos...y al... efecto de la extracción de gas de zona de transición en la producción de agua y aceite..." : 5 situación que llevó al cierre de pozos y a crear infraestructura para el manejo de esa agua.
El factor de recuperación de aceite de Cantarell, definido como la relación producción acumulada a volumen original de reservas totales 3P, fue de 36.4% al cierre de 2013 nivel similar al del promedio mundial de 35% : 222 y uno de los más elevados en el país, pero se aceleró desde 2002, año en que se ubicó en 23.5% por efecto del aumento de la producción y la menor incorporación de reservas.
La producción de gas natural en el Activo Cantarell mantuvo una relación por barril de petróleo extraído estable desde los inicios de su explotación hasta el año 2006, equivalente a 7.4% de gas natural por cada barril de petróleo obtenido -medidos en barriles de petróleo crudo equivalente-, pero desde 2007 comenzó a elevarse a 34% hasta alcanzar un promedio de 39% entre 2009 y 2013, situación atribuible a la citada decisión de inyección del gas nitrógeno y la propia reinyección de gas amargo que se inició desde julio de 2004.
Así, la producción de gas natural asociado se fue elevando paulatinamente, de 566 mmpcd en el año 2000 a un máximo de 1 627 mmpcd en 2008, para culminar durante 2013 en un 1 002 mmpcd.
No obstante, mucha de la producción fue de gas nitrógeno, pues la relación de éste a gas natural producido pasó de 18% en 2007 a 148% en 2013.
Pemex no estuvo preparado para soportar el aumento en la producción de gas, porque no contaba con la infraestructura adecuada para su total aprovechamiento, ni para separarlo del nitrógeno, situación que originó dos problemas:
La contaminación del gas natural -con el nitrógeno- generó presiones de los grandes consumidores para que se les concedieran descuentos a los precios de primera mano.
Ante tal petición, y con dos años de retraso en su entrada en operación, Pemex tuvo que desarrollar esquemas para el manejo de nitrógeno y construir una planta eliminadora del mismo en el Complejo Procesador de Gas Ciudad Pemex, Tabasco con capacidad de procesamiento de 630 mmpcd.
Fue la creciente quema de gas a la atmósfera desde el 2001, que se fue agudizando con el tiempo, por lo que la Comisión Nacional de Hidrocarburos CNH manifestó que "se puso en riesgo" la óptima explotación de Cantarell.
Este problema implicó para Pemex no sólo un costo de oportunidad de aprovechar el gas natural, sino que incurrió en gastos porque al gas desperdiciado se le aplicó el mismo impuesto que al canalizado a la venta, situación poco razonable puesto que el gobierno fue el que no decidió invertir en infraestructura para su manejo.
A partir de 2007, se fueron presentado mayores niveles de quema y venteo de gas en un contexto de precios altos del combustible, alcanzándose un nivel máximo de aprovechamiento de 65.8% en 2009, esto fue equivalente a un total de gas no aprovechado de alrededor de 680 millones de pies cúbicos diarios mmpcd.
Ante tal problemática, la CNH aprobó y publicó disposiciones técnicas para evitar o reducir la quema y el venteo de gas en los trabajos de exploración y explotación de hidrocarburos.
Derivado de ello, la petrolera estatal tuvo que construir infraestructura adicional para la recuperación del gas o su reinyección al yacimiento, entre otras medidas importantes.
A partir de octubre de 2011, se logró cumplir con la meta del índice de aprovechamiento de gas de 96.6% que fijó la CNH, lográndose un valor de 97.5%, al cierre de diciembre de 2012, empero en un contexto de una menor producción del gas natural.
Se estima que las pérdidas por la quema de gas en el Complejo Cantarell fueron de alrededor de 1.3 miles de mmd entre 2009 y 2012.
El valor total de los hidrocarburos obtenidos en el Activo Cantarell hasta el cierre de 2013 fue de un aproximado de 445 miles de mmd, lo que significó importantes recursos de aportación a la renta petrolera nacional, ya que los costos de producción fueron bajos desde los inicios de su explotación hasta principios de la década pasada.
En efecto, el costo original de producción fue de 2.50 dólares por barril db, y a partir de 2000, con los procesos de recuperación instrumentados, se elevó de entre 3.50 y 4.50 db, hasta promediar un poco más de 7.7 db entre 2010 y 2012.
También encareció las operaciones, la complejidad para acceder a adicionales hidrocarburos y la infraestructura requerida para ello.
Del valor de los ingresos obtenidos a lo largo de la vida del Activo Cantarell, cerca del 73% fueron se realizaron entre los años 1998 y 2013, periodo en el que se invirtieron alrededor de 42 mil mmd, lo que significó una proporción de un poco más de 7.3 dólares de ingreso por cada uno de inversión.
Cabe destacar, que considerando el patrón de comportamiento de un campo costa fuera, entre 2004 y 2012, la paraestatal dejó de percibir algo así como 70 mmmd véase gráfica 3, en virtud de que su tasa de declinación fue superior a la de otros grandes campos.
Por otra parte, durante toda la vida de explotación de Cantarell no hubo una estrategia óptima de administración del yacimiento en función de las condiciones de oferta y demanda en el mercado petrolero internacional, pues se explotó sin optimizar los ingresos ante la oportunidad de precios atractivos, siendo la década de los noventa cuando se registró la peor correlación.
Aunque existe el agotamiento de muchos campos petroleros en el mundo, se estima que aún hay volúmenes considerables de hidrocarburos por recuperar, pues sólo el 1% extra en ese tipo de campos equivaldría a entre 20 y 30 mmmbp adicionales.
Hacia finales de 2013, el volumen original de reservas de hidrocarburos disponible en Cantarell se integró en gran parte de petróleo alrededor del 92%.
Su importancia radicó en que representó 14.7% del total nacional del volumen original de reservas de aceite, esto es la tercer área con mayores recursos después de los contenidos en Aceite Terciario del Golfo 30.7% y Ku-Maloop-Zaap 15%, además de contar con más de una quinta parte de las reservas de aceite 1P y 16% de las reservas 3P.
Si bien el potencial productor de Cantarell se ha explotado, especialmente en los campos Akal y Chac, todavía quedan reservas de hidrocarburos por extraerse, si se toman en cuenta los factores de recuperación de otras naciones, en donde se logran obtener hasta el 46% de recuperación : 451 o de los alcanzados en el Mar del Norte.
De hecho, Pemex contempla recuperar entre 2013-2050 un volumen de aceite de 2,641 mmb de aceite y 1,436 mmmpc de gas natural, para lo cual pretende invertir alrededor de 35 mmmd los proyectos Cantarell y Ek-Balam.
Además de continuar explotando Akal, que cuenta con la mayoría de las reservas probadas de aceite, existe potencial en los campos Sihil, Ek, Balam y Kambesan, que contienen el 17% de la reserva probada del Complejo y una producción acumulada reducida.
Los campos Kutz, Ixtoc y Nohoch contienen un 6% de esa reserva probada total de aceite y presentan también cierto potencial, ya que su factor de recuperación fue menor de 20% véase cuadro 2.
Entre los retos planteados para continuar explotando hidrocarburos en Cantarell se han señalado los siguientes: incrementar el conocimiento sobre la caracterización de los campos, en particular la del daño a la formación en yacimientos de crudo; mejorar la administración del contacto con el agua, particularmente en el campo Akal; integrar nuevas áreas de producción; neutralizar los efectos de la producción de gas en los pozos; optimizar el manejo y disposición de la propia agua y gas producido; la implementación de un proceso de recuperación secundaria mediante el doble desplazamiento para el campo Akal, así como elevar la eficiencia en la administración de las instalaciones que operaron volúmenes de producción hasta cinco veces superior a la obtenida a finales de 2012.
Por ejemplo, en el campo Akal existen estimaciones , que señalan que podría elevarse la recuperación del aceite contenido en un 10% adicional.
Sin embargo, el punto crítico para aumentar el factor de recuperación es la rentabilidad de las operaciones, que a su vez, estará determinado por la eficiencia, productividad y por el nivel de los precios del petróleo en los mercados internacionales.
De acuerdo a la metodología utilizada de emplear un modelo exponencial de declinación : 228-247, y con base en el uso de ecuaciones de hasta tercer grado, se calculó el pronóstico de producción de Cantarell hasta el año 2025 véase cuadro 3.
Los resultados comparativos de las estimaciones véase gráfica 4 con respecto a los reportados por Pemex PEP son los siguientes: en ambos casos se muestra la tendencia declinante de la producción; sin embargo, se obtiene una menor velocidad en la caída de producción de petróleo esperada por Pemex, asociada al posible éxito en las estrategias de explotación aplicadas e inversiones realizadas en los últimos años, particularmente en el campo Akal, y potencial uso de técnicas de recuperación mejorada por aplicar.
Cantarell, y particularmente el campo Akal, ha sido una de las fuentes de renta petrolera más importante para México, que ha incidido positivamente sobre la oferta de energía primaria, la captación de ingresos de divisas por los volúmenes de crudo Maya exportado, amén de los conocimientos y experiencia para la industria petrolera, y para Pemex en particular.
Cantarell llegó a tener un rol relevante como proveedor de petróleo pesado en el mundo hasta mediados de la década pasada y a ser considerado como un campo supergigante.
Desde sus inicios ha sido un destino prioritario de las inversiones en la industria petrolera ante su elevada rentabilidad, debido a sus bajos costos de operación y la amplia disponibilidad de reservas de petróleo y gas natural.
Sin embargo, sus operaciones han estado sujetas a decisiones gubernamentales y corporativas que han incidido sobre su óptima explotación.
De manera particular, se pueden identificar tres etapas básicas en su desempeño, en donde el factor común ha sido el cubrir las necesidades financieras de los gobiernos en turno y el apoyo para mejorar la situación económica del país:
Una primera etapa cubrió desde sus inicios de su explotación hasta finales de la década de los noventa.
En ese lapso, las operaciones de Pemex se concentraron básicamente en la explotación de petróleo en Cantarell, con independencia de las condiciones de oferta y demanda del mercado petrolero internacional.
La otra etapa comprendió desde finales de los años noventa hasta el pico de petróleo en 2003.
Se caracterizó porque el gobierno destinó adicionales recursos de inversión a Cantarell, y se instrumentaron distintas estrategias, entre las que destacó el empleo de nitrógeno para elevar su presión.
La determinación del gobierno se modificó parcialmente ante el peligro de perder una fuente de aporte de ingresos.
Una última etapa comprende desde 2004, y en donde a pesar de los recursos de inversión canalizados se ha caracterizado por la declinación de los campos, particularmente de Akal, que restaron productividad, eficiencia, y sobre todo, mayores complicaciones para acceder al aceite.
La producción de petróleo en Cantarell continuará por lo menos en las siguientes dos décadas, extendiendo su proceso de declinación, el cual podría atenuarse con el uso de tecnología enfocada a ampliar el conocimiento geológico de los campos y su caracterización, robustecer los métodos de recuperación empleados -especialmente en el campo Akal-, amén de la canalización de adicionales recursos financieros.
En suma, la determinación de la explotar un campo petrolero del tamaño de Cantarell conviene realizarse dando prioridad a decisiones técnicas y estratégicas de mercado, y no a las relativas a las políticas gubernamentales de corto plazo.
En particular, una de las incógnitas que quedan en la discusión es sobre la efectividad de la inyección de nitrógeno como mecanismo primordial para elevar la producción de petróleo.
La rápida declinación en el volumen producido en Cantarell, representa una alerta en la administración de otros campos como KMZ.
3 Profesor Asociado de Cirugía Laparoscópica y Mínimamente Invasiva. Hospital Universitario San Ignacio. Bogotá, Colombia.
4Internista, Gastroenterólogo, Profesor Titular de la Pontificia Universidad Javeriana, Hospital Universitario San Ignacio. Bogotá, Colombia.
El síndrome de Peutz-Jeghers se caracteriza por pólipos hamartomatosos localizados principalmente en el intestino delgado.
La mayoría de estos pacientes son sometidos a múltiples resecciones endoscópicas o quirúrgicas.
Este caso trata de una paciente femenina quien fue sometida a enteroscopia de doble balón intraoperatoria asistida por laparoscopia para resección de pólipos.
Los síndromes de poliposis hamartomatosos constituyen un grupo de al menos seis diferentes enfermedades raras que requieren manejo endoscópico.
No hay disponibilidad de estudios prospectivos para probar la validez de los enfoques terapéuticos, pero el conocimiento de las bases genéticas y manifestaciones patológicas de estas enfermedades puede utilizarse para adaptar enfoques de intervención y vigilancia en los pacientes afectados 1.
Los síndromes de poliposis hamartomatosos incluyen la poliposis juvenil, el síndrome de BannayanRileyRuvalcaba, el síndrome de PeutzJeghers, enfermedad de Cowden, y un pequeño número de síndromes de poliposis mixta en los cuales aparecen adenomas, pólipos hiperplásicos y otras lesiones 1.
El síndrome de PeutzJeghers es una condición autosómica dominante caracterizada por el desarrollo de pólipos hamartomatosos a lo largo del tracto gastrointestinal y pigmentación mucocutánea asociada 2.
El clásico manejo quirúrgico con múltiples enterotomías y remoción de los pólipos ha sido modificado en años recientes por un enfoque quirúrgico-endoscópico 2.
Este enfoque quirúrgico endoscópico realizado en la paciente se explica en la revisión del tema.
Paciente mujer de 14 años, con diagnóstico conocido de Síndrome de PeutzJeghers desde los 10 años.
No hay historia de antecedentes familiares de enfermedad del tracto digestivo.
Al inicio de la enfermedad presentó cuadro de un año de evolución de dolor abdominal intermitente de predominio en epigastrio que aparecía cada 3 meses, posprandial, de aproximadamente 2 horas de duración, el cual mejoraba sin medicación; presentando igualmente episodios de estreñimiento.
Consultó en varias oportunidades por cuadros dolorosos similares con indicación de cambio en la dieta para el estreñimiento e hidróxido de aluminio sin mejoría.
En una oportunidad presentó clínica de dolor abdominal, vómitos y pérdida de peso después de cuadro de estreñimiento con impactación fecal que fue manejado con enemas y dieta.
Por persistencia de dolor abdominal se consideró cuadro de obstrucción intestinal.
Fue evaluada por gastroenterología pediátrica, sospechando por la presencia de lentiginosis labial y lo anteriormente descrito; un síndrome de PeutzJeghers figura 1.
Se realizó una colonoscopia donde se observó pólipo gigante pediculado de 5 cm en el sigmoides.
Se resecó y la biopsia reportó pólipo hamartomatoso con focos de displasia de alto grado y el borde de sección libre de displasia.
Se realizó endoscopia de vías digestivas alta, hallándose 20 lesiones polipoides sésiles entre 2 y 4 mm gástricos.
Las biopsias de estas lesiones eran compatibles con pólipos hiperplásicos.
Se realizó enteroscopia de doble balón retrógrada observando pólipo sésil diminuto en el colon ascendente, con lesiones nodulares en el íleon terminal.
Con base en lo anterior, se formalizó el diagnóstico de Síndrome de PeutzJeghers.
En el 2009 se ejecutó la primera laparotomía infraumbilical con resección de intestino delgado por obstrucción intestinal con evolución postoperatoria adecuada.
Un mes después se le realizó tránsito intestinal con doble contraste resultando normal.
Presentó otro cuadro de obstrucción intestinal un año luego del diagnóstico de la enfermedad, que ameritó nueva laparotomía.
Posteriormente, en el 2011, se diagnosticó intususcepción ileoileal sin abdomen agudo u obstrucción, confirmándose por enteroresonancia, que evidenció un segmento de intestino delgado con imagen en cebolla, dado por la estratificación de las capas del asa dentro de otra asa; sin compromiso isquémico secundario.
Se efectuó nueva laparotomía con enterotomía, polipectomía y desinvaginación.
Presentó recurrencia de los pólipos hiperplásicos gástricos sin documentación de Helicobacter pylori y de los pólipos en el intestino delgado resecándose en la última enteroscopia 5 masas polipoides, la mayor de 3,5 cm, cuyas biopsias fueron compatibles con pólipos hamartomatosos sin displasia.
Ingresó al Hospital San Ignacio para polipectomía programada por enteroscopia guiada por laparoscopia.
Al examen físico FC: 78 FR: 18, en buen estado general, afebril, hidratada, con máculas hiperpigmentadas en región facial y en labio inferior.
Abdomen blando, depresible, no doloroso, heridas quirúrgicas en buen estado.
Se realizó diagnóstico intraoperatorio de intususcepción por laparoscopia diagnóstica más liberación de adherencias, yeyunostomía y enteroscopia operatoria con resección de pólipos.
El procedimiento tuvo una duración de 5 horas.
Se insertó el enteroscopio por la boca caudal de la enterotomía y el avance hasta la región ileocecal, se produjo por el desplazamiento de las asas que realizó el cirujano laparoscopista; sobre el enteroscopio a manera de poder plegar el intestino sobre el enteroscopio.
Igualmente, el procedimiento se realizó por la boca oral de la enterotomía hasta el ángulo de Treitz.
En íleon terminal se observó una mucosa nodular en patrón en empedrado, sugestivo de nódulos linfoides, a este nivel se tomaron biopsias figura 2.
En el íleon terminal, a unos 50 cm de la válvula, se observó un pólipo diminuto de 3 mm que se resecó con asa.
En el íleon proximal se observó otra área anastomótica ligeramente irregular, blanda, que se envió a biopsia.
También se halló un pólipo pseudopediculado de 3 cm de diámetro a nivel del yeyuno medio, que correspondía a la cabeza de intususcepción descrita, el cual se resecó por vía endoscópica figura 3.
Se realizó levantamiento del pólipo con inyección submucosa y se resecó con asa diatérmica en un solo tiempo.
Se revisó el área cruenta sin evidenciar perforación, lo cual se verificó por visualización laparoscópica del área.
Se evidenciaron laceraciones de serosa al terminar el procedimiento, a las cuales se les realizó rafias en 3 sitios con vicryl 3-0.
Se realizó resección intestinal del segmento intestinal ostomizado por vía extracorpórea, sección del meso y anastomosis laterolateral con sutura mecánica.
Se cerró la enterotomía con técnica de doble grapado y se reforzaron los bordes.
Presentaba múltiples rafias intestinales previas localizadas a 180 cm, 230 y 300 cm del ligamento de Treitz.
Igualmente había presencia de área de intususcepción a nivel del yeyuno medio a 180 cm del ligamento de Treitz la cual fue reducida completamente.
Los diagnósticos anatomopatológicos de los pólipos en yeyuno e íleon distal demostraron pólipos hamartomatosos sin evidencia de cambios displásicos o de malignidad.
Igualmente la mucosa de íleon tenía cambios compatibles hiperplasia folicular linfoide figura 4.
El síndrome fue nombrado por Peutz, luego de observar por primera vez una relación entre los pólipos intestinales y las máculas mucocutáneas en 1921, luego de Jeghers en la década de 1940.
El síndrome tiene un cociente de relación hombremujer de 1:1, y el promedio de edad en el momento del diagnóstico es de 23 años en los hombres y 26 años en las mujeres 1.
El síndrome de PeutzJeghers es un trastorno raro. Es menos común que la poliposis adenomatosa, con una incidencia de 1 en 8300 a 29 000 nacidos vivos 2.
A pesar de que los pólipos hamartomatosos son típicamente lesiones benignas, son los responsables de las mayorías de las complicaciones en el síndrome de PeutzJeghers; como la intususcepción, obstrucción intestinal y el sangrado 2.
La distinción de otras poliposis no es problemática generalmente.
Los pólipos son más grandes y más numerosos en el intestino delgado, y la condición se presenta típicamente con obstrucción o invaginación intestinal en la segunda o tercera década de vida.
El riesgo de intususcepción antes de los 20 años es de 50% 3, 4.
Los pólipos no tienen características endoscópicas específicas y pueden sólo distinguirse de otros tipos de pólipos por histopatología 5.
La historia familiar es negativa en hasta un 45% de los casos.
Las mutaciones en el gen LKB1 STK11 en el cromosoma 19p13 se encuentran en aproximadamente el 50% de familias afectadas.
El fenotipo es más severo en las familias con una mutación entera que una mutación sin sentido 2.
Las características clínicas predominantes del síndrome de PeutzJeghers son el resultado de poliposis gastrointestinal, que pueden conducir a dolor abdominal, intususcepción y sangrado.
Los pólipos hamartomatosos pueden detectarse en el 88% de los pacientes con síndrome de PeutzJeghers y la mayoría se encuentran en el intestino delgado 6.
El orden de prevalencia es yeyuno, íleon, duodeno, seguido de colon y estómago.
Un tercio de los pacientes experimenta síntomas secundarios a pólipos del intestino delgado durante la primera década de vida, y 50% a 60% de los pacientes experimentan síntomas antes de la edad de 20 años, en particular, debido a la obstrucción y la intususcepción intestinal 6.
Las células representadas en un hamartoma típicamente derivan de progenitores estromales o mesenquimales, aunque también pueden estar involucrados elementos ectodérmicos o endodérmicos también 5.
Los pólipos en su mayoría son hamartomas, pero en algunos casos los pólipos tienen cambios adenomatosos y focos de adenocarcinoma 7.
Los pólipos son típicamente multilobulados con una superficie papilar y se asemejan a los adenomas tubulovellosos.
Estos pólipos están cubiertos por epitelio hiperplásico.
Puede haber desplazamiento del epitelio secretor de mucina en la submucosa, muscularis propia y más allá de la pared del intestino, causando mímica con el adenocarcinoma bien diferenciado o mucinoso 2.
Los pólipos hamartomatosos tienen características histológicas típicas, consistente en la presencia de músculo liso ramificado, tipo árbol cubierto de epitelio normal 3.
Los pacientes que padecen este síndrome tienen un mayor riesgo de cáncer y patologías malignas extracolónicas. Los principales sitios de tumores extracolónicos son el páncreas, estómago, mama, ovario, testículo tumores de la célula de Sertoli y cuello uterino 4.
El riesgo de desarrollar cáncer es de 85% a la edad de 70 años.
Un estudio que incluía 419 pacientes informó un riesgo de cáncer gastrointestinal de 57% a los 70 años.
El cáncer colorrectal fue el cáncer más común con un riesgo de vida de 39%, mientras que el riesgo acumulado de cáncer pancreático fue 11% 4.
También se aumenta el riesgo de cáncer gástrico, intestino delgado y biliar.
El riesgo reportado de desarrollar cáncer de mama del 31% al 50% 4.
Giardiello ha proporcionado el mejor análisis del riesgo del cáncer en el síndrome de PeutzJeghers mediante el estudio de 210 pacientes.
El riesgo relativo para cualquier cáncer durante la vida de estos pacientes es de 15,2, con riesgos en todas las porciones del intestino, pulmones, mama, útero y gónadas.
El riesgo acumulado para cualquier cáncer entre los 15 a 64 años de edad es de un valor asombroso de 93% 1.
Algunos investigadores han sugerido que los pólipos mayores de 1,5 cm se deben quitar en la detección.
Sin embargo, en un estudio de Taiwan, algunos pacientes que se sometieron a cirugía abdominal para la extirpación de pólipos, experimentaron complicaciones postquirúrgicas como el síndrome del intestino corto e íleo, dando lugar a un estado nutricional deficiente y mala calidad de vida 7.
Clásicamente las complicaciones secundarias a la poliposis del intestino delgado fueron manejadas con laparotomías exploradoras con reducción de áreas de intususcepción, polipectomías quirúrgicas a través de múltiples enterotomías y resecciones segmentarias del intestino delgado.
La palpación externa y la transiluminación eran métodos convencionales para la identificación de los pólipos durante el acto quirúrgico, siendo inadecuados para la identificación de pólipos pequeños conllevando a repetir laparotomías y resecciones adicionales del intestino delgado.
Esto exponía a los pacientes a mayor morbimortalidad relacionada con los múltiples procedimientos quirúrgicos y ocasionalmente se complicaban con síndrome de intestino corto 2.
Se ha descrito que el seguimiento en estos pacientes debe ser en intervalos de 2 años, consistente en radiografías contrastadas seguido de enteroscopia intraoperatoria para la remoción de pólipos mayores de 15 mm 8.
El valor diagnóstico de la videocápsula endoscópica ha sido estudiado en pacientes con síndrome de PeutzJeghers. En general es segura, bien tolerada y valiosa para la detección de pólipos en el intestino delgado.
Aunque la video cápsula es capaz de detectar pólipos menores de 5 mm, no puede determinar con exactitud la ubicación y el tamaño exacto de los pólipos.
Además, con frecuencia se divulgan resultados falsos negativos de la videocápsula y hay evidencia creciente en ciertos estudios de que incluso las grandes lesiones pueden ser ignoradas.
Un estudio portugués informó un 20% 5/26 de los pólipos mayores de 11 mm no fueron diagnosticados por videocápsula en 14 pacientes 3.
Ya que las modalidades de imágenes radiográficas y videocápsula endoscópica son pruebas puramente diagnósticas, las opciones terapéuticas para pólipos identificados del intestino delgado han sido limitadas a la enteroscopia de doble balón y enteroscopia asistida por laparoscopia.
La primera es la menos invasiva de estas opciones terapéuticas, porque puede realizarse de forma ambulatoria, sin necesidad de asistencia quirúrgica.
La formación de asa puede limitar el control endoscópico para la resección de pólipos grandes 8.
Dentro de la literatura, la enteroscopia de doble balón se ha realizado con éxito en niños tan jóvenes como de 2 años de edad.
Hay que tener en cuenta que la cavidad abdominal es más pequeña, más delgadas las paredes intestinales y más estrecho el lumen intestinal.
En los niños más pequeños en comparación con los adultos es técnicamente más difícil y probablemente requiere un mayor nivel de habilidad para el desempeño exitoso 9.
Muchos pacientes con síndrome de PeutzJeghers han tenido cirugías abdominales previas con posterior formación de adherencias intraabdominales.
Debido a que la técnica de enteroscopia de doble balón requiere libre movimiento del intestino dentro de la cavidad abdominal, la misma se ve limitada por la formación de adherencias intraabdominales post quirúrgicas 8.
El clásico manejo quirúrgico con múltiples enterotomías y remoción de los pólipos ha sido modificado en años recientes por un enfoque quirúrgico-endoscópico 2.
Ohmiya y colaboradores fueron los primeros en describir el uso de enteroscopia de doble balón para el diagnóstico y tratamiento del síndrome de PeutzJeghers.
En dos pacientes, con pólipos múltiples entre 10-60 mm detectados en el yeyuno y el íleon, estos fueron resecados sin sangrado posterior o perforación.
Desde entonces, varios estudios han descrito un alto rendimiento diagnóstico y terapéutico de la enteroscopia de doble balón en pacientes con síndrome de PeutzJeghers 3.
Yamamoto y Sugano desarrollaron una técnica de inserción de enteroscopia de doble balón, para mejorar el acceso al intestino delgado dentro de un período relativamente corto de tiempo.
El método de doble balón permite no sólo la visualización endoscópica de la totalidad del intestino delgado, sino también muestras de tejido y terapias intervencionistas, incluyendo la dilatación con balón de estenosis benignas y polipectomía 10.
Las obstrucciones del intestino delgado en paciente con síndrome de PeutzJeghers se pueden manejar exitosamente con abordajes mínimamente invasivos.
El tratamiento de la obstrucción en estos pacientes es eliminar el pólipo hamartomatoso complicado.
La repetición de episodios de intususcepción intestinal ocurre en al menos el 10% de los casos.
Esto puede hacerse intraoperatoriamente con colonoscopia y enteroscopia asistida laparoscópicamente.
Una vez que se han eliminado los pólipos del tracto gastrointestinal, el intervalo recomendado de seguimiento del intestino delgado es de 2 a 3 años.
La presencia de pólipos mayores de 1,5 cm en diámetro exige otra evaluación gastrointestinal completa con extracción endoscópica de los pólipos 10.
En general, la tasa de complicaciones después de la enteroscopia de doble balón se estima en 0,8%; la más grave es la pancreatitis aguda con un riesgo de aproximadamente 0,2% a 0,3% después de abordaje anterógrado 3.
Como en la endoscopia convencional, el riesgo de complicaciones graves es mayor en enteroscopia terapéutica 4,3%, principalmente atribuible al sangrado 3% 3.
Por lo tanto, el uso de enteroscopia de doble balón en forma serial podría proporcionar un medio para realización de polipectomías profilácticas en pacientes con síndrome de PeutzJegher, para así prevenir complicaciones como la invaginación intestinal y el sangrado 11.
Una institución japonesa desarrolló la siguiente estrategia terapéutica para los pacientes con síndrome de PeutzJeghers.
La resección endoscópica de los pólipos del intestino delgado superiores a 20 mm fue priorizada para reducir el riesgo de invaginación intestinal.
Sólo se recuperaron pólipos grandes o de forma irregular para examinación histopatológica.
La mayoría de los pólipos pequeños fueron resecados sin recuperación 11.
Si todos los pólipos grandes no pudieron ser resecados en la primera sesión, la próxima sesión fue programada dentro de 6 meses.
El seguimiento endoscópico fue realizado a intervalos regulares anual después de que todos los pólipos grandes habían sido resecados 11.
En este estudio, se evaluó la eficacia de esta estrategia en el manejo endoscópico de los pólipos del intestino delgado en pacientes con síndrome de PeutzJeghers 11.
Se incluyeron 15 pacientes entre los años 2000 y 2009.
Un total de 88 enteroscopias de doble balón fueron realizadas en estos pacientes durante el periodo mencionado.
El número promedio de enteroscopias de doble balón por paciente fue 5,9, con rango entre 3-10 11.
La enteroscopia de doble balón permite una alta tasa de éxito para la inspección de la totalidad del intestino delgado.
Las tasas de éxito de enteroscopia total se conocen entre 40% a 80%.
La tasa de éxito para la enteroscopia total en este estudio fue 70,0% 11.
La técnica de enteroscopia intraoperatoria varía en varios aspectos importantes, tales como el enfoque de acceso intraabdominal laparotomía versus laparoscopia, el endoscopio utilizado y la técnica de inserción del endoscopio 12.
El procedimiento estándar consiste en una laparotomía seguida de enterotomía generalmente en el intestino medio o dos pequeñas incisiones a través de las cuales se introduce el endoscopio un colonoscopio estándar, preferiblemente pediátrico, un enteroscopio de pulsión o incluso un gastroscopio estándar 12.
La enteroscopia intraoperatoria puede realizarse mediante laparotomía o por vía asistida por laparoscopia.
Aunque estos enfoques permiten un sólo tiempo, la inspección completa del intestino y la resección de los pólipos, la manipulación quirúrgica del intestino puede ser significativa y llevar a dilatación intestinal intraoperatoria además de íleo postoperatorio importante 8.
La técnica combinada endoscópica quirúrgica fue inicialmente descrita en 1985 por Mathus, Vliegen y Tytgat cuando trataron 5 casos con 5 a 20 polipectomías individuales.
Esto fue seguido de varios reportes del uso de técnicas similares para abordar intraoperatoriamente el intestino delgado.
El uso de la técnica combinada provee un intestino delgado limpio con máximo control de la poliposis.
Este abordaje disminuye la tasa de laparotomías y el síndrome de intestino corto, y alarga el periodo asintomático en estos pacientes.
Igualmente la excisión de pequeños pólipos que pueden pasar desapercibidos cuando se realiza solo cirugía 2.
Ha sido descrita la reducción laparoscópica en pacientes con poliposis complicada con intususcepción, también hay casos de enteroscopia asistida laparoscópicamente en pacientes con sangrado intestinal 2, 10, 13, 14.
Al combinar la enteroscopia de doble balón con la laparoscopia, se ha desarrollado un procedimiento mínimamente invasivo, en un solo paso, que puede utilizarse para el seguimiento de pólipos del intestino delgado y para tratamiento en los pacientes con síndrome de PeutzJeghers 8.
Las tasas de pancreatitis aguda, hemorragia tardía, perforación y la totalidad de complicaciones en pacientes que experimentaron enteroscopia de doble balón terapéuticas fueron 2,7%, 2,7%, 1,4% y 6.8%, respectivamente 11.
Las tasas de complicaciones de enteroscopia intraoperatoria han oscilado entre 0% a 52% e incluyen hematomas intramurales, laceración de la mucosa, perforación, hemorragia mesentérica, íleo paralítico, pancreatitis, isquemia intestinal, obstrucción intestinal, infección de la herida e infecciones pulmonares postoperatoria 12.
Autores holandeses describieron 29 procedimientos diagnósticos y terapéuticos de enteroscopia de doble balón en 13 pacientes con síndrome de PeutzJeghers con polipectomías múltiples de pólipos de 10 mm. Ninguna complicación ocurrió durante los procedimientos ni durante el seguimiento.
Sin embargo, otros dos estudios informan una tasa de complicaciones de hasta 6,8%, incluyendo la pancreatitis aguda 2,7% y el síndrome pospolipectomía 5% 3.
Un estudio evaluó la viabilidad y utilidad de la enteroscopia de doble balón en el manejo de enfermedades del intestino en los niños edad promedio de 12,9 años, incluyendo 5 pacientes conocidos con síndrome de PeutzJeghers.
En 2 de los 5 pacientes, la enteroscopia completa fue alcanzada y la polipectomía fue exitosa.
No hubo complicaciones relacionadas con la enteroscopia, sin embargo, un paciente al que se le realizo enteroscopia de doble balón asistida por laparoscopia desarrolló un absceso pélvico sin perforación intestinal, probablemente como complicación de la laparoscopia 3.
Aunque la mayoría de los estudios no informan mortalidad, la mortalidad relacionada con el procedimiento o con complicaciones postoperatorias ha sido reportada en un 11%.
En un estudio, un paciente murió de peritonitis después de la resección del intestino delgado y del desarrollo de una fístula anastomótica 12.
Consideramos importante reportar este caso, ya que en la búsqueda de literatura con respecto al tema, en Colombia, no han sido reportados casos de pacientes con síndrome de PeutzJeghers a quienes se les haya realizado polipectomía electiva por enteroscopia de doble balón guiada por laparoscopia.
La finalidad de presentar el caso, está en relación a mostrar la relevancia en el manejo multidisciplinario de una paciente mínimamente abordada, a pesar de múltiples reintervenciones previas.
Es el título de un libro editado en 1980, en el que un grupo de escritores e historiadores de la época responden a la pregunta ¿para qué sirve la historia? formulada por las autoridades del Archivo General de la Nación.
El libro, con las respuestas a manera de una serie de ensayos integrados en un solo texto, fue publicado para fundamentar la necesidad de preservar los archivos históricos de la nación en el edificio que por muchos años había albergado la cárcel de Lecumberri.
El inmueble fue acondicionado para recibir a la gran cantidad de toneladas de documentos que integran la memoria de nuestro país y que son la base fundamental para la reconstrucción, análisis y difusión de nuestra historia.
En los 10 ensayos que contiene el libro, los autores abarcan diferentes aspectos, visiones y enfoques sobre la utilidad, legitimidad y necesidad de la historia.
Luis Villoro expresa en su texto titulado «El sentido de la historia» que la primera respuesta que acude a la mente es: «La historia obedece a un interés general del conocimiento, porque cumple con una función, la de ayudarnos a comprender el presente... parecería que, de no remitirnos a un pasado con el cual conectar nuestro presente, éste resultara incomprensible, gratuito y sin sentido».
En el ensayo «Historia, ¿para qué?»
Carlos Pereyra, el autor, señala que «quienes participan en la historia que hoy se hace, están colocados en mejor perspectiva para intervenir en su época cuanto mayor es la comprensión de su origen».
Estos conceptos son perfectamente aplicables a la odontología, que se entiende con mayor claridad cuando se conoce su origen y desarrollo.
En las últimas décadas ha aumentado el interés por la historia de la odontología en nuestro país, y cada vez más instituciones la incluyen en sus planes de estudios.
En la Facultad de Odontología de la UNAM se ha impartido desde hace más de 30 años, en ocasiones como una materia optativa, y últimamente como un seminario que se ubica en el décimo semestre de la licenciatura.
La creación del Departamento de Historia y de la Sala de la Odontología Mexicana ha sido fundamental para establecer un diálogo permanente con nuestro pasado.
Con el estudio de esta disciplina se incorporan las humanidades al ejercicio profesional del cirujano dentista, aportándole a éste una riqueza indiscutible.
El 18 de febrero del año en curso se cristalizó el proyecto conjunto de la Facultad de Odontología con dos facultades de la UNAM, crear un Diplomado de Historia de la Odontología, que es el primero en su género en nuestro país.
El diplomado «Historia de la Odontología, sus aspectos filosóficos, éticos y visión prospectiva», con duración de 120 horas impartidas en 30 sesiones, consta de cinco módulos, los dos primeros impartidos por profesores de la Facultad de Filosofía y Letras, el tercero por el Departamento de Historia de la Facultad de Medicina y los dos últimos por especialistas en temas de historia de la odontología, casi todos profesores de la FO.
El diplomado está dirigido a cirujanos dentistas, médicos, historiadores y en general a personas con licenciatura interesadas en el tema.
Al término del diplomado, el asistente tendrá una visión panorámica de los tratamientos dentales realizados en la antigüedad, del nacimiento y profesionalización de la odontología y de las razones y circunstancias por las que se desprende del ejercicio de la medicina para tomar una vida propia y sus relaciones con las ciencias de la salud.
Es de gran trascendencia para nuestra institución, por medio de este diplomado, construir puentes de comunicación y fortalecer los lazos académicos con las Facultades de Filosofía y Letras, corazón de la UNAM, y con la de Medicina, con la que tanto se relaciona nuestra carrera.
Los frutos no se dejarán esperar.
A la pregunta inicial de: ¿para qué le sirve la historia a un cirujano dentista?, se puede responder con una frase: nos sirve para entender mejor quiénes somos, nos sirve para ser mejores cirujanos dentistas.
El trauma es una epidemia global, en especial en países en vías de desarrollo.
La región de América Latina tiene una incidencia de aproximadamente 11% del total de la mortalidad mundial asociada al trauma.
En la última década el trauma por causas externas y violentas representa la primera causa de muerte en la población menor de 44 años en Colombia.
Cali tiene una tasa de mortalidad por lesiones personales de 81 por cien mil habitantes en el año 2010 , generando un grave problema de salud pública.
El conocimiento de la epidemiología del trauma es fundamental para identificar los factores asociados a la generación de lesiones de causa externa y crear las soluciones desde el punto de vista de la salud pública.
Una de las herramientas disponibles para el monitoreo de las tendencias de este evento son los Sistemas de Registro de Trauma, utilizados primordialmente para identificar y evaluar la atención del trauma en todos sus niveles: hospitalario, local, regional y Estatal.
En Estados Unidos, el National Trauma Data Bank es una institución con fundamento legal que lleva una estadística confiable y exacta de cualquier suceso relacionado con salud en dicho país, de acceso fácil a la información con la finalidad de desarrollar estudios de investigación y análisis estadístico.
Además, permite obtener en tiempo real estadísticas y mapas con la descripción de los múltiples eventos en salud, entre ellos el trauma.
Mediante este sistema el estado Norteamericano monitorea los eventos y encamina políticas públicas en relación con los hallazgos.
A pesar del impacto del trauma en la morbilidad y la mortalidad en América Latina y Colombia, a la fecha no se cuenta con herramientas que de manera sistemática permitan observar y monitorear estos eventos.
Los sistemas actuales de vigilancia epidemiológica son llevados como registros en papel, son poco confiables y no tienen continuidad.
En el 2005 se planteó el piloto del Registro de Trauma de la Sociedad Panamericana de Trauma en Ecuador, sin embargo, esta experiencia no fue exitosa y fue descontinuada, debido a la falta de recursos.
Con este panorama, se planteó la segunda iniciativa latinoamericana en el marco del programa ITR/SPT-ITSDP en la ciudad de Cali, Colombia, a finales de noviembre de 2011.
Este escenario responde a una necesidad de registrar de manera eficiente y confiable los eventos de trauma, dadas las condiciones de la ciudad y el interés de fortalecer el actual sistema de trauma regional.
La experiencia se fortalece por la facilidad que ofrece un sistema de información electrónico, probado en diferentes países, y que indique las tendencias reales del trauma en la región para pensar en organizar un Sistema de Trauma en el sur-occidente colombiano.
El objetivo es describir la experiencia en la implementación de un Sistema de Registro de Trauma SRT en dos hospitales en Cali, Colombia.
En octubre de 2011 se establece un convenio colaborativo entre ITR/SPT.
El convenio incluye el desplazamiento a Colombia del Virginia Commonwealth University VCU para entrenar al personal que captura la información, coordinadores regionales del registro, estudiantes de medicina encargados y el líder clínico de cada institución.
Una vez realizado esta capacitación, el ITR/SPT-ITSDP se compromete con monitorizar a la captura de datos, brindar soporte técnico a la plataforma y dar solución a problemas mediante teleconferencias.
La captura de información se realizó en dos fases: del 21 de noviembre de 2011 al 4 de enero de 2012 en una plataforma de prueba y la definitiva a partir del 5 de enero de 2012.
Plataforma del programa de Registro Internacional de Trauma El Registro Internacional de Trauma es una base de datos electrónica basada en web, perteneciente a la Sociedad Panamericana de Trauma mediante el Programa Internacional de Sistemas de Trauma ITR/SPT- ITSDP; es el componente internacional de la División de Trauma y Cuidado Crítico de la Virginia Commonwealth University VCU .
El software del SRT es una herramienta digital desarrollada para funcionar en red a través de internet, consta de un total de 244 variables distribuidas en 11 ventanas que agrupan los datos en módulos operativos como se menciona a continuación: Información demográfica; motivo de consulta; antecedentes y lugar del evento; mecanismos de lesión; información prehospitalaria; examen físico; imágenes; laboratorio; diagnóstico y manejo en urgencias; hospitalización; referencia y contra-referencia.
De esta forma permite registrar el seguimiento diario del paciente hospitalizado, especificar si fue o no sometido a cirugía u otros procedimientos, calcular automáticamente ciertas variables como edad de acuerdo a la fecha de nacimiento, escalas e índices como la Escala de Coma de Glasgow, el Índice de Trauma Revisado RTS, el Índice de Severidad de las Lesiones ISS y el estatus al egreso de cada paciente.
Permite generar reportes estandarizados y otros específicos según la necesidad de información.
Todos los diagnósticos clínicos y los mecanismos de lesión están codificados según la Clasificación Internacional de Enfermedades CIE-10 ó ICD- 10 por sus siglas en inglés.
Sitios
El Hospital Público Hospital 1 es una entidad del estado, clasificado como centro de III nivel de atención y es el hospital de referencia de la red pública.
Cuenta con un total de 750 camas, 143 designadas para la atención de los pacientes traumatizados que llegan a la institución y 38 camas de Cuidado Intensivo.
Se estima que el número de ingresos totales al año en el servicio de urgencias por trauma es de 8.450 pacientes.
En esta institución, el paciente durante el manejo de su hospitalización puede estar hospitalizado en 13 sitios diferentes entre salas de unidad de trauma, urgencias, observación, hospitalización general, cuidado intensivo, entre otros.
Para el Sistema de Registro de Trauma SRT se estableció la estrategia de un coordinador general clínico Fellow de trauma, 5 personas para la captura de información con perfil de tecnólogos en atención prehospitalaria de tiempo completo y que se distribuyen en turnos de 12 horas todos los días, incluyendo fines de semana y días festivos.
La captura de la información es realizada desde urgencias y una vez el paciente es trasladado las diferentes salas del hospital; los datos son adquiridos de la historia clínica de papel.
La información para el SRT es capturada en equipos portátiles dotados de conexión a red inalámbrica.
El Hospital Privado Hospital 2 es una entidad privada, sin ánimo de lucro, que consta de 448 camas en general, de las cuales 120 son de Unidades de Cuidados Intensivos UCI, 10 de ellas de manera casi exclusiva a trauma.
Anualmente se realizan cerca de 10000 consultas por trauma en esta institución.
Está equipado también con una Unidad de Reanimación en Urgencias adultos y pediátricas.
La historia clínica es electrónica.
Para el SRT la estrategia incluye al coordinador general clínico Fellow de Cirugía de Trauma, un médico general en Servicio Social Obligatorio y un tecnólogo en atención prehospitalaria, los dos últimos de tiempo completo.
Dos estudiantes de medicina asisten al personal ya descrito en tiempo parcial.
La información de los ingresos por trauma, cirugías, hospitalización y egreso se captura directamente desde el sistema de historia clínica electrónica SAP NetWeaver Business Client 1.0 SAP ®.
La información para el SRT es capturada tanto en equipos portátiles dotados de conexión a red inalámbrica como en equipos de escritorio conectados a la red.
Ambos hospitales son de carácter universitario.
El estudio fue aprobado por el Comité de Ética de las dos instituciones.
Análisis de Datos
Para el análisis estadístico se exportó la base de datos en un archivo binario, con previa autorización del centro coordinador en Virginia.
Este archivo es transferido a la plataforma de análisis en el software estadístico STATATM 10 StataCorp, Texas-USA.
Se realizó un análisis exploratorio descriptivo; las variables categóricas son presentadas en proporciones y las comparaciones entre ellas se realizarán con chi cuadrado o prueba exacta de Fisher según el caso.
Las variables continuas se expresan como media, mediana, promedios, ± desviación estándar y rangos intercuartílicos y serán analizadas con Student ìs T test ó Mann-Whitney test, según se cumplan o no los supuestos de normalidad.
Entre noviembre 21 de 2011 a febrero 18 de 2012, en los dos hospitales se registraron 3239 pacientes; 1626 50.2% en el Hospital Público y 1613 49.8% en el Hospital Privado, esto es, 36 ± 13 sujetos por día.
La edad promedio global fue 30.5 ±20.3 años; el 68.3% de los atendidos fueron hombres.
Las principales causas de consulta fueron caídas 33.7%, accidentes de tránsito 20.7% y lesiones personales de causa externa 19.8% Figura 4.
Se registraron 114 muertes 3.5%.
La tabla 1 muestra las características generales de la población registrada.
La recolección muestra que en el mes de Enero-2012 se capturó el 37.6% de la información.
Los días de la semana con mayor de número de pacientes ingresados fueron el domingo 17%, el sábado con 477 14.7% y el miércoles con 465 14.3%, figuras 1-3.
Características sociodemográficas por hospital
En el Hospital Público comparado con el hospital privado el promedio de edad fue mayor 31,8 ± 21,8 vs 29,1 ± 19,2, p=0,006, hubo mayor proporción de hombres 73.5% vs 62.9%, p<0.001, tabla 2.
En general, comparado con el hospital privado, al hospital público ingresaron pacientes más severamente comprometidos según evaluación con el Índice de Severidad de Lesiones ISS mediana 9 rango intercuartílico 5-13 vs 3 1-6, p<0.001 y con la proporción de sujetos con ISS>15 8.5% vs 5.8%, p=0.002, mientras que hubo un tendencia a atender más pacientes críticos con ISS>25 en el hospital privado 3.2% vs 2.1%, p=0.059, tabla 2.
Los pacientes con ISS más altos corresponden a heridas por arma de fuego 11.6%; por arma cortopunzante y cortocontundente 8.2%.
El trauma clasificado como otros incluyó pacientes con agresiones, contusiones y explosivos.
La estancia hospitalaria total fue más prolongada en el hospital público comparado con el privado 5.5 1-9 días vs 5 1-11, p<0.001, pero la estancia es unidad de cuidado intensivo fue similar en ambos sitios p=0.18, tabla 2.
Mortalidad
La mortalidad global fue de 3.52% n=114, siendo mayor en el Hospital Público comparada con el Privado 4.6% vs 2.4%, p<0,001.
La principal causa de mortalidad en ambas instituciones fueron las lesiones personales por causa externa 49,9% distribuido así: heridas por arma de fuego 44,7% y arma cortopunzante 5,3% respectivamente, seguido por accidentes de tránsito 21,1%, y caídas 23,2%.
Estratificado por severidad con ISS>15, la tasa de mortalidad en los dos hospitales fue similar, en el Público 29.7% y en el privado de 36,5% p=0,27; mientras que para los pacientes más críticos definidos con ISS>25, la mortalidad del Hospital Público fue mayor que en el privado 77,1% vs 53,8%, p=0,027.
La implementación en Cali de una plataforma electrónica en su fase de Pre-piloto y Piloto del Registro fue exitosa.
Mediante dos estrategias diferentes y en dos tipos de hospitales se logró disponer de un sistema de información en tiempo real y con utilización oportuna de los registros.
Historia y actualidad de los Registros Electrónicos de Trauma
El primer Registro de Trauma Electrónico se desarrolló en el año de 1969 en el Hospital Cook Country de Chicago el cual fue la base para el Illinois Trauma Registry en el año de 1971; posteriormente, en el año de 1989, se institucionaliza el National Trauma Data Bank iniciado por el American College of Surgeons, actualmente con más de un millón de entradas en su base de datos y en colaboración con el CDC siendo extendido a toda la nación Norteamericana .
Si bien es cierto que este mismo se encuentra actualmente funcionando, para consolidar un Sistema Nacional de Registro de Trauma en Estados Unidos se necesitó de veinte años, con todas las dificultades que se hayan tenido en su momento.
Varios países, además de Estados Unidos, llevan sus propios registros de trauma, como sucede en Canadá, Australia, Israel, Italia, Alemania, Japón, Holanda y Reino Unido .
Todos tienen establecido un protocolo de clasificación y adquisición de datos desde la atención Pre-hospitalaria, capacitación del personal encargado del registro, dotación de los equipos necesarios, financiación del sistema, desarrollo de un software adaptado a las necesidades de la región y un vínculo claro entre las actividades registradas y los objetivos de mejora en el sistema .
Sin embargo en los países en vía de desarrollo, son escasas las experiencias en registros de trauma en tiempo real a partir de plataformas electrónicas.
Las experiencias documentadas parten de registros retrospectivos, depósitos de datos de cadáveres o encuestas poblacionales .
En Pakistán se presentó una iniciativa con la finalidad de llevar un registro a partir de los datos obtenidos en la Sala de Emergencias y al igual que en algunos países del continente africano se intentó desarrollar un SRT con el apoyo de la Agencia de Estados Unidos para el Desarrollo Internacional USAID por sus cifras en inglés pero ninguno se ha podido concretar con solidez.
En los países de América Latina se tiene reporte de un intento en Ecuador de aplicar el Registro Internacional de Trauma en el 2005, proyecto que se finalizó por finalización de recursos.
Iniciativas en Colombia
La iniciativa entre la SPT y el VCU que incluyó dos hospitales en la ciudad de Cali es la primera en su género.
Las experiencias en Colombia son similares a las identificadas en los países en desarrollo, en donde se tiene como referencia la presentación de reportes de tipo retrospectivo, con revisión de historias clínicas según un tipo específico de pacientes.
Por su parte, el Sistema de Vigilancia Epidemiológica del Instituto Nacional de Salud vigila alrededor de 114 eventos de notificación obligatoria que incluye solamente enfermedades infecciosas y crónicas no transmisibles.
Esta es la primera experiencia en Colombia que combina varias de las características fundamentales de un registro en salud en tiempo real y basado en la web, dando agilidad y credibilidad a los datos.
Se destaca que no surge como una iniciativa del gobierno local o nacional, sino que se da como una propuesta académica de la Universidad del Valle y de las instituciones de salud que atienden buena parte de de los eventos de trauma que suceden en Cali.
La experiencia y los excelentes resultados clínicos en el manejo del trauma son reconocidos a nivel nacional e internacional .
Características de las Instituciones de Salud
Los resultados preliminares observados en cada institución reflejan la cobertura de cada una de ellas en cuanto al tipo de pacientes que ingresa y como está clasificada en la red de atención de la ciudad.
Las instituciones de salud del Estado o públicas manejan un volumen importante de pacientes, que en su mayoría pertenecen a sistemas de afiliación subsidiada por el Estado SISBEN 1 y 2 o que no están afiliados a ninguna Entidad Promotora de Salud denominados también vinculados que viven en zonas con altos índices de desocupación, baja escolaridad, pobreza y pandillas juveniles.
En los Hospitales Privados la atención se caracteriza por pacientes pertenecientes al régimen contributivo y medicina prepagada, grupo diferente al manejado en las Instituciones Públicas.
Asimismo, cuentan en su mayoría con la ventaja de la aplicación del sistema informatizado de organización de la atención, brindando mayor disponibilidad de la información.
Adicionalmente existe un convenio con el Ejército colombiano para la atención de los militares heridos en combate donde este hospital asume todos los costos.
Utilidad de la Información Recopilada
La principal causa de consulta son las caídas y trauma menor resultado de los accidentes laborales y escolares.
La mortalidad por trauma menor es similar a otras poblaciones como en Australia y Estados Unidos.
Siendo la ciudad de Cali una de las ciudades con más alta incidencia de violencia, agresiones y lesiones personales secundarias, se hubiese esperado que esta fuera la primera causa de consulta en ambos hospitales, sin embargo las lesiones de causa externa secundarias a heridas por arma de fuego y por armas cortopunzantes son la tercera causa de consulta después de las lesiones por accidente de tránsito que incluye lesiones a peatones y motociclistas principalmente.
Estas tres causas principales se distribuyen de manera similar en ambas instituciones, siendo las heridas por arma de fuego la segunda causa en el hospital público 36% y la tercera en el privado 13.1%.
Si bien las heridas por arma de fuego no fueron la principal causa de consulta, si generan la mayor mortalidad en la población.
La mitad de las muertes registradas en el SRT: 44,7% fueron secundarias a heridas por arma de fuego y 5,2% a arma cortopunzante, Tabla 4.
La segunda causa de muerte fueron los accidentes de tránsito, seguido por las caídas y otros mecanismos contusiones, agresiones, envenenamiento, entre otros.
La mortalidad general fue mayor en el Hospital público 4,62%, donde también se registraron pacientes más severamente comprometidos: ISS>15 8.5% vs 5.8%, p=0.002 y mayor porcentaje de pacientes heridos por arma de fuego 36% vs 13%.
La mortalidad en pacientes con ISS>25 fue menor en el hospital privado 53.8% vs 77.1%, p=0.027.
El promedio de estancia hospitalaria y en UCI en ambas instituciones es similar tablas 1 y 2.
Otros beneficios
En esta primera fase de noventa días de aplicación del ITR/SPT-ITSDP se encontraron ventajas importantes como la confiabilidad y organización de los datos indexados, tomando como documento fuente la historia clínica; así como la disponibilidad inmediata de los mismos con la seguridad del acceso a la plataforma. La facilidad de generación de reportes mediante el generador de reportes, así como la facilidad de acceder al sistema desde cualquier punto de conexión a internet.
Del mismo modo, el proyecto permitió comparar la versatilidad en la captura de información en un sistema de historia clínica digitalizada versus uno con historia clínica no digitalizada.
Se encontró que en la institución con historia clínica digital se tiene mayor facilidad en la búsqueda de datos, menor consumo de tiempo y disminución de procesos para acceso a historias clínicas.
Con el registro de trauma se da inicio a un proceso de mejoramiento de la atención de los pacientes traumatizados.
Teniendo en cuenta la versatilidad del Registro Internacional de Trauma, los beneficios que se pueden extraer del mismo, la disponibilidad y organización en datos justifica el costo de funcionamiento, es una inversión viable y necesaria a mediano y largo plazo, con importantes repercusiones en el ámbito médico, social y económico de las instituciones.
Limitaciones
Desde el punto de vista operativo, en cada hospital, durante el desarrollo de la experiencia se logró concientizar al personal hospitalario en este proceso, contando con su colaboración para la captura de la información debido a que es un proceso nuevo que demanda del uso de las historias clínicas y se estableció un trabajo mejor coordinado entre todo el personal que realiza su actividad alrededor de este documento.
Otra dificultad de orden técnico fue la adaptación de los equipos electrónicos para la captura de la información.
Se resolvió la incompatibilidad de la página de internet con los exploradores en cada uno de los equipos de manera que es posible capturar toda la información.
En el aparte de atención prehospitalaria se describen varias dificultades: no contar con un reporte escrito en la historia clínica de las actividades realizadas por los técnicos en urgencias médicas TUM en las ambulancias o en la escena, por esta razón debe encuestarse el TUM a su ingreso al servicio de urgencias para alimentar el módulo de atención prehospitalaria.
En la plataforma se experimentaron inconvenientes para el registro de información en esta área por la implantación de cambios en el software, realizados en simultánea con la recolección con el fin de adaptar la base de datos a las necesidades de captura de información locales.
Es de destacar que los requerimientos de tiempo y de obtención de los datos, son diferentes cuando el documento fuente es la historia clínica en papel como es el caso del Hospital Público, en la que su disponibilidad, la legibilidad del documento y la interpretación de las notas implican más tiempo en la captura, comparado con el Hospital Privado, donde la historia en formato electrónico facilita y agiliza este proceso.
En la fase piloto de la implementación de un sistema de registro de trauma en Cali se identificaron las fortalezas y debilidades para alcanzar un sistema de información óptimo y útil.
Se determinó las necesidades para la implementación del Sistema de Registro Trauma y los mecanismos para darle continuidad.
El registro se convierte en una fuente importante de información para el desarrollo de la investigación académica y productividad intelectual de los estudiantes y profesores de la Universidad del Valle.
En cada hospital logró implementarse el SRT e identificar las causas de consulta, morbilidad y muerte por trauma.
El trauma secundario a caídas fue la principal causa de consulta en estos hospitales de referencia, representando un tercio de las consultas totales.
Disponer de las tendencias epidemiológicas en el manejo del trauma en cada centro permitirá una mejor planeación de los servicios de urgencias y del sistema regional de trauma con el fin de optimizar y de reducir los costos de atención en la ciudad.
Permite proyectar la necesidad de un sistema de atención de trauma y emergencias en el área del Pacífico.
El artículo intitulado "Evaluación perioperatoria mediante holter en pacientes mayores sometidos a prostatectomía", publicado en esta edición de los Archivos Brasileños de Cardiología, tiene por tema la evaluación de la isquemia silenciosa y de los disturbios del ritmo cardíaco por la electrocardiografía dinámica el día anterior al procedimiento.
Los resultados se comparan con los hallazgos del método encontrados en el período en que los pacientes estaban en el centro quirúrgico.
Desde el punto de vista cardiovascular, el valor mínimo de riesgo para esta población, tomando en cuenta sólo la edad, es del 8%, de acuerdo con el NCEP-ATP III.
Sin embargo, el riesgo aumenta para el 10% en los fumadores y sube para el 12% en 1/3 de esa población por la asociación con hipertensión arterial controlada.
Entonces, la mayoría de la población estudiada tiene un riesgo cardiovascular estimado de por lo menos un 8% a un 12%.
Deberían haberse recolectado datos acerca del colesterol para poder tener una noción real del riesgo cardiovascular de esa población.
Tener esa noción es fundamental, pues las alteraciones del segmento ST -T encontradas en el holter, que varían, según estudios de la bibliografía, entre el 9% y el 39%, están mejor relacionadas con la presencia de isquemia silenciosa en las poblaciones portadoras de enfermedad aterosclerótica de las coronarias.
Por lo tanto, debemos tener en mente que no todas las alteraciones de la repolarización encontradas deben estar relacionadas a la etiología primaria, pues ésta no es una población con enfermedad arterial coronaria ya diagnosticada.
El examen clínico reveló que los pacientes eran asintomáticos, sin quejas anginosas y sin quejas cardiovasculares inferencias nuestras, además de tener ECG sin alteraciones isquémicas o secuelas de eventos coronarios y radiografía de tórax que mostraba área cardíaca normal.
Esto lleva a deducir que esta población tendría una buena reserva contráctil del miocardio y, por lo tanto, un menor riesgo de complicación cardiovascular.
Con relación al riesgo de evento eléctrico, el tríptico presencia de isquemia miocárdica, baja fracción de eyección y arritmia ventricular debe ser analizado Ya se mencionó la evidencia de buena reserva contráctil; a pesar de la presencia de gatillos ectópicos ventriculares.
Aun habiendo actividad repetitiva TVNS con mayor porcentaje de ocurrencia que en la bibliografía, fue de pequeña densidad en la cantidad de episodios.
Restó solamente la alteración de la repolarización como expresión de isquemia silenciosa que tiene el análisis comparativo limitado, ya que el segundo holter duró, en promedio, sólo seis horas.
Otra limitación del estudio es el tiempo de seguimiento en el perioperatorio, pues las complicaciones cardiovasculares ocurren con más frecuencia entre 24 y 72 horas después del procedimiento quirúrgico, período que no fue monitoreado por los autores.
La isquemia silenciosa todavía no está totalmente comprendida, motivo por el cual estos editores amplían el foco del debate y especulan si la presencia de isquemia silenciosa en un paciente con buena reserva contráctil, cuyo sistema renina angiotensina fue parcialmente bloqueado por el uso de IECA, podría estar haciendo "precondicionamiento isquémico" y, así, estar mejor adaptado para enfrentar situaciones de estrés como el acto quirúrgico.
Finalmente, una palabra sobre las diretrices que muestran no haber evidencias de que el holter deba ser usado para poblaciones en las que no existe enfermedad arterial coronaria previamente diagnosticada o en pacientes con enfermedad aterosclerótica de la aorta que serán sometidos a cirugía vascular de gran porte.
Este estudio confirmó que está correcta la orientación de las directrices en vigor.
La búsqueda por la disminución del riesgo de complicación cardiovascular en el perioperatorio debe continuar, pero tal vez el foco deba orientarse, preferentemente, a estratificar mejor el riesgo de coronariopatía aterosclerótica, a diagnosticar la presencia y la magnitud de la isquemia con herramientas múltiples, y a perfeccionar la protección del paciente que será sometido al procedimiento quirúrgico, además de seguir al paciente en todo el postoperatorio y la recuperación.
Siendo Chile un país que no cuenta con la opción de ofrecer actualmente, especialización en Motricidad Orofacial a sus Fonaoudiólogos, los interesados en el área deben realizar sus estudios en el extranjero, por lo que podemos decir entonces, que la MO en Chile está “en vías de desarrollo”, término utilizado también para describir el perfil económico general de nuestro país.
Los fonoaudiólogos formados en Motricidad Orofacial, reciben pacientes generalmente derivados de dentistas, médicos y profesores pre-escolares.
La especialidad odontológica que mas refiere casos a los Fonoaudiólogos en MO son los Ortodoncistas y Ortopedistas Dentomaxilares.
Siendo el motivo de derivación más frecuente, signos patológicos en la fisiología de la deglución, principalmente asociados a alteraciones estructurales.
Es por lo tanto para el Especialista en MO, un desafío tratar estos pacientes en equipos de trabajo multidisciplinarios in-formados, para dar solución al caso derivado.
Sin embargo, el desafío de la Especialidad en sí, es dar solución multidisciplinaria a la presencia de dichos trastornos, mediante procedimientos de PREVENCIÓN de los factores concomitantes.
Entre ellos la detección precoz y mantención de las vías aéreas superiores permeables . Así como las características de la alimentación que influyen en la persistencia del patrón deglutorio infantil .
Considerando que el Desorden Miofuncional Orofacial, involucra alteraciones de deglución, de respiración, masticación, reposo, así como la presencia de malos hábitos orales o hábitos deletereos.
Es que no resulta extraño que la Prevención de Malos Hábitos Orales, mediante la aplicación del Protocolo de Incorporación Apropiada de Hábitos Orales, sea el objetivo principal de este artículo.
Para la realización de este estudio descriptivo, se cuenta con la aprobación del Comité de Ética de la Escuela de Fonoaudiología de la Universidad de Chile 04/2006.
El protocolo de incorporación apropiado de hábitos orales PIAHO se confeccionó tanto en base a una revisión teórica y analítica de la literatura internacional, utilizando la base Pubmed para la obtención de los antecedentes presentados en publicaciones periódicas, asi como en base a los resultados de investigaciones desarrolladas en nuestro país.
A continuación se detalla las bases de datos de donde se recopilaron los resultados nacionales.
Para el ítem permeabilidad nasal se comparó la eficiencia en la detección de obstrucción nasal del método clínico simple PeNaF, con los resultados de la rinomanometría.
Para esta dimensión es necesario detallar los siguientes descriptores: se considera el resultado de la prueba + a la obstrucción, es decir el paciente no puede mantener 6 ciclos nasales.
Mientras que se informa como - cuando el paciente logra completar los 6 ciclos respiratorios por vía nasal.
Para los ítems de detección temprana de alteración estructural en órganos fonoarticulatorios y el de incorporación temprana de consistencias, posturas y utensilios de alimentación, se utilizó la evidencia obtenida en los últimos 5 años de investigación respecto a los factores que retrasan la aparición de la deglución adulta.
Se cuenta con el acceso a la base de datos 2008 a 2012 de la Prof. Villanueva correspondientes a la Línea de Investigación: Escuela de Fonoaudiología, Universidad de Chile.
“Evolución de la deglución en niños y niñas chilenos”.
Para esto se revisaron 180 casos de niños ranqueados en tres grupos: 2 a 4.11 años, 5 a 8.11 años y 9 a 12 años.
Los que fueron pareados por edad, genero y estadio de evolución de la dentición.
Luego se aplicó una encuesta de rutina de alimentación que incluía datos de consistencias, posturas y utensilios utilizados.
Finalmente a cada niño/a se realizó una evaluación clínica extra e intraoral.
Para cada procedimiento los individuos y sus padres debían firmar un consentimiento informado .
Estos estudios han permitido comprobar que la presencia de patrón deglutorio infantil en un alto porcentaje de menores escolares de entre 5 y 8 años de edad.
La baja incidencia de patrón maduro – adulto o típico- en estos niños, fue asociada a presencia de anomalías dentomaxilares.
Sin embargo, en el grupo de niños que presentaba oclusión normal, la incidencia de patrón de deglución infantil –somática o atípica- también era significativamente mayor.
Entonces; demostramos que la diferencia que presentaban con los niños con oclusión normal + deglución adulta, radicaba en la incorporación oportuna de utensilios, consistencias y posturas en la alimentación; así como la mantención de las vías aéreas permeables, en otras palabras, la escasa historia de malos hábitos orales en estos niños .
Las pautas de evaluación, test y procedimientos tratamiento están basadas en evidencia nacional que hemos desarrollado en los últimos 15 años de experiencia clínica, docente y de investigación.
La presentación del protocolo a la comunidad científica pretende entregar una herramienta simple para la formación de padres, profesores y profesionales de salud.
Para esto he aplicado el mismo principio de difusión a la comunidad y el éxito de los planes de intervención temprana, lo que nos permitirá a futuro contar con profesionales, padres y pacientes in-formados, y así contribuir a la salud oral de nuestros pacientes, tanto como a la disminución en la incidencia de disfunciones orofaciales.
Por tratarse de un protocolo de intervención, está dirigido a profesionales, quienes manejen los fundamentos anatomofisiológicos y evolutivos necesarios para su eficiente y eficaz administración.
Pese a lo anterior, múltiples actividades del protocolo pueden ser realizadas por los padres del menor, por su carácter sencillo y materiales domésticos recomendados.
Este protocolo básicamente consta de tres ítems a considerar:
1. Conservación de la higiene y permeabilidad nasal
2. Detección temprana de alteración estructural en Órganos Fonoarticulatorios OFA
3. Incorporación temprana de consistencias, posturas y utensilios de alimentación
1 Conservación de la higiene y permeabilidad nasal
las características anatomofuncionales de un recién nacido de término incluyen todos los elementos necesarios para que la respiración por vía nasal sea el mecanismo que involucra el menor desgaste energético, incluso durante el amamantamiento Figura 2.
Recordemos que, el niño presenta al nacer la mandíbula pequeña y retruída, acumulaciones grasas en las mejillas que le permiten succionar mejor y su lengua ocupa toda la cavidad oral.
Como límite posterior el velo del paladar toca la epiglotis, el cartílago hioides y la laringe se encuentran en una posición alta dentro del cuello, lo que favorece un eficiente sistema de defensa de la vía aérea, considerando que en este estadio aun existe una baja coordinación del cierre cordal en deglución.
Por lo anterior, el protocolo de PIAHO plantea los siguientes dos items para cumplir con el objetivo de conservación de higiene y permeabilidad nasal:
1 1 Detección de permeabilidad nasal funcional:
para esto es necesario que el profesional realice el test PeNaF Permeabilidad Nasal Funcional.
Este es un examen clínico semiobjetivo de fácil y rápida aplicación, que evidencia la permeabilidad nasal funcional independiente para cada fosa nasal.
Sus resultados han sido comparados con los obtenidos mediante el examen objetivo rinomanometría, presentando correlación positiva y una coincidencia superior al 94%.
Para aplicar el test, el fonoaudiólogo obstruye suavemente con un pulgar la narina derecha del sujeto ubicado en posición postural mandibular Figura 3 y le indica que debe inspirar y espirar 6 veces por la narina izquierda.
Luego se realiza el mismo procedimiento en la narina contraria.
El examen arroja un valor negativo - cuando el paciente mantiene su respiración nasal durante 6 inspiraciones en reposo, y un valor positivo + cuando el paciente no es capaz de mantener respiración nasal durante 6 inspiraciones y manifiesta usar la vía oral para continuar con las inspiraciones.
Se consigna en el protocolo el resultado de PeNaF y si este resulta negativo, el fonoaudiólogo continua con la aplicación del PIAHO.
Si obtiene resultados positivos, se recomienda repetir el test al cabo de dos semanas en las que se aplicará el punto 1.2 en el PIAHO, y de persistir el resultado debe ser derivado al Otorrino para determinar la causa de la obstrucción nasal.
Es necesario destacar que los resultados de PeNaF, también están relacionados con el punto 2 del protocolo, debido a que variadas causa de obstrucción pueden ser detectadas al aplicar la pauta de evaluación de OFA.
1 2 Enseñanza de Higiene nasal:
así como hemos descrito anteriormente, existen tanto hitos del desarrollo como el control de esfínter y hábitos como el cepillado de dientes que se deben estimular tempranamente en los niños y que son de conocimiento masivo.
Sin embargo, la correcta higiene nasal en los niños de parte de los padres, en una etapa inicial y de los propios niños a partir de los 6 años, es claramente un concepto poco manejado por la comunidad.
Es por lo anterior que se propone, según la edad del niño, la enseñanza de la correcta higiene nasal.
Para esto se plantea al niño y sus padres los descriptores básicos de la anatomía nasal, que nos permitan transmitir que debemos generar presión intranasal, mediante la obstrucción permanente de una narina para poder realizar un soplo fuerte a través de la narina contraria y luego alternar.
Tanto para los padres como para los menores, es necesario recalcar la importancia de una inspiración profunda y sólo debido a que la nariz se encuentra temporal y parcialmente obstruida por las manos y el pañuelo esta inspiración será por la boca.
En la práctica debemos asegurar el ciclo del aire: boca – nariz !!!!, por lo que algunos niños con bajo manejo del aire, requerirán de algunas actividades extras para mejorar la coordinación.
Finalmente, se practica la ubicación de los dedos de una mano en el caso de los padres, o las dos manos a la vez en el caso de los niños.
El uso de dos manos es siempre recomendable en un primer estadio.
2 Detección temprana de alteración estructural en órganos fonoarticulatorios OFA
Este punto del protocolo se centra en la evaluación de los Órganos Fonoarticulatorios OFA.
Como todo especialista en Motricidad Orofacial cuenta con una amplia gama de pautas de evaluación, observación de OFA, así como métodos de medición antropométrica aplicados al estudio Orofacial, he querido incluir la pauta de evaluación en MO, para que los fonoaudiólogos generales cuenten con un punto de partida posible de perfeccionar, y para que los Especialistas puedan comparar con las herramientas con que ya cuentan.
Ver figura 4: Ficha de Evaluación en Motricidad Orofacial.
Este punto pretende determinar la existencia de dos conceptos relevantes de detectar en forma precoz.
Las obstrucciones en la vía aérea, posibles de detectar en forma clínica; como son amígdalas aumentadas, desviación de tabique nasal o cornetes nasales aumentados.
Y los impedimentos mecánicos o estructurales, que interfieran en la apropiada instauración de hábitos orales; como son frenillo sublingual corto, malformaciones craneofaciales y anomalías dentomaxilares.
Si alguna de las manifestaciones mencionadas es detectada, debemos derivar en forma oportuna al profesional respectivo, y continuar con el siguiente punto de PIAHO incorporando las indicaciones del equipo tratante.
3 Incorporación temprana de consistencias, posturas y utensilios de alimentación
La incorporación apropiada de las consistencias en alimentación es un tema que en general en nuestro país es indicado por el pediatra a la madre que asiste con su hijo a control sano.
Mientras que las posturas y herramientas utilizadas en la alimentación son generalmente elegidas por los padres según intuición o consejos de familiares.
La incorporación de diferentes consistencias y herramientas en la alimentación, así como las posturas recomendadas en cada estadio, se sustentan en principios evolutivo-fisiológicos que experimenta el niño.
Esto en algunos casos permite la incorporación de nuevos utensilios, mientras que en otros casos estimula la realización de un acto motor necesario para el paso hacia el siguiente estadio.
Las etapas de la deglución son bien conocidas por los profesionales del área, por lo que no serán abordados
0 a 4 meses
Como se ha descrito anteriormente; los menores nacen con una boca pequeña, ocupada completamente por la lengua.
La estabilidad intraoral está dada por la presencia de cojinetes grasos que permiten mejor aprehensión del pezón, garantizando una extracción adecuada de la leche.
Los movimientos linguales se limitan a ser anteroposteriores, lo que es realizado en conjunto con la mandíbula.
Este movimiento garantiza el primer avance fisiológico de la mandíbula, que a su vez permite el desarrollo condilar y con esto el aumento de tamaño de la cavidad intraoral.
Para alimentarse el menor ejerce inicialmente, presión positiva que realiza con la mandíbula y el tercio anterior de la lengua; y luego presión negativa, que se logra con posteriorización lingual y descenso mandibular.
Considerando que el menor aun es totalmente dependiente de su madre; la postura recomendada para alimentarlo debe aportar al menor la sensación de seguridad necesaria.
Se recomienda una postura supina, con la cabeza levemente inclinada hacia arriba y de lado contra el pecho materno. O semisentado en ángulo no superior a los 45 grados.
En esta etapa el único utensilio de alimentación recomendado es el pecho materno.
Sin embargo; producto de decisiones medicas o propias de los padres el menor puede ser alimentado con mamadera biberón.
La mamadera elegida debe favorecer la correcta posición de la cabeza del niño, permitir la cantidad adecuada de leche según el estadio de desarrollo, y contar con una forma adecuada para poder ser manipulada por el alimentador.
4 a 6 meses
Entre los cuatro y los seis meses el menor presenta avances motores que sustentan el cambio en su alimentación.
Es capaz de apoyar la cabeza, comienza el descenso de la laringe y el consecuente aumento en el riesgo de aspiración.
La mandíbula ha comenzado a crecer hacia abajo y adelante, lo que junto a la desaparición de los cojinetes grasos genera un mayor espacio intraoral.
La lengua cuenta con mayor espacio para desplazarse anteroposteriormente.
Puede comenzar con los juegos bucales, de labios y lengua, que favorecerán la propiocepción intraoral necesaria para el desarrollo de los mecanismos de alimentación y habla.
El menor es capaz de aprehender objetos, por lo que los padres deben estar atentos a cambiar la forma de la mamadera para estimular al menor a sostenerla, desde 4 meses y medio los niños pueden sostener sus mamaderas con las dos manos, y desde los 5 meses y medio pueden ayudar a sostener la mamadera con una mano.
El mismo principio sustenta el hecho de incorporar la utilización de taza con grandes asas en esta etapa.
El menor puede aprehender la taza con ambas manos, sin embrago debe ejercitar la coordinación mano-boca, así como el manejo de líquidos.
Se recomienda incorporar la taza con fines de estimulación en esta etapa, utilizando pequeñas cantidades de líquido; manteniendo la mamadera como herramienta de alimentación.
Debido a que el menor sostiene la cabeza, la boca cambia su orientación de un plano horizontal a un plano vertical, por lo que evidencia ciertos derrames de líquidos al ser alimentado en una postura semisentado, que puede alcanzar los 90 grados, tanto en brazos del alimentador, como en una silla nido.
Como se trata de la etapa en la que se generan las primeras rutinas, es necesario recordar que debemos establecer patrones de alimentación estables, para comenzar, alimentar al menor en un un mismo lugar, bien iluminado, con escasos estímulos distractores e idealmente por el mismo alimentador.
6 a 10 meses
La etapa de los 6 meses está marcada por la sedestación, esto garantiza que la estabilidad pélvica aporte sustentación a la cintura escapular y esta a su vez a la cabeza y cuello.
De esta forma la región orofacial cuenta con mayor control motor.
Es así como, comienzan los movimientos linguales hacia arriba y abajo, que asociado a un mayor control de los labios, hacen más eficiente la succión del pezón y además facilitan la aparición de fonemas.
Debido a su insipiente control pélvico, se sugiere cambiar la postura a sentado en silla alta, con apoyo de cojines o toallas alrededor del niño.
Esto permite entregar independencia en la postura, basados en una estabilidad externa o posicional.
Este apoyo externo debe ser retirado paulatinamente hasta que la estabilidad a los 10 meses sea postural o interna, lo que permite utilizar silla alta sin apoyo.
A los seis meses, se recomienda incorporar las primeras papillas.
Las características fisiológicas del menor son propicias para este cambio.
Comienza la dentición y con esto una salivación exagerada.
La mandíbula se posiciona en apertura prolongada y la lengua sin movimientos, cuando se aproxima el alimento.
Idealmente este debe ser presentado en una cuchara de té, inicialmente plana.
En los meses siguientes el niño adquiere habilidades que facilitarán el paso a la deglución adulta.
Siempre que se modifiquen paulatinamente la consistencia de los alimentos y la incorporación de utensilios adecuados a cada edad Figura 5.
A los siete meses el menor es capaz de desgarrar los alimentos A los nueve meses el labio superior es capaz de moverse hacia abajo para arrastrar la comida de la cuchara y al tragar se cierran los labios con fuerza .
Este movimiento labial se manifiesta claramente en la aparición del balbuceo y sus característicos sonidos bilabiales.
Para garantizar el movimiento vertical del labio superior, la cuchara debe contar con el tamaño adecuado a la boca del infante y tener una profundidad en su bowl, que requiera de la participación del labio en el arrastre del alimento.
Además, su forma debe facilitar el uso por parte del alimentador, con mango largo.
El bowl debe ser resistente a las mordidas del infante, ya que en esta etapa el control mandibular es externo y se realiza en la aprehensión del objeto.
Se observan movimientos linguales laterales, lo que sumado a los movimientos protrusivos permiten un mejor manejo del bolo en boca.
Si ya utiliza taza es capaz de desplazar el liquido en forma lateral.
La taza debe permitir una adecuada posición de cabeza, contar con un reborde pequeño y resistente a las constantes mordidas que debe realizar la mandibula para su estabilidad externa.
Es importante considerar esta etapa como de exploración, por lo que es necesario permitir la indagación por parte del niño.
El menor en esta etapa suele jugar con la comida, descubre consistencias, temperatura y suele intentar ayudar en su alimentación usando las manos.
Así también, es recomendable presentar una segunda cuchara, más liviana, con mango grueso y plástica para que el niño la use para juegar a alimentarse.
Lo anterior favorece a la coordinación mano-boca, necesaria en etapas posteriores para lograr la autoalimentación por parte del niño.
10 a 12 meses
Entre los 10 y 12 meses comienza la masticación por lo que un menor a esta edad debe recibir alimentos enteros o parcialmente molidos para facilitar el desarrollo de la masticación.
Las papillas lisas deben ser reemplazadas por puré grumoso, idealmente no homogéneo.
Se recomienda chancar con un tenedor los componentes blandos arroz, papas, fideos y los demás componentes licuarlos, presentando asi, las dos consistencias en un solo plato.
El menor se sienta en forma independiente del alimentador, en silla alta sin apoyo, ya que cuenta con la estabilidad postural necesaria.
Puede tomar de una taza o vaso, presentando esporádicamente perdida de líquido. Esto debido a que su estabilidad mandibular aun es externa.
La lengua presenta movimientos anteroposteriores y laterales, que sumados a los movimientos verticales y diagonales de la mandíbula, permiten la lateralización del bolo en boca.
Es recomendable ofrecer alimentos enteros galletas, pan para que ejercite movimientos verticales mandibulares de corte.
Es posible observar que en esta etapa el labio inferior comienza a moverse hacia atrás cuando la cuchara sale de la boca, permitiendo un selle eficiente y evitando escape de alimento.
12 a 18 meses
A los doce meses el menor presenta el inicio de la marcha, la aparición de las primeras palabras y de los primeros molares temporales.
Esto garantiza el primer levante fisiológico y el consecuente aumento de espacio intraoral.
Se observa elevación lingual esporádica.
Hasta los 15 meses aún no existe maduración neurológica suficiente para que la punta de la lengua suba y se ubique en la parte anterior del paladar Figura 6 y 7.
La incorporación de comidas picadas excepto carnes, favorece la masticación, que se realiza con ayuda de mejillas y participación activa de comisuras.
Puede seleccionar parte del bolo que se encuentra listo para deglutir, y continuar masticando el bolo restante.
Aun se puede ver la protrusión lingual dentro de la taza, lo que facilita la estabilidad necesaria para la deglución del líquido.
A los 15 meses puede limpiar su labio inferior, utilizando los incisivos superiores en arrastre.
Cuando realiza corte de alimentos enteros galleta por ejemplo lo acompaña de movimientos de la cabeza o del cuerpo hacia atrás.
Continua en la exploración de los alimentos, ahora los tira al suelo, a su ropa a su cabeza y experimenta también la reacción que genera en los adultos.
Se autoalimenta utilizando movimientos de muñeca en forma esporádica.
18 a 24 meses
Si aún utiliza mamadera; a los 18 meses puede tomarla y elevarla hasta autoalimentarse.
Es muy hábil autoalimentándose con los dedos e intenta probar con otros utensilios de adulto tenedor.
Es recomendable que tome todos los líquidos en vaso, taza o botella de boca angosta.
A los 18 meses pueden tragar con un cierre suave de los labios y la punta de la lengua elevada.
Esta elevación del ápice lingual no ocurrirá mientras se alimente al niño con mamadera, con bombilla o taza con boquilla, las que se ubican sobre la punta de la lengua y evitan que ésta suba.
Idealmente la incorporación del vaso sin accesorios sea temprana para asegurar el cumplimiento de la etapa siguiente.
Es necesario incorporar al niño paulatinamente en la rutina familiar, esto quiere decir que debe sentarse en silla de adulto con alzador o soporte.
Aunque los horarios no coincidan, intentar que al menos una de sus comidas sea acompañado de la familia y se incorpore a la rutina social que ello conlleva.
De 2 años en adelante
A los 24 meses la mayoría de los niños reemplaza la protrusión por la elevación lingual de forma independiente de la mandíbula y presenta un cierre suave de los labios, evitando que caiga saliva o alimentos .
De esta forma se establece la posición labio-lingual en la deglución, que junto a la posición labiolingual en reposo favorecen el crecimiento y desarrollo de las estructuras craneofaciales.
Aparece el segundo molar, con lo que se completa la dentición temporal, y se produce el segundo levante fisiológico y el consecuente aumento de espacio intraoral.
Siempre que se incorporaran apropiadamente los utensilios, consistencias y posturas; el menor cuenta con un mecanismo de alimentación adulto.
En la aproximación y aprehensión del alimento presenta una apertura proporcionada al alimento.
La estabilidad mandibular esta proporcionada por las articulaciones temporomandibulares, por lo que es capaz de sostener el vaso, taza o botella con el uso suave de los labios sin presentar pequeñas mordidas en su borde.
El desagarre no presenta movimientos asociados de cabeza o cuerpo, se realiza con incisivos o zona canina.
Durante la masticación presenta movimientos mandibulares de rotación, siendo capaz de moviliar el bolo de un lado al otro de la boca.
Es capaz de adecuar las fuerzas y los movimientos a las texturas de los alimentos, asi como de limpiar los vestíbulos o busca restos fuera de la boca, con la lengua.
El menor comparte el menú, la consistencia, los utensilios y las rutinas con su familia. Figura 8
Hasta hace una década, en nuestro país aún se escuchaba frecuentemente la pregunta ¿qué es fonoaudiología?, actualmente el trabajo de difusión a la comunidad, así como el maravilloso desempeño clínico de nuestros profesionales, no sólo ha incorporado esta profesión en el consciente colectivo, sino también se ha posicionado como una de las carreras universitarias más requeridas por nuestros alumnos.
Es por lo anterior que desde hace mas de cinco años, me he esmerado en cambiar el paradigma de “evaluación y tratamiento de malos hábitos orales” por programas de “prevención y estimulación temprana de hábitos orales apropiados”.
Al revisar las “Normas en la Prevención e Intercepción de Anomalías Dentomaxilares” publicadas por el Ministerio de Salud de Chile, se describen como patrones preventivos la lactancia materna exclusiva hasta los seis meses y correcta posición lingual en reposo, fonemas y deglución, de la misma forma se ha comprobado que mientras más largo es el periodo de amamantamiento, menor es la presencia de hábitos orales deletereros.
Es por lo anterior que los profesionales de la salud que trabajamos con menores y sus madres, debemos promover temas que en nuestro país no son de conocimiento masivo, como son la evolución de la alimentación, del habla y la incorporación apropiada de hábitos orales.
Se ha comprobado que las madres que presentan escolaridad superior ofrecen más mamadera a sus hijos que las madres con escolaridad elemental, lo que alude a motivaciones de comodidad o utilización del tiempo en desmedro de la instalación de hábitos deletéreos.
En el mismo estudio se detecta que las madres que trabajan en el sistema de salud no presentan diferencias significativas en la presentación de mamadera a sus hijos al compararlas con madres que trabajan en otras áreas.
Es así como el uso del Protocolo de Incorporación Apropiado de Habitos Orales, pretende contribuir a la prevención de alteraciones orgánicas, funcionales y algunas veces psicoemocionales asociadas a los hábitos orales deletereos.
Siendo presentado a la comunidad fonoaudiológica para su uso en clínica, colegios, jardines infantiles y grupos de madres.
Debido a que se trata de un concepto inédito como es: trabajar por la no instauración de malos hábitos orales, sabemos que el protocolo es inédito en la literatura.
Sin embargo requiere de una segunda etapa para validar su uso por los diferentes grupos de profesionales y padres o supervisores.
Mientras esto ocurre, la eficiencia del tratamiento de las disfunciones en respiración, masticación y deglución, requiere un abordaje sistemático y coordinado de parte del ortodoncista y el fonoaudiólogo especialista en motricidad Orofacial.
Ambos especialistas tienen una completa formación profesional en fisiología evolutiva y fisiopatología de las funciones orales relacionadas; es entonces cada vez más necesario conocer el quehacer de los demás profesionales involucrados y constatar de manera científica las interrelaciones más favorables para la rehabilitación de nuestros pacientes.
Este articulo presenta el Protocolo de Incorporación Apropiada de Hábitos Orales como una herramienta que contribuye a la prevención de alteraciones miofuncionales, y a evitar la instauración de malos hábitos orales.
1 Escuela de Medicina y Sociedad Científica de estudiantes de Medicina, Universidad Peruana de Ciencias Aplicadas UPC, Lima, Perú.
Se reporta dos casos de pancreatitis secundaria a la infección por citomegalovirus confirmado por reacción en cadena de la polimerasa en tiempo real PCR-RT en pacientes portadores del virus de la inmunodeficiencia humana VIH.
Se descartaron otras causas mediante exámenes auxiliares.
Ambos pacientes fueron tratados con ganciclovir y se obtuvo una mejoría tanto clínica como en los exámenes auxiliares.
Esta patología no debe pasar desapercibida en pacientes VIH positivos a pesar de no presentar la característica clínica de pancreatitis aguda.
La pancreatitis aguda es una patología digestiva común, en la cual la morbimortalidad elevada depende directamente del tiempo de evolución, por lo que es necesario tener un diagnóstico temprano 1.
Esta enfermedad se caracteriza clínicamente por dolor abdominal agudo localizado en el hemiabdomen superior, irradiado a flancos y asociado a náuseas y vómitos en la mayoría de casos.
La litiasis biliar y la ingesta excesiva de alcohol son las etiologías más frecuentes, sin embargo existen otras causas como consumo de drogas, cirugías e infecciones 2.
Por otro lado, en personas inmunocomprometidas las alteraciones gastrointestinales son muy comunes y resulta necesario que puedan ser oportunamente reconocidas 3, 4.
La pancreatitis puede cursar de forma más severa en comparación con pacientes inmunocompetentes, si no es diagnosticada a tiempo 5.
Entre las etiologías de pancreatitis en este grupo particular, se describen a los fármacos antirretrovirales especialmente los inhibidores de la proteasa por acción directa o por las complicaciones secundarias a su uso ej. hipertrigliceridemia.
Asimismo las infecciones oportunistas suponen otra causa importante 6.
A continuación, se presentarán dos casos de pancreatitis aguda en personas inmunocomprometidas por infección de citomegalovirus CMV.
Paciente varón de 21 años de edad, natural y procedente de Lima  Perú, seropositivo para el virus de la inmunodeficiencia humana VIH, sin tratamiento antirretroviral de gran actividad TARGA. Con antecedente de sífilis y gonorrea hace cinco años. No ha tenido tuberculosis ni contacto con personas con tuberculosis. No tiene antecedentes de hepatitis, consumo de alcohol ni otras drogas.
Acude al Servicio de Emergencias por presentar deposiciones líquidas, de cuatro semanas de evolución, con un promedio de 6 a 7 cámaras por día.
Asociado a cólicos abdominales inespecíficos, sensación de alza térmica no cuantificada y pérdida de 6 kilogramos de peso en un mes. Una semana antes del ingreso, se agregó al cuadro anterior náuseas y escalofríos.
En el examen físico se encontró la frecuencia cardíaca en 65 latidos por minuto, frecuencia respiratoria en 15 respiraciones por minutos y la presión arterial en 90/70 mmHg.
Se observó la orofaringe levemente congestiva, glositis y lesiones blanquecinas descamativas en los bordes de la lengua.
No se detectaron visceromegalias ni adenopatías.
Se evidenció un abdomen blando, depresible, móvil con la respiración, con ruidos hidroaéreos aumentados.
Se constató dolor a la palpación en epigastrio e hipogastrio.
Al tacto rectal, se observó un esfínter hipotónico con margen anal delimitado y pápulas circulares no dolorosas a la palpación.
En los exámenes de laboratorio se evidenció hemoglobina: 10,50 g/dL, hematocrito 31%, volumen corpuscular medio: 76.32 fl, hemoglobina corpuscular media: 25,62 pg, plaquetas 337 400/mm3, leucocitos 6500 células/mm3 con abastonados 2%, electrolitos en rangos normales, carga viral de VIH 64 833 copias/ml y Reagina Plasmática Rápida RPR negativo.
La serología para el virus linfotrópico T humano HTLV-1 resultó negativa y para el virus de la hepatitis B y C se encontró Ag HBs - y anti VHC -. Se descartó la presencia de tuberculosis y parásitos.
El recuento de CD4 fue de 22 células/uL.
En la ecografía abdominal se halló un aumento de tamaño en la cola del páncreas.
Las enzimas amilasa y lipasa se encontraron elevadas en valores de 799 U/L y 1025 U/L respectivamente.
En cuanto al perfil hepático se encontró bilirrubina total en 0,27 mg/dL, aspartato-aminotransferasa AST en 37, alanina-aminotransferasa ALT en 22 U/L y fosfatasa alcalina en 145 U/L.
La tomografía axial computarizada TAC toraco-abdomino-pélvica mostró aumento de tamaño del páncreas y dilatación del conducto de Wirsung figura 1.
Se diagnosticó de pancreatitis aguda debido a la evidencia clínica y radiológica.
Se solicitó una colangioresonancia magnética en donde se confirmó los hallazgos anteriores.
Se amplió estudios con pruebas serológicas para toxoplasma Ig M-, Ig G-, citomegalovirus Ig M-, Ig G+, herpes 1 Ig M-, Ig G+, herpes 2 Ig M-, Ig G-.
Se solicitó reacción en cadena de la polimerasa en tiempo real PCR-RT para evaluar la presencia de citomegalovirus y se encontró un valor de 2887 copias/mL, por lo que se inició ganciclovir por 12 días observándose una notable mejoría en los síntomas.
Paciente mujer de 41 años de edad, natural y procedente de la ciudad de Lima - Peru, con antecedentes de litiasis renal, depresión mayor y psoriasis vulgar controlada con esteroides tópicos de forma ocasional.
Acude al Servicio de Emergencias por presentar disnea a medianos esfuerzos y pérdida de 8 kilogramos de peso de un mes de evolución, acompañado de sensación de alza térmica de forma esporádica.
No tiene antecedente de hipertensión arterial, diabetes mellitus, tuberculosis, hepatitis ni infecciones de trasmisión sexual.
Al momento del ingreso presentó una frecuencia cardiaca de 90 latidos por minutos, frecuencia respiratoria de 18 respiraciones por minuto y una presión de 130/90 mmHg.
Al examen físico destacó la presencia de áreas eritematosas y descamativas en rostro y cuero cabelludo, así como la presencia de placas blanquecinas fácilmente desprendibles sobre la superficie de la lengua.
En el laboratorio se encontraron los siguientes valores: hemoglobina: 12,94 g/dL, leucocitos: 2930 células/mm3, 73 000 plaquetas/mm3.
La paciente fue hospitalizada y durante la primera semana de hospitalización fue diagnosticada de infección urinaria por Escherichia coli mediante un urocultivo, por lo que recibió ceftriaxona por 10 días.
Además, se detectó reactividad en la prueba de ELISA para VIH.
Se estudió la posibilidad de tuberculosis mediante cultivos de orina, esputo y heces, con resultados negativos.
También, se descartó la presencia de parásitos en heces.
Durante la segunda semana de hospitalización la paciente cursó con deposiciones líquidas, de 4 a 5 cámaras por día y vómitos de poco volumen de forma esporádica.
En los exámenes auxiliares se encontró: sodio 143 mmol/L, potasio 1,25 mmol/L y cloro 114,2 mmol/L. A pesar del manejo del desequilibrio electrolítico, la paciente tuvo un curso negativo, presentado debilidad muscular, hiporeflexia y paro respiratorio asociado a hipopotasemia severa.
La paciente fue referida a la Unidad de Cuidados Intensivos, donde después del manejo de reposición de fluidos y electrolitos se recuperó favorablemente en pocos días.
A los 20 días de hospitalización fue transferida al Servicio de Infectología, momento en el que inicia dolor abdominal a predominio de epigastrio, náuseas y vómitos.
Se realizó una ecografía abdominal encontrando una esteatosis hepática moderada como único hallazgo.
Se solicitó transaminasas, bilirrubina, amilasa y lipasa; encontrándose los siguientes valores: amilasa en 701 U/L, lipasa en 571 U/L, bilirrubina en 0,31 mg/dL, AST en 193 U/L, ALT en 96 U/L y fosfatasa alcalina en 169 U/L. El recuento de CD4 fue de 9 células/uL.
Se realizó una tomografía abdominal en donde no se encontró dilatación de la vía biliar ni del conducto pancreático figura 2.
Se solicitó pruebas serológicas para hepatitis B y C, encontrándose Ag HBs - y anti VHC -.
Se realizó también una endoscopía digestiva alta donde se encontró gastritis eritematosa y una mucosa fúndica con pliegues prominentes.
Se evaluaron otras pruebas serológicos para antígenos tífico, paratífico y brucella, todas ellas no reactivas.
Por otra parte, se solicitó pruebas serológicas para toxoplasma, citomegalovirus y herpes 1 y 2, en donde se halló Ig M -, IgG + para citomegalovirus, toxoplasma Ig M -, Ig G -, herpes 1 Ig M -, Ig G -, herpes 2 Ig M -, Ig G -.
Además el RPR no fue reactivo.
En el contexto de la paciente se amplió estudios, solicitándose niveles de carga viral para CMV, obteniendo 424 copias/mL, con un control posterior de 27 126 copias/mL a los 10 días.
De acuerdo a los resultados se planteó la posibilidad de infección citomegálica como una patología asociada a la pancreatitis de la paciente, por lo que se inició ganciclovir, observándose una mejoría de los síntomas en los días siguientes.
Cabe resaltar que en ningún momento de la evolución de la paciente se inició el TARGA.
Se conoce que el citomegalovirus posee la capacidad de infectar múltiples órganos causando enfermedades diversas en pacientes inmunodeprimidos.
Las infecciones más frecuentes son las oculares, pulmonares, del sistema nervioso central y del tracto gastrointestinal.
Dentro de este último grupo de infecciones se ha descrito a la colitis, esofagitis, gastritis y hepatitis, como las que presentan mayor prevalencia 7.
En los últimos años, se ha reportado al citomegalovirus como agente etiológico de pancreatitis aguda.
El primer reporte, publicado hace más de 20 años, describe dos probables casos de pancreatitis por citomegalovirus en pacientes seropositivos para VIH.
La evolución de estos casos fue desfavorable, falleciendo ambos por insuficiencia respiratoria.
Ninguno de estos dos pacientes cursó con la clínica característica de pancreatitis.
Ambos tuvieron títulos altos de CMV, así como elevación de amilasa y lipasa.
En uno de ellos se realizó una biopsia pancreática revelando necrosis acinar, inflamación y cambios citológicos característicos de citomegalovirus 8.
El segundo reporte encontrado fue realizado hace más de 15 años.
En este se describe el caso de una paciente con un cuadro clínico de pancreatitis y elevación marcada de amilasa y lipasa.
Esta paciente cursó también con leve derrame pleural, presentando disnea durante su evolución.
Recibió tratamiento de soporte y 5-Fluoracilo; su curso fue favorable, recuperándose a las dos semanas de hospitalización aproximadamente 9.
Se ha descrito también pancreatitis por citomegalovirus en pacientes VIH negativos pero que cursan con alguna otra alteración o evento depresor del sistema inmunológico.
Los grupos más frecuentes son pacientes con lupus eritematoso sistémico, postrasplantados renales y los que reciben tratamiento con corticoides o inmunosupresores, entre otros 10-12.
Ambos pacientes descritos en el presente reporte presentaron una elevación marcada de amilasa y lipasa, así como títulos altos de carga viral para CMV obtenidos mediante PCR-RT.
El paciente del primer caso cursó con un trastorno gastrointestinal compatible una pancreatitis aguda.
Si bien el cuadro clínico no es representativo únicamente de pancreatitis, se considera que estuvo dentro del espectro clínico de esta patología.
La paciente del segundo caso tuvo un mayor tiempo de hospitalización, cursando inicialmente con infección urinaria y trastornos hidroelectrolíticos severos hipopotasemia, y durante el periodo de recuperación inicia también un cuadro clínico gastrointestinal compatible con pancreatitis aguda.
En ambos pacientes se descartaron las causas comunes de pancreatitis; cabe resaltar que ninguno de los dos pacientes consumía alcohol de manera regular.
No tuvieron alteraciones de vías biliares en la ecografía ni en la tomografía abdominal.
Si bien el paciente del segundo caso cursó con transaminasas elevadas, estas enzimas pueden elevarse por la inflamación hepática concomitante, por la liberación a partir de otros tejidos o como parte de la evolución propia de la pancreatitis aguda 8.
Debido a que ambos pacientes eran seropositivos para VIH existía la posibilidad de otras causas agentes infecciosos u otros trastornos desconocidos para el desarrollo de la pancreatitis.
Por ello, se optó por la búsqueda de etiologías con mayor prevalencia en este tipo de población.
Ninguno se encontraba en TARGA, motivo por el cual se solicitó exámenes serológicos para infecciones oportunistas frecuentes.
Se detectó la presencia de carga viral elevada de CMV, por lo que se inició Ganciclovir, con lo cual se obtuvo una respuesta terapéutica adecuada, una mejoría clínica y una evolución favorable en los exámenes auxiliares.
Se conoce que el patrón de oro para el diagnóstico de la infección citomegálica es el cultivo viral directo en fibroblastos humanos; sin embargo, la utilidad práctica de este procedimiento es limitada por la baja sensibilidad, el tiempo en que se realiza el método, y la pérdida de viabilidad en muestras almacenadas 12.
Existen otras pruebas como la PCR-RT, la cual se basa en la detección del ácido desoxirribonucleico ADN del CMV mediante la amplificación de copias de material genético.
No solo es beneficioso porque es un proceso rápido 16-48 horas y que requiere muestras en menor cantidad de muestra de sangre, sino que además ofrece una sensibilidad de 91,0% y una especificidad de 92,1% 13, 14.
En ambos casos presentados se usó el PCR-RT como método diagnóstico para CMV.
Por otra parte, la respuesta terapéutica que se obtuvo luego del uso del ganciclovir en ambos casos presentados refuerza la presunta etiología citomegálica de la pancreatitis.
Se presentan dos casos de pancreatitis por CMV, con una clínica no muy similar pero con elevación marcada de amilasa y lipasa, títulos séricos altos de CMV, sensación de alza térmica y compromiso respiratorio.
En todo paciente VIH positivo, hospitalizado para estudio debido a un cuadro clínico ambiguo pero progresivo se debe considerar la evaluación de amilasa y lipasa, así como determinar los títulos séricos de CMV.
La ausencia de dolor abdominal, nausea, vómitos o clínica característica de pancreatitis no puede excluir el diagnóstico en estos pacientes.
Se debe actuar de manera rápida, prevenir en todo momento el fallo respiratorio y corregir las alteraciones hidroelectrolíticas que puedan presentarse.
Los autores agradecen a la Dra. Rosa Nuñez Melgar Yañez y al Dr. Eloy Ordaya Espinoza pertenecientes al Servicio de Infectología del Hospital Nacional Rebagliati Martins por la revisión del presente manuscrito.
Correo electrónico: ecovera2007@gmail.com
En este artículo se examina el comportamiento sectorial de la economía del condado de Hidalgo, Texas, tomando como referencia el periodo recesivo de la economía estadounidense 20072011.
Los resultados de la investigación muestran que el condado de Hidalgo evitó la contracción de la tasa de empleo estadounidense marcada en 4.4%; esto al presentar una tasa local positiva de 5.2%.
Ese perfil a prueba de recesión, se explica por su orientación hacia una economía de servicios, entre ellos, el sector de la administración pública como ámbito estratégico para corregir las fallas del mercado.
Para dar cuenta del comportamiento sectorial se aplicó la técnica de cambio y participación shiftshare, alimentándola con datos del U.S. Bureau of Labor Statistics.
Los datos obtenidos se discuten en el marco del debate teórico relacionado con la aplicación de políticas activas de corte keynesiano.
La geografía económica transfronteriza forma parte de la agenda de investigación del noreste de México y su vinculación con Texas Aguilar, 2007; Corrales, 2012; García y Trujeque, 2009; Palomares, 2009; Pérez, Ceballos y Cogco, 2014; Vásquez, Jurado y Castro, 2011.
Una directriz es investigar el comportamiento económico sectorial de los condados que hacen frontera internacional con Tamaulipas.
Si bien, existen documentos dedicados a distinguir sus vocaciones productivas, poco se sabe respecto de su ajuste en fase recesiva dentro del ciclo económico.
Examinar el comportamiento sectorial del empleo en el condado de Hidalgo, Texas, es pertinente toda vez que entre los años 2007 y 2011 ostentó una tasa de empleo positiva a diferencia de lo ocurrido en la tasa global estadounidense.
En efecto, en ese periodo se presentó en Estados Unidos de América una tasa de empleo que osciló en 4.4% equivalente a la pérdida de 5.9 millones de puestos de trabajo.
El momento más controversial correspondió al colapso financiero que aquejó al país en el año 2008.
Fue una fase que puso al descubierto la intervención decidida del Estado a través de la aplicación de políticas económicas activas de corte keynesiano encaminadas a subsanar el efecto adverso de la libre fuerza del mercado.
En el sureste de Texas, el condado de Hidalgo se presentó estable ante la crisis.
En este territorio la tasa de empleo fue positiva: 5.2% en el periodo referido.
Ese perfil a prueba de recesión llama la atención porque se encontraba inmerso en un contexto de declive de los sectores manufacturero y de la construcción, mismos que han formado parte de la historia económica del condado.
La contracción de ambos venida del ajuste de la estructura sectorial de la economía estadounidense no sólo se observó en el condado, si no que se amplificó fuera de su demarcación territorial, tal fue el caso de Reynosa, Tamaulipas, una de las ciudades manufactureras más dinámicas de la frontera norte de México y que limita con dicho condado.
Este hecho añade elementos que apuntalan el argumento de Corrales 2012, p. 137 al referir que, dentro de las llamadas ciudades fronterizas "pares", las mexicanas son más propensas al ciclo económico estadounidense y no a la inversa.
El hecho es que ante la fragilidad de esos sectores procíclicos manufacturero y construcción, otros sirvieron de amortiguamiento e incluso, ayudaron a estabilizar la economía del condado a través de nuevos puestos de trabajo.
La adición de más de 11 000 plazas es un indicador competitivo que requiere de ser analizado.
Teniendo en cuenta el comportamiento sectorial del empleo local, se pretende agregar elementos para tratar de responder en qué se basó ese perfil a prueba de recesión.
La hipótesis de la demanda agregada es una vía que permite responder a dicha pregunta, toda vez que forma parte de un mecanismo surgido de la política fiscal y monetaria con miras a reanimar el flujo circular de capital dentro del ciclo económico; es a través del gasto público y el empleo en el sector de la administración pública que se evidencia esta intervención.
En otras palabras, la demanda agregada se advierte como un estímulo temporal procurado por el Estado, cuyo efecto multiplicador sirve para mantener la "salud" de la economía, y es que en época recesiva algunos servicios se regeneran, incluso, a medida que se reduce la producción: los sectores de salud, educación y administración pública son ejemplo de ello.
Todo indica que eso fue el soporte del componente competitivo presentado en el condado.
La discusión de los resultados, por tanto, se ubica en el campo keynesiano, en particular se acentúan los planteamientos de Samuelson 2008 y Samuelson y Nordhaus 2010 así como los de Stiglitz 2000; 2007; 2012 respecto del papel del Estado buscando atenuar la recesión por la vía del pleno empleo.
No obstante, tal serenidad o efecto de equilibrio debe ser considerado con cautela; Krugman y Obstfeld 1995 son los referentes.
Concretamente, en este artículo se busca añadir insumos que sirvan para enriquecer los diversos estudios que se han hecho sobre el análisis de la región noreste de México y su vinculación con Texas, más aún, para monitorear, en fase recesiva, el comportamiento de las principales industrias en condados del sur de Texas que estimulan pero también retractan el capital en las ciudades fronterizas tamaulipecas.
Para lograr este cometido se aplicó la técnica shiftshare, con apoyo del modelo de Shields 2003 y alimentándolo con datos del U.S. Bureau of Labor Statistics.
El condado de Hidalgo se sitúa en las proximidades de la desembocadura del río Grande, esto es en la porción sureste del estado de Texas, Estados Unidos de América ver figura 1.
Es uno de los 254 condados de ese estado, uno de los 23 que hacen frontera con México y uno de los cinco que hacen frontera con Tamaulipas.
Sus límites territoriales son al este con los condados de Cameron y Willacy, al norte con Brooks y Kenedy, al poniente con Starr y al sur con el cauce del río Grande, mismo que le sirve de frontera internacional con México.
En el año 2012 la población total del condado fue de 806 552 habitantes.
Su sede es Edinburg 81 029 habitantes que, aunque no es su mayor ciudad, junto con McAllen 134 719 habitantes y Mission 80 452 habitantes forman un área metropolitana de alrededor de 296 mil personas, cantidad que representa 36% de la población total.
En el condado, poco más de 91% de la población es hispana o latina, siendo los mexicanos el mayor grupo representativo U.S. Census Bureau, 2013.
Este territorio cuenta con seis puentes internacionales.
Para el análisis del comportamiento de la estructura económica local se utilizó el método de cambio y participación shiftshare.
El uso del método radica en su cualidad para detectar las alteraciones que experimenta una magnitud económica como es el empleo en una región y en un sector determinado, en particular frente a su crecimiento esperado derivado de la evolución de la economía nacional.
Este crecimiento diferencial, denominado componente competitivo, constituyó el objeto fundamental de esta investigación.
Si bien, la herramienta ha sido motivo de diversas críticas, es un hecho que el debate ha minimizado la inestabilidad de sus resultados; el método ha ido evolucionando en términos de procedimiento.
Desde la década de los ochenta del siglo pasado se indicaban tres limitaciones básicas: 1 se advertía que a mayor número de sectores o ramas comparadas mayor imprecisión derivada, 2 se señalaba la debilidad del método al momento de realizar intentos prospectivos Bartels, William y Duijn, 1982 y 3 se consideraba simplista por comparar el valor de una magnitud económica en dos instantes temporales inicial y final sin considerar ninguna información adicional al interior del periodo de tiempo investigado Mayor et al., 2005.
En la búsqueda por reducir esas limitaciones inferenciales se ha consensuado por una desagregación menor, es decir, aplicar la herramienta sólo tomando en cuenta los grandes sectores o bien al interior de un sólo sector que a su vez se divide en un cierto número de ramas Arcelus, 1984; Casler, 1989; Mayor et al., 2005; Stevens y Moore, 1980.
Más recientemente, los norteamericanos Shields 2003 y Kriesel 2014, concuerdan en la pertinencia de aplicar el método teniendo como base de entrada los 11 grandes sectores que estructuran el producto interno bruto estadounidense, además recomiendan aplicar el método en un periodo no mayor a cinco años.
De sus resultados metodológicos se concluye que la técnica es idónea para examinar los cambios en retrospectiva ya que brinda un panorama lo suficientemente certero del cambio y participación sectoregional en un periodo de tiempo determinado.
¿Cuál es la característica principal del método?
Se basa en el supuesto de que el funcionamiento de la economía local se explica por la combinación de tres componentes clave: 1 la cuota o participación del empleo total nacional national share, 2 la cuota adjudicada a la diversificación sectorial de la economía nacional, también conocida como efecto sectorial comparado industry mix, y 3 la capacidad o componente competitivo adjudicado a la estructura local local share.
La anotación que impera en la formula general es o , que refiere al empleo en la industria i en la región r o en la nación US, al tiempo t.
Si no se señala la i significa que es el empleo total o suma de todos los sectores.
La fórmula general es:
CLSi= componente competitivo local competitive local share. = número de empleos en la industria i en la localidad r, al inicio del periodo de análisis t1. = número de empleos en la industria i en la localidad r, al final del periodo de análisis t. = número total de empleos en la nación US al inicio del periodo de análisis t1. = número total de empleos en la nación US al final del periodo de análisis t. = número de empleos en la industria i en la nación US al inicio del periodo de análisis t1. = número de empleos en la industria i en la nación US, al final del periodo de análisis t.
El comportamiento histórico de la línea de empleo en el condado es un componente elemental para visualizar fluctuaciones a lo largo del tiempo.
La información en la figura 2 deja ver un incremento constante desde la década de los noventa del siglo pasado sin variaciones importantes, excepto por dos momentos en que el número de puestos de trabajo en este territorio muestra tasas positivas.
El condado inició la década de los noventa con más de 100 mil puestos de trabajo.
Del año 1990 al 2011 se añadieron alrededor de 115 000 plazas, lo que significó un registro al año 2011 de 224 672 ocupaciones en total.
En la región, esa peculiaridad le confirió cierta primacía en términos de oferta laboral, toda vez que sobrepasó en cantidad a otros condados vecinos con frontera internacional, como por ejemplo Cameron, que es colindante con el municipio de Matamoros, Tamaulipas Vera, 2015.
Al finalizar la primera década del siglo XXI se observó una contracción en el patrón de crecimiento, específicamente desde el año 2008.
Dicho descenso ha sido de los más abruptos que ha tenido el condado, al menos desde la última década del siglo pasado: eran los tiempos del colapso financiero que envolvió al país.
El cuadro 1 es la base de entrada del método.
En él se presentan datos de empleo para cada uno de los 11 grandes sectores que estructuran la magnitud económica estadounidense; los datos se desglosan a nivel de país y condado identificando el porcentaje de cambio en el empleo durante el periodo 20072011.
En el periodo de referencia, a escala nacional se perdieron cerca de 6 millones de puestos de trabajo, cambio que significó una tasa de 4.4%.
A diferencia de ello, en el condado de Hidalgo las plazas aumentaron 5.2%.
¿Qué efecto tuvo la tasa negativa nacional en el empleo local?
¿Qué tanto influyó la diversificación económica nacional en el empleo local?
¿En qué se basó el componente competitivo del condado, es decir, qué sectores sirvieron de amortiguamiento?
Para dar respuesta a estas interrogantes es preciso cruzar los datos sectoriales de empleo nacional y local.
De acuerdo con Shields 2003, un aspecto a considerar antes de someter a prueba el componente competitivo local es reconocer la influencia nacional national share ya que su comportamiento repercutirá en la industria local; sucede que el efecto del componente nacional se hace sentir con fuerza durante las cúspides y declives del ciclo económico, es decir, durante los tiempos de bonanza y recesión.
Una tasa negativa del empleo nacional resultará en la pérdida de oportunidad en lo local por generar cierto número de puestos de trabajo Véase cuadro 2.
En el periodo de estudio, la contracción nacional de empleo presentada en 4.4% se manifestó en la economía local.
Como era de esperarse, en Hidalgo, todos los sectores de empleo se vieron impactados negativamente por el componente nacional.
La velocidad del cambio fue tan contundente que al componente nacional se le adjudicó la falta de 9 340 puestos de trabajo en el condado ver cuadro 2.
La cifra sugiere que el componente nacional no explica esas 11 150 plazas que se adicionaron en el condado ver cuadro 1.
No obstante, es un hecho que la política económica de recuperación implementada por parte del Estado hizo que se acortara el tiempo de recesión al interior del ciclo.
Después de la fase recesiva 20012002 el ciclo económico estadounidense entró en recuperación.
Enseguida, la estabilidad fue percibida por la sociedad y corroborada en el número de puestos de trabajo a escala nacional.
Sin embargo, al transcurrir el año 2007 el modelo económico estadounidense, soportado en un oligopolio de grandes firmas de inversión, dio señales de fragilidad.
El 11 de abril de 2007, Citigroup, el tercer banco del mundo por activos con sede en Nueva York, anunciaba al gobierno federal que despediría 17 mil empleados como medida para soportar una fase de insolvencia financiera U.S. Securities and Exchange Commission, 2007.
Dicho banco cerró el año con la peor cuenta trimestral después de 196 años de historia financiera; anunció que en sólo tres meses había perdido casi 10 000 millones de dólares por exposición a las hipotecas de alto riesgo Mar, 2008.
El desplome de la banca de inversión era un hecho impostergable.
En noviembre de ese mismo año, Bearns Stearns, banco de inversión global y broker de valores, por primera vez en 83 años también anunciaba pérdidas financieras Basar y Ahuja, 2007.
Cinco meses después la compañía no pudo ser salvada por el Banco de la Reserva Federal de Nueva York y fue vendida a JP Morgan Chase.
Entrado el año 2008 la insuficiencia financiera de compañías globales se generalizaba y arremetía en el empleo nacional.
IndyMac Bancorp Inc., segundo mayor banco hipotecario reportaba al gobierno federal el recorte de 3 800 trabajadores Devcic, 2008.
El punto de inflexión fue el derrumbe económico del gigante de los servicios financieros: Lehman Brothers.
La compañía, al no poder respaldar negocios con créditos hipotecarios de alto riesgo, es decir, otorgados a deudores con reducida capacidad de pago proceso conocido como subprime mortgage, se declaró en quiebra el 15 de septiembre tras 158 años de actividad.
El anuncio se hizo ante el fracaso de las negociaciones con las dos entidades que en un principio se perfilaban como posibles compradores: Bank of America y el grupo británico Barclays PricewaterhouseCoopers, 2009.
Dicha firma fue la tercera en desaparecer o cambiar de dueños en un lapso de seis meses.
A la insolvencia de Lehman Brothers que reportó una deuda de 613 billones de dólares se añadieron otras quiebras de aseguradoras, bancos y firmas de servicios financieros.
Por ejemplo, Merrill Lynch & Co., fue vendido a Bank of America; Morgan Stanley reportó 80% de pérdidas en su mercado de valores y entró en el plan de rescate de la Reserva Federal, desde donde obtuvo 107 billones de dólares Keoun, 2011; American International Group AIG también fue salvado por la Reserva Federal, toda vez que se le confirieron 85 billones de dólares Gethard, 2008; Wachovia Corp., anunció pérdidas en 9.6 billones de dólares lo que culminó en que fuera absorbida con todo y sus subsidiarias por Wells Fargo & Company Álvarez, 2010; Washington Mutual, se vio impactado por sus clientes que retiraron en 10 días 16.7 billones de dólares, lo que llevó al gobierno a colocar el banco bajo el control del Federal Deposit Insurance Corporation FDIC, mismo que vendió todos sus activos a JPMorgan Chase por 1.9 billones dólares "Empty Pockets", 2008; IndyMac Bancorp Inc., segundo mayor banco hipotecario de ese país ante el colapso dio aviso del recorte de 3 800 trabajadores, situación que hizo que se integrara en la lista de rescate del Federal Deposit Insurance Corporation Azul, 2008.
Inmerso en la crisis del sistema el papel del Estado resurgía con fuerza.
Son tiempos de reintervención estatal con mira a la estabilización del modelo económico: el rescate y nacionalización de la banca financiera es muestra de la puesta en marcha de políticas económicas de corte keynesiano.
En efecto, la estrategia gubernamental para introducir recursos al sistema financiero se basó en la expedición de varias leyes.
Una de ellas fue la denominada Emergency Economic Stabilization Act EESA, aprobada el 3 de octubre de 2008 por el 110th Congress U.S. Government Printing Office, 2008 y que derivó en la instrumentación del Troubled Asset Relief Program TARP, programa creado para estabilizar los activos en problemas y reactivar el crecimiento económico estadounidense U.S. Department of the Treasury, 2008.
El antecedente de esos instrumentos legislativos fue la iniciativa hecha por el presidente George W. Bush, quien defendió la idea de que esa intervención estatal era necesaria para evitar que la crisis se extendiera en todas las comunidades del país.
La legislación comprendió un paquete de ayuda inicial de 700 billones de dólares a fin de recuperar la cartera de diversas compañías afectadas por la crisis de las hipotecas de alto riesgo Herszenhorn, 2008; Sahadi, 2008; Webel, 2013.
La acción sirvió para estabilizar los mercados financieros y garantizar un flujo ininterrumpido de crédito a los hogares y las empresas; constituyó un inesperado giro en la política económica norteamericana de libre mercado hasta entonces afianzada en la corriente de Friedrich von Hayek y Milton Friedman, incluso se percibe como la más fuerte intervención coyuntural del Estado en la economía de ese país desde la crisis de 1929.
Al transcurrir el año 2009 la puesta en marcha del TARP daba señales de confianza en los inversionistas.
Además, el hecho de que Barack Obama, a dos meses de haber asumido la presidencia de los Estados Unidos de América, firmara el American Recovery and Reinvestment Act of 2009 ARRA hizo que los inversores admitieran al Estado como un mecanismo de regulación para hacer frente a la recesión.
En el ARRA se hizo explícita la necesidad de salvar o crear 3.5 millones de empleos en dos años con un monto calculado en 787 billones de dólares.
El Estado compensó la disminución del gasto privado con un aumento sin precedentes del gasto público, específicamente en rubros de bienestar social, educación y salud.
Además, para reducir la incertidumbre del ciclo exógeno, introdujo capital en la industria energética U.S. Government Printing Office, 2009.
Al sur de ese país, en la frontera sureste con México, el condado de Hidalgo, Texas, resistió el cambio de velocidad al presentar una tasa de desempleo de 7% en el punto más álgido de la crisis financiera.
Cabe mencionar que dicha tasa fue menor a las ocurridas en las recesiones nacionales de los años 1991 y 2001 ver figura 3.
En este territorio administrativo la línea de empleo se mantuvo positiva al momento de la recesión, hecho que sugiere estabilidad ver figura 2.
Tan sólido fue su perfil anticíclico que Forbes y The Wall Street Journal, identificaron en el año 2010 al condado de Hidalgo como una de las 21 principales economías con perfil competitivo en los Estados Unidos de América Hendricks, 2011.
La agregación constante de puestos de trabajo fue un indicador que apuntaló tal posición y que se reflejó en toda el área metropolitana de McAllenEdinburgMission.
Sin embargo, esto no significó que se cubriera la totalidad de la demanda laboral o de pleno empleo ya que, según datos de la Comisión de la Fuerza Laboral de Texas, del año 2007 al 2011 la tasa de desempleo del condado se mantuvo por encima de la estatal.
La explicación de esta situación se debe a la creciente fuerza laboral emanada del flujo de personas atraídas por la certidumbre económica del condado.
Datos del United States Census Bureau 2013 indican que del año 2007 al 2011 el porcentaje de población residente nacida fuera del condado pasó de 29.2% a 37.6% respectivamente, mientras que en la escala estatal el mismo indicador transitó de 16.2% a 18.1%.
La resistencia del condado al declive del empleo nacional conlleva a dilucidar que su perfil a prueba de recesión no se soportó en sectores generadores de bienes de capital materiales sino más bien en actividades relacionadas con los servicios.
La hipótesis se sustenta en que hubo un incremento exponencial de los gastos del gobierno local en plena recesión, es decir, en la época que se aprobó la ley federal denominada Emergency Economic Stabilization Act EESA expedida en el último trimestre del año 2008.
Sea cual sea el modelo económico que rige la economía de una nación, el comportamiento de sus grandes sectores es desigual al interior del ciclo económico.
Si bien, la diversificación industrial es fundamental para hacer frente a la recesión es un hecho que hay sectores que amortiguan y reducen la incertidumbre a corto plazo.
Autores como Ghosh 2007, hacen referencia a los estabilizadores automáticos, los cuales aseguran, de cierta forma, que el consumo no disminuya en exceso en etapa recesiva siendo los sectores de salud y educación los más utilizados.
Independientemente de esa posibilidad, lo cierto es que hay dos aristas a considerar en el análisis del empleo local que es atribuido al comportamiento sectorial nacional; la primera radica en que el comportamiento de un sector en lo nacional se verá reflejado de manera similar en lo local, es decir, si es negativo en lo nacional será negativo en lo local o viceversa y la segunda, se basa en una tendencia disímil, es decir, que en lo local bien pueden estar aumentando empleos en un sector que en lo nacional advierte declive o viceversa.
Tras el análisis de ambas directrices, el componente o factor basado en la diversificación sectorial industrial mix share toma sentido debido a que permite dilucidar qué tanto de esos 11 150 empleos ganados en Hidalgo se explican por dicho componente Véase cuadro 3.
En términos proporcionales se puede advertir que 54% de los sectores que conforman la estructura económica local fueron consistentes en fase recesiva gracias al componente de diversificación sectorial nacional, toda vez que se le atribuye un contrapeso a favor del condado basado en 5 575 empleos.
Esa cantidad sirvió para contrarrestar una parte del impacto que tuvo la tasa total contraída de empleo nacional representada en 9 340 plazas no generadas en lo local.
Los porcentajes de cambio nacional, mostraron estabilidad en los sectores no productores de bienes de capital como son el sector servicios educativos y de salud, además del sector de la administración pública.
La resistencia de estos sectores fue fundamental para aminorar los efectos de la crisis.
A manera de ejemplificar lo antes dicho, los datos de la Organización Mundial de la Salud OMS, 2014 precisan que, en el periodo recesivo, el gasto público en el rubro de salud federal, estatal y local pasó de 45% a 47.3% del año 2007 al 2011, respectivamente.
Ese gasto recurrente y de capital aumentó la prestación de servicios preventivos y curativos, actividades de planificación familiar, actividades de nutrición y asistencia de emergencias.
En contraparte, se evidenció la fragilidad nacional de los sectores de la construcción y manufactura, trasladándose el mismo comportamiento a lo local.
La contracción de estos sectores es de llamar la atención ya que no solamente incidieron en el condado, sino que irradiaron con fuerza en Reynosa, Tamaulipas: una de las ciudades maquiladoras más importantes del norte de México y que hace frontera internacional con Hidalgo, Texas.
En Reynosa el declive del sector manufacturero estadounidense fue contundente, a tal grado que al transcurrir el periodo 20062009 el personal ocupado en las fábricas exportadoras del sector se contrajo en más de 30 mil trabajadores; es decir, cuando la recesión económica norteamericana estaba en su momento más controversial.
Al respecto, el Instituto Nacional de Geografía e Informática 2014, a través de la Estadística Integral del Programa de la Industria Manufacturera, Maquiladora y de Servicios de Exportación, informó que en octubre del año 2007 el sector daba trabajo directo a 101 598 personas, mientras que en el mes de diciembre del año 2009, se redujo a 70 903 empleados.
Las líneas de producción de autopartes y eléctricoelectrónica fueron las más vulnerables al ciclo económico estadounidense.
Los desafíos en el clima laboral fueron arduos.
Las relaciones entre los sindicatos, empresarios y gobierno entraron en una fase de desconfianza en espera del reacomodo de la economía norteamericana.
En el último mes del año 2011 el sector manufacturero de Reynosa apenas daba señales de recuperación: registró 81 037 empleos.
Lo cierto es que en la frontera, sobre todo en las áreas metropolitanas, la interdependencia de los sectores económicos es prerrequisito para comprender el comportamiento del mercado laboral.
No obstante, se sabe que la interdependencia es asimétrica, la aparente contigüidad de sus ciudades engaña.
Chávez 2007 y Corrales 2012 señalan que esto se debe principalmente a que la demanda se condiciona al comportamiento del mercado estadounidense y no a la inversa.
Sectores homólogos en ambos lados de la frontera presentarán diferencias significativas en términos de empleo provocando patrones inestables de trabajo sobre todo en las ciudades fronterizas mexicanas.
Desde la óptica de Vásquez et al. 2011, esta dependencia, principalmente en fases de contracción dentro del ciclo económico, se refleja en tasas más altas de desempleo que en las regiones no fronterizas, poniendo en mayor vulnerabilidad a las empresas transnacionales, los flujos comerciales e inclusive el turismo internacional.
Debe quedar en claro que la asimetría económica no frena la existencia de interdependencia transfronteriza y las diferencias jurídicopolíticas entre ambas naciones no impiden la cooperación transfronteriza, aunque sí la dificultan y, en ocasiones, la impiden.
En realidad, las ciudades con frontera internacional son actualmente los espacios más visibles en la integración económica de los mercados internacionales ya que acogen grandes industrias fundamentales para las necesidades de empleo de la población regional e inmigrante.
El comportamiento sectorial del empleo local es clave para explicar la condición anticíclica del condado.
Al interior es posible detectar velocidades distintas de crecimiento, pero también de contracción, estas dos aristas se magnifican en periodos tanto de prosperidad como de crisis.
Lo cierto es que el componente competitivo local local share revela los sectores que sirvieron para hacer frente a la recesión nacional.
De acuerdo con Shields 2003, p. 2 se trata, en todo caso, de comparar la estabilidad o inestabilidad de un sector local en específico teniendo en cuenta el ritmo sectorial a escala nacional.
Si bien, el componente de diversificación sectorial nacional contribuyó a que en Hidalgo diversas industrias se mantuvieran calmas frente a la recesión, fue mucho más notorio el vigor económico sustentado en la estructura económica local.
En Hidalgo, seis de sus 11 sectores económicos fueron consistentes a la recesión nacional, ya que adicionaron 14 915 puestos de trabajo.
Esa cantidad sirvió para contrarrestar la influencia negativa que tuvo la tasa general de empleo nacional representada en 9 340 puestos no generados en lo local.
La expansión y contracción sectorial observada indica que el reclutamiento de empleados en lo local se estimuló en el sector de los servicios educativo y de salud 22.9%, pero también sobre la base del sector de la administración pública 7.3% ver cuadro 4.
Estos sectores se dinamizaron mucho más que otros como por ejemplo en comparación con el comercial y/o el manufacturero.
Del año 2007 al 2011 el rubro de salud se vio favorecido por el gobierno local ya que aumentó 9 millones de dólares el gasto público; pasó de 63 millones a 72 millones de dólares, respectivamente County of Hidalgo, 2011.
Sin embargo, hay que tomar en cuenta que el hecho de que el condado sea lugar de localización de 11 hospitales generales no significa que se cubra la demanda en términos de bienestar social, tan es así que el gobierno federal identifica la zona como uno de los mercados de servicios de salud más caros del país.
De ahí que se fije como zona medicamente marginada Gawande, 2009.
El tema, ha dado origen al diseño de diversos proyectos de inversión y atracción de capital.
A finales del año 2007, la 80 Legislatura del Estado de Texas, a través del departamento estatal de servicios de salud, inició la distribución de recursos públicos para la construcción de clínicas preventivas.
El mecanismo se basó en ofrecer a los condados las condiciones necesarias para integrarse en un plan futuro de fondeo en donde los costos de operación fueran cubiertos por los condados.
En Hidalgo, dicha legislatura, aprobó 3 millones de dólares para la construcción del Hidalgo County Primary Care and Substance Abuse Facility, obra que entró en el ejercicio fiscal del año 2008.
Dicha acción forma parte de una estrategia de fortalecimiento del sistema de salud del condado en donde la conformación del cluster biomédicobiotécnico sirve de referente líder sectoregional.
Hidalgo se ve influenciado por la denominada Southwest Foundation for Biomedical Research cuya sede se encuentra en San Antonio, Texas.
La importancia de este cluster, surgido desde las ciencias, es que ha estimulado una cadena de valor que está empujando a otras industrias locales a avanzar, como por ejemplo la de los servicios de atención médica en el hogar, además de la atención general y quirúrgica en hospitales especializados.
Al interior, el sector educativo juega un papel trascendental en términos de investigación, pero también a través de la formación de recursos humanos.
En efecto, en el ámbito del cluster, además de la oferta universitaria plasmada principalmente por el College of Health Sciences & Human Services de la University of TexasPan American y el Nursing & Allied Health Program del South Texas College, habrá de tomarse en cuenta el incremento del gasto en educación hecho por el gobierno federal, estatal y local proporcionado al condado de Hidalgo.
Según datos del U.S. Department of Education, el egreso del gobierno plasmado en contratos, prestaciones, subvenciones y otros tipos de financiamiento al rubro de educación en lo local se duplicó del año 2008 al 2011, es decir, pasó de 80 514 586 a 166 432 334 dólares, respectivamente USAspending.gov, 2015.
Al interior de estas cifras destacó la adjudicación de recursos a University of Texas  Pan American Edinburg, South Texas College McAllen, Centro de Servicio Educativo Región Uno y a los distritos escolares independientes de McAllen, Mission y Donna.
Por lo que respecta al gran sector de administración pública, los resultados en el periodo mostraron un incremento en el empleo del orden de 7% equivalente a 3 885 puestos de trabajo.
La nómina al año final, es decir 2011, cubrió a 52 972 trabajadores en total.
De manera similar a lo ocurrido en el sector educativo, se detectó, además del incremento de puestos de trabajo, un considerable aumento del gasto público; erogación que permitió la circulación de capital en el condado.
Del año 2007 al 2009, el gasto total del gobierno local pasó de 285 millones de dólares a 427 millones, respectivamente County of Hidalgo, 2011.
Tan sólo el gasto dirigido al rubro del sistema de drenaje pasó de 5 millones de dólares a 155 millones del año 2007 al 2008, diferencia radical que deja ver la funcionalidad del sector en fase de contracción de empleo nacional, más aún, el papel del Estado como una fuerza que estimula la demanda a través del gasto y el empleo en momentos de recesión económica.
El incremento exponencial del gasto público observado en esos años forma parte de un pasaje de la historia que encuentra eco en la lógica de Stiglitz 2000, quien refiere que cuando el gobierno gasta, es capaz de inyectar a la economía dinero soberano; estos recursos llegan al sistema bancario e incrementan la cantidad de reservas, mientras que la imposición tributaria, sin gasto, actúa de forma inversa.
La recesión económica estadounidense experimentada en el periodo 20072011 trajo consigo un replanteamiento del sentido clásico del crecimiento económico trazado por Friedrich von Hayek y Milton Friedman.
El punto central era que el libre mercado carecía de evidencias firmes para evitar la llegada de una nueva crisis.
Ese mecanismo superior de crecimiento económico no dejaba en claro cómo es que ajustaría o garantizaría la inversión, el empleo y el consumo en un entorno de incertidumbre -altamente especulativo generado por la banca de financiamiento.
La doctrina del capitalismo libertario de Hayek plasmada en el aniquilamiento de cualquier forma planificada de la actividad económica era cuestionada por el Consejo de Asesores Económicos del Presidente de Estados Unidos, George W. Bush.
Stiglitz 2007, partidario del neokeynesianismo, en su artículo "Houses of Cards", arremetió contra los banqueros llamándolos "prestadores rapaces".
Señaló la necesidad de una mayor regulación y transparencia del sector financiero, primordialmente para proteger a la ciudadanía y al gobierno contra el crédito usurpador.
Un año después, Paul Samuelson 2008, también referente de la corriente neokeynesiana, poco antes de su muerte en 2009, publicó un artículo con el título de "Adiós al Capitalismo de Friedman y Hayek", en él expresó que "los sistemas de mercado no regulados acaban destruyéndose a sí mismos" párr.
2. Desde su óptica, la falta de regulación permite a los banqueros implementar políticas irresponsables, como el otorgamiento de créditos a deudores con incapacidad de pago y además manipular cifras contables para ocultar problemas que consecuentemente terminan por reventar.
En el fondo el replanteamiento del modelo de libre mercado optado por el gobierno era el de compensar a corto plazo las fluctuaciones u oscilaciones en el ciclo económico; y es que la desconfianza a los principios generales del liberalismo a ultranza ha implicado una y otra vez la intervención del Estado como mecanismo para aminorar o acortar los efectos adversos de las fases recesivas tratando de evitar la crisis.
Tan es así que en fases recesivas los postulados de John Maynard Keynes, respecto de la teoría general de la ocupación, son aplicados porque suponen que el ensanchamiento de las funciones del gobierno, conllevan la tarea de mantener el consumo con el aliciente de invertir.
Visto desde otro ángulo, si el gobierno aumenta el gasto público, automáticamente agrega demanda, lo que repercutirá en generación de empleos.
El debate está en que para aumentar el gasto público se tienen que aumentar los impuestos, situación que disminuye el consumo y la inversión.
La salida entonces se encuentra en la autoridad monetaria que en el caso estadounidense es la Reserva Federal como mecanismo para tratar de estimular la economía a través de dos vías principales: 1 acuñando grandes cantidades de moneda adicional, abasteciendo al gobierno y evitando el cobro de más impuestos, pero con propensión a caer en lo que se ha dado en llamar "la trampa de la liquidez".
Situación optada por la política monetaria convencional que busca bajar las tasas de interés a límite de cero, pero perdiendo la fuerza de tracción hacia la inversión y, 2 drenando las reservas de amortización bajo los principios de acelerador y multiplicador del gasto.
Keynes 1993/1936, p. 96 es cauteloso al señalar que la impresión de dinero es la vía recomendada para reducir la longitud de una fase recesiva dentro del ciclo económico, más bien se inclina por la vía de "drenar" los fondos de amortización acumulados durante la fase previa o de crecimiento a efecto de evitar márgenes de depreciación a grandes escalas.
Para compensar la salida de reservas económicas el Estado cuenta con el estímulo fiscal a raíz de que influye en el mantenimiento del empleo.
A la par, se ponen en marcha los estabilizadores automáticos como por ejemplo las políticas en salud y educación que sirven de subsidio al desempleo.
El postulado principal radica en que cuando la política monetaria es infructuosa y el sector privado no puede ser persuadido para que gaste más, el sector público tiene que ocupar su lugar en el sostenimiento de la economía.
Desde su óptica, la intervención del gobierno en el ciclo es la forma de control o único medio practicable para evitar la destrucción total de las modalidades económicas existentes 1993/1936, p. 334.
En Estados Unidos de América el primer momento de esa política intervencionista sustentada en el pleno empleo fue en el año de 1946 cuando se decretó en la legislación federal el Full Employment and Balanced Grouth Act.
Enseguida, Samuelson y Nordhaus 2010/1948, quienes se centraron fundamentalmente en los auges y caídas de la economía capitalista y en la forma en que la política del Estado podría influir sobre el ciclo económico, concordaron con Keynes en que el gobierno ha sido históricamente el mecanismo estabilizador del ciclo, es decir, sosegando la economía en épocas expansivas muchas veces inflacionarias y estimulándola en fases recesivas.
Sin embargo, advirtieron que su intervención discrecional puede ser el desencadenante de cada vez más fuertes recesiones económicas o, en otras palabras, puede ser fuente de distorsiones para el funcionamiento eficiente de los mercados.
Para Samuelson, no es necesariamente cierto que para cada imperfección de mercado exista una intervención óptima de las autoridades gubernamentales; en ciertas circunstancias, sobre todo políticas, advierte que puede ser mejor no intentar corregir la imperfección inicial del mercado.
Se contrapone en ciertos puntos con el keynesianismo temprano, como por ejemplo al rechazar la planificación central debido a su inevitable componente autoritario y al enorme sacrificio que impone a la población Cue, 2003, p. 317320.
Pero, incluso Keynes 1993/1936, p. 100 refirió que el uso discrecional de los recursos públicos puede afectar a largo plazo la economía de un Estado; señaló que cada vez se logra el equilibrio presente aumentando la inversión se está agravando la dificultad de asegurar el equilibrio del mañana.
Vale referir que no sólo desde esta perspectiva se tiene en cuenta que el libre mercado puede necesitar de una guía, sino que también es reconocida y aceptada por la corriente neoclásica, tanto que Alfred Marshall, referente de esta postura y uno de los antecesores de la economía del bienestar maestro en su momento de Keynes, visualizó cómo el gasto público y la demanda agregada emergen cíclicamente, acompañadas del relato del welfare state Reisman, 2011, p. 14.
Cue 2003, p. 321 en su análisis relativo a los postulados neokeynesianos, anota que Samuelson acepta considerar la posibilidad de que la solución óptima alcanzada para minimizar la estabilidad podría no ser aceptable desde el punto de vista de las preferencias de los ciudadanos.
En otras palabras, la solución óptima en la asignación de los recursos puede ser una en la que la renta generada sea distribuida de una manera extraordinariamente desigual.
Para minimizar la percepción y contener la inquietud de la sociedad respecto de la aplicación de reservas a favor de los agentes privados, el nuevo keynesianismo de Samuelson opta por una posición equilibrada capaz de reconocer y responder al hecho de conformación de una economía mixta tercera vía entre el estatismo y el liberalismo.
Esta posición ecléctica considera que es posible establecer medidas de bienestar social sin limitar de manera estricta el libre mercado.
Busca un equilibrio basado en reformas graduales y aplicación de recursos públicos en sectores anticíclicos, aspectos que usa como vías para evitar el cataclismo social, económico y político.
Mediante la intervención regulatoria estatal progresiva y el ensanchamiento de recursos en programas de bienestar social primordialmente en salud y educación, se atenúan las desigualdades más lacerantes en lo que a distribución de la renta y el empleo se refiere.
En este punto, lo importante es destacar que tanto Samuelson como Keynes consideran la regulación gubernamental de la actividad capitalista, cada uno, por supuesto, exponiendo sus preocupaciones de fondo pero ambos dejan ver su desconfianza al hecho de que el capitalismo liberal promulgue por reducir al mínimo la actividad del gobierno en la economía, y en general, en la vida de sus ciudadanos.
Ya en pleno liberalismo económico de los noventa, Krugman y Obstfeld 1995, p. 550552, críticos del keynesianismo, hacían notar lo engañoso que resulta la aparente facilidad con la que el pleno empleo puede ser detentado.
Entre los problemas que refieren está el hecho de que el aumento del gasto público puede convertirse en déficit público; deuda que tarde o temprano, deberá ser compensada mediante un nuevo cambio de política fiscal.
Refutan la posibilidad de que el gobierno a largo plazo pueda ser más eficiente y producir mejores resultados que iniciativas privadas de mercado.
Cinco años después Stiglitz 2000, en su libro La economía del sector público, señaló que la intervención del Estado se justifica, por fallos de mercado entre los que incluye la pérdida de condiciones laborales y garantías en la bolsa de valores.
Sin embargo, coincidió con Samuelson y Nordhaus 2010/1948 en que los poderes del Estado, al igual que el mercado, también padecen problemas o fallos, sobre todo si se toma en cuenta que su actuar se acomoda en beneficio de determinados grupos económicos de poder y/o porque no puede controlar o anticipar reacciones macroeconómicas promovidas por el sector privado.
Previo a las intervenciones del gobierno federal ocurridas en los años 2008 y 2009, el debate tomaba fuerza.
Stiglitz 2007 advertía que el mundo estaba al borde del abismo.
Ponía en tela de juicio la desregulación a ultranza de los mercados, es decir, sin control alguno, saturado de incentivos equivocados repercutiendo en una desleal distribución de la riqueza.
Hacia el año 2008, una hipótesis que se abre ante el oneroso gasto público destinado al rescate de los bancos de inversión privados avalado por la expedición ad hoc del Emergency Economic Stabilization Act of 2008 y el incremento al gasto público aprobado en el marco del American Recovery and Reinvestment Act of 2009, es que la rápida expansión de capital en los cuatro años anteriores, condujo acumulativamente a erigir fondos de amortización en tan grande escala, que se requirió un volumen enorme de inversiones completamente nuevas sólo para absorber esas reservas financieras.
La burbuja especulativa del sector inmobiliario originada por las grandes compañías financieras formó parte del dren de las reservas federales.
Es por ello que la posición ortodoxa neoliberal empresarial, que aboga por una nula intervención de los gobiernos en el mercado, sea más un discurso que una realidad.
El cuantioso volumen de fondos públicos acumulados fue apetecido cabalmente.
Robert Lucas conocido por ser uno de los autores de la teoría de las expectativas racionales fue contra la maniobra gubernamental.
Señaló que en el periodo 20082011 el gobierno estadounidense había intervenido tanto en la economía que estaba mermando la capacidad de crecimiento de la principal potencia económica del mundo.
Argumentó que esa intervención decidida del Estado se traducirá en un estancamiento prolongado del producto interno bruto Rodríguez, 2011.
Stiglitz 2012, por su parte, reparó al señalar que el Estado norteamericano aún con el sistema financiero restaurado requiere de disminuir la tasa de desempleo nacional, para ello, deberá generar las condiciones necesarias para estimular un crecimiento sostenido de la producción y comenzar a reducir la carga del sector público en cuanto a empleos se refiere.
Como se aprecia, sigue en marcha el debate respecto de a quién le corresponde la responsabilidad de crear empleos o, más aún, la responsabilidad de estabilizar la economía; no obstante, es evidente que la valoración general discurre por la intervención pública.
En la actualidad se distingue por todo el orbe un cúmulo de conocimiento empírico, relacionado con la existencia de "una revolución silenciosa" a favor de políticas económicas activas de naturaleza keynesiana Calderón, 2011, p. 275.
En suma, el viraje del modelo clásico del crecimiento se reflejó en el condado de Hidalgo, ejemplo de ello, fueron los contrapesos anticíclicos basados en el incremento del número de puestos de trabajo en el ámbito de la administración pública federal, estatal y local y el aumento del gasto público en los rubros de educación y salud.
El componente competitivo local concuerda con la intervención del gobierno federal en fase recesiva.
Un aspecto que caracterizó el ciclo de la economía estadounidense, en su fase recesiva del año 20072011, fue la intervención del Estado.
La fase representó la aplicación de políticas económicas de corte keynesiano para contrarrestar el impacto adverso surgido de la libre fuerza del mercado.
Los ejemplos más claros fueron el gasto público aprobado para rescatar de la quiebra a bancos y firmas financieras a través de la expedición ad hoc del Emergency Economic Stabilization Act of 2008 y el incremento al gasto público aprobado en el marco del American Recovery and Reinvestment Act of 2009 ARRA.
La intervención del Estado dio señales en el condado de Hidalgo.
Al interior del periodo, cuando el empleo total nacional presentaba una tasa negativa plasmada en 4.4%, Hidalgo exteriorizó un balance positivo del orden de 5.2% equivalente a la agregación de poco más de 11 000 puestos de trabajo.
Aquí los grandes sectores anticíclicos fueron aquellos relacionados con los servicios, destacando el de educación y salud 22.9% de crecimiento, seguido por el de la administración pública 7.3% de crecimiento.
En estos, la agregación de puestos de trabajo fue comprobada. También lo fue el sustancial incremento del gasto gubernamental dirigido a dichos sectores.
Los resultados sirvieron para demostrar el viraje de la fuerza libre del mercado hacia la intervención del Estado buscando estabilizar el sistema en época recesiva.
Más aún, sirvieron para esclarecer en qué se basó ese componente competitivo local.
Se debe advertir que el sector de comercio, transporte y servicios al sector público fue resistente, pero sin crecimiento real.
En lo que respecta a los sectores locales frágiles en fase recesiva, hay elementos suficientes para determinar que los más expuestos al transcurso nacional fueron los de la construcción y manufacturero.
En este condado ambos sectores se contrajeron en mayor medida que las tasas nacionales poniendo al descubierto su condición procíclica.
Por lo que toca a la aplicación de la técnica shiftshare se concluye que fue idónea para conocer el comportamiento general del empleo por sector en este territorio administrativo.
Se recomienda proseguir con esta escala de medición sectoregional, pero aplicándola en fase de recuperación dentro del ciclo económico.
Se esperaría encontrar una contracción del número de empleos en el sector de la administración pública, toda vez que sectores como el de comercio y construcción, crecerían por efecto de la recuperación del componente nacional.
Una pequeña casa obrera al lado de una antigua instalación industrial, un amplio templo arruinado por la naturaleza, fotos anónimas en un archivo, el recuerdo de unas rejas que cercaban un jardín urbano, modestas construcciones ganaderas en el desierto, un elegante regimiento convertido en espacio de exhibiciones: el conjunto diverso de obras que este número recoge intenta poner en evidencia la naturaleza múltiple, dispersa y heterogénea de lo que entendemos por ‘patrimonio’.
Se podría afirmar que el conjunto completo de lo que tenemos forma parte de nuestro patrimonio, en una definición ampliada y ciertamente genérica que abarcaría de paso tanto los ámbitos individuales y colectivos como aquellos privados y públicos, además de los materiales e inmateriales.
Sin embargo, ese patrimonio diverso es objeto de valoraciones complejas y asimétricas, nunca homogéneas, para nada evidentes: como lo plantea el texto de Márquez, Rozas y Arraiagada, la mayoría de las veces la definición cualitativa del patrimonio ha sido "monolítica y articulada desde el poder", con una mirada enfocada por cierto en el monumento.
Asociada más veces de lo conveniente al conservacionismo y al discurso hegemónico, durante los últimos años la noción de patrimonio ha sido desplazada de su anterior centro y puesta en revisión.
La naturaleza polifónica de la ciudad ha dado lugar a la validación de otras identidades que, desde los márgenes, han logrado instalar otros idearios, otras imágenes y otras culturas que han abierto el concepto de patrimonio hacia nuevos campos.
La primera acepción de la palabra registrada por el diccionario alude con algo de candor a la esfera de la familia, los bienes y las preexistencias e incluye por cierto una componente de permanencia y sedimentación: patrimonio es la "hacienda que alguien ha heredado de sus ascendientes".
Acumulada en el tiempo y vinculada inequívocamente con el pasado, la heredad de la que como arquitectos participamos también tiene una proyección al futuro, en la medida que su comprensión integral incluye la generación y cuidado de una herencia para las generaciones que nos sucederán.
A la pregunta por cómo cautelar lo que hemos recibido, habría que agregar otra pregunta por cómo construir material e inmaterialmente lo que vamos a entregar.
Esta tercera edición de 2014 cierra un ciclo de 4 años en el que me correspondió participar como editor.
El primer número de 2015 abrirá un nuevo periodo para un nuevo editor; espero sigan acompañando el crecimiento de este proyecto editorial que celebrará ese año 35 años de vida.
¡Gracias!.
Enfermero, Magíster, candidato a Doctor.
Cómo citar este artículo: Beltrán OA.
El cuidado de enfermería es la esencia y el objeto de estudio de la enfermería y por este motivo es un concepto central para la disciplina.
Precisamente, esta centralidad ha motivado múltiples trabajos para determinar los atributos, dimensiones y significados que permitan su definición, que por depender de la dinámica cambiante de la enfermería, de diferentes enfoques teóricos, no es simple ni estática.
El concepto de cuidado es ''poco claro, insuficientemente desarrollado y limitado por las perspectivas teóricas que lo definen'' y por esto ''se ha incrementado el interés en su definición, análisis como concepto y en darle una base filosófica amplia''.
Algunas teóricas en enfermería han resaltado condiciones y atributos del cuidado que aparentemente están sobreentendidos en los conceptos.
Watson se refiere al ''cuidado transpersonal'' y propone condiciones que considera indispensables para cuidar; Paterson y Zderad propusieron su teoría ''Enfermería humanística'' para remarcar dicha dimensión a pesar de haberse aceptado que la enfermería, en su desarrollo epistemológico y ontológico, tiene una dimensión humanista.
Travelbeeresalta la relación ''persona a persona'' y Peplaupropone ''relaciones interpersonales'' en el cuidado de enfermería, condiciones que por definición también se consideran involucradas en dicho cuidado.
Hacer énfasis en la comprensión del cuidado humanizado, aun cuando puede considerarse que está definido suficientemente en los planteamientos teóricos, se justifica debido a la brecha existente entre teoría y práctica en el ejercicio de enfermería en las instituciones de salud, lo que ha llevado a la falta de coincidencia entre el ser y el deber ser del cuidado.
Para Umenai et al., la humanización y el cuidado humanizado ''involucran la comunicación e interacción orientadas a la autotransformación entre las personas''; la humanización es un concepto ''que se puede aplicar a cualquier aspecto del cuidado como enfermedad, ancianidad, discapacidad, educación y cultura''.
Es un asunto complejo que concierne a las enfermeras, dado que el cuidado de enfermería puede influir en el éxito o el fracaso del tratamiento.
También, concierne a las instituciones de salud porque, a pesar de los intentos para asegurarla con las personas hospitalizadas, son frecuentes las quejas por fallas en el cuidado y condiciones deshumanizantes.
Ocuparse del cuidado humanizado establece la pertinencia del estudio que se reporta en el presente artículo, el cual se orienta a comprender sus significados en la experiencia de quienes participan en él, especialmente mirado a luz del atributo ''humanizado'', debido a la importancia que representa para la enfermería, por un parte, lograr su comprensión y, por otra, hacer realidad este tipo de práctica.
Estudio con enfoque fenomenológico, que incluyó a 16 personas adultas entre 29 y 62 años de edad, cuatro hombres y 12 mujeres, seleccionados por muestreo con propósito.
Seis de ellos eran profesionales con experiencias previas como pacientes cuando fueron hospitalizados por situaciones de urgencia, enfermedad crítica o por intervención quirúrgica, siete eran familiares de pacientes hospitalizados y tres eran enfermeras, quienes aceptaron voluntariamente su participación sin recibir estímulos económicos.
La entrevista en profundidad fue la técnica para lograr la información, cuya duración fue entre una hora y hora y media.
Cada una se identificó con un código para preservar la confidencialidad, en el cual se adoptó la letra N seguida de las iniciales del nombre para identificar a las enfermeras participantes, la letra P para los pacientes y la letra S para los familiares de estos.
Los participantes fueron invitados a compartir sus experiencias en relación con el cuidado.
Se tuvo como pregunta inicial: ¿Describa cómo fue su experiencia en el cuidado durante la hospitalización por episodio o episodios de enfermedad propio o de un miembro de la familia? -para el caso de los pacientes y familiares-; y ¿Describa su experiencia como cuidador con personas enfermas y familiares en el hospital? -para las enfermeras-.
A continuación, se invitó a describir la experiencia y las preguntas subsiguientes fueron específicas para cada una de las entrevistas, dependiendo de los contenidos de la información.
La pregunta ¿Qué es para usted haber sido cuidado o cuidar humanizadamente en el ambiente hospitalario? motivó a hablar sobre los significados del fenómeno en forma específica.
Un relato de los hechos durante las interacciones de cuidado que incluía los pensamientos, sentimientos, emociones, respuestas, comportamientos, percepciones, autointerpretaciones y el contexto que tuvieron lugar durante la hospitalización fue importante para comprenderla.
Se consideraron de igual importancia los datos suministrados en las entrevistas, sin darles preponderancia por razones de poder social, riqueza, nivel educativo o importancia política de quien los expresaba.
Los procedimientos interpretativos de la fenomenología hermenéutica propuestos por Cohen, Kahn y Steeves sirvieron para realizar el análisis manual de la información, que se inició en la primera entrevista al escuchar y reflexionar sobre lo expresado con el fin de captar significados que pudieran validarse con el participante.
A continuación, se transcribieron fielmente las entrevistas y se realizó una inmersión en la información mediante la lectura reiterada, línea por línea, para tener una visión general de lo reportado, las particularidades de cada experiencia y para lograr un movimiento dialéctico entre el todo y las partes.
El producto de la revisión fue la codificación, el análisis temático y la determinación de unidades de significado y ejemplares; además, se identificaron los incidentes recurrentes o temas comunes, así como los casos atípicos o negativos que no encajaban en la línea interpretativa y sugerían variaciones en el análisis.
Después, se separaron los temas y subtemas significativos y se realizaron memos analíticos y diagramas sobre cada uno y sobre las relaciones entre ellos.
Paso seguido, se describió en una narrativa la forma cómo se comprendían los temas en relación con la experiencia estudiada.
La interpretación fue validada permitiendo a varios de los participantes leerla para determinar su correspondencia con lo que ellos querían decir, asegurar la fidelidad y credibilidad en el análisis, rescatar lo omitido y mejorar la descripción final y la validez interna.
También, fue revisada por el asesor, con título doctoral, y diez miembros del grupo de investigación ''Emergencias y desastres'' de la Facultad de Enfermería de la Universidad de Antioquia, cuyas sugerencias y recomendaciones sirvieron para mejorar el informe y favorecer la validez externa y la confirmabilidad.
Para contribuir a la aplicabilidad y transferibilidad del estudio, se presentaron los resultados en diferentes audiencias.
El estudio se llevó a cabo en Medellín, Colombia entre diciembre de 2012 y marzo de 2013, previa aprobación del Comité de Ética de la Facultad de Enfermería de la Universidad de Antioquia Acta CEI-FE 2012-4.
Los resultados permitieron ver la confluencia de conceptos entre los participantes y algunos planteamientos teóricos de la disciplina en relación con los atributos y características indispensables para que la labor de las enfermeras pueda considerarse como cuidado de enfermería.
Uno de estos planteamientos se deriva de la corriente humanista que le otorga el atributo de humanizado, con plena vigencia para los entrevistados: Ese es el deber, no hay que pensar, así tiene que ser y yo no le veo a eso ningún otro espacio.
No sé cuál es la definición más bonita, pero así debe ser P.G.M.El énfasis en el enfoque humanizado del cuidado motiva a reflexionar y analizar las conductas y actitudes de las enfermeras durante el cuidado, resaltando su propia humanidad, la del paciente y sus familiares.
Además, orienta la forma de proceder tomando en cuenta las indicaciones de profesionales y enfermeras y las condiciones y especificidades de los pacientes y familiares para contribuir a la armonía en el cuidado y al bienestar de pacientes y enfermeras: hacemos una cantidad de acciones que las enfermeras pensamos que son las ideales, pero ¿las hemos consultado con los pacientes para ver si eso es lo que quieren, si eso es lo que necesitan, sabemos que el cuidado debe ser individualizado?
Los participantes reconocen la presencia del cuidado humanizado cuando las relaciones con las enfermeras se realizan teniendo en cuenta el tipo de experiencia que atraviesan.
Esto resulta crucial en la forma de interactuar, el lenguaje y las expresiones verbales o gestuales que se utilicen para lograr el acercamiento que hace posible cuidar y fortalecer la confianza necesaria para asegurar el cuidado e incluso unos resultados adecuados en los aspectos que dependen de la interacción misma. Porque no hay que olvidar que muchas otras circunstancias profesionales e institucionales también tienen su efecto sobre ellos: el paciente viene por un evento fortuito en su vida; estaba aliviado y de pronto se enfermó, le pasó algo y las enfermeras deben acercarse a su nivel; cuéntele lo que va a hacer, quiénes somos, trátelo bien, explíquele sus derechos, porque humanizar encierra muchos aspectos, yo diría que demasiados N.L.A.
Según se reporta en las entrevistas, una interacción enmarcada en el cuidado humanizado pasa por diferentes etapas para lograr la confianza, conocer los problemas y decidir sobre las intervenciones convenientes, no solo para resolverlos sino para que estén acorde con los gustos, preferencias y demandas de los pacientes.
Así, la enfermera cumple la primera etapa al demostrar, por un lado, su disposición e interés por participar en la solución de los problemas bajo la consideración del paciente como ser humano y, por otro lado, el propósito de respetar su dignidad: no solo necesitamos muchas órdenes y procedimientos o que nos coloquen medicamentos, sino que piensen en la persona que somos, en nuestra humanidad y dignidad N.G. En esta etapa, la enfermera debe estar dispuesta a ir más allá de la tarea y del cumplimiento del deber para interesarse por la situación real del paciente y las posibles soluciones.
Esto se logra mediante los patrones de conocimiento estético, personal y ético que complementan al patrón empírico y permiten seleccionar las mejores opciones de cuidado: Yo entiendo que no es limitarse a hacer las cosas de una manera mecánica S.R.D.
En la segunda etapa, la enfermera asume el cuidado de los pacientes teniendo presente los principios éticos y sus habilidades sociales y comunicativas, para hablar, escuchar, valorar y detectar los problemas y las situaciones que enfrenta cada uno.
En esta etapa es importante la moderación y el balance para analizar las situaciones, hablar cuando sea preciso o permanecer en silencio cuando se considere pertinente: segundo, hay que obrar con ética y con tacto en el manejo de las circunstancias, de la prudencia, del lenguaje corporal, la expresión y el lenguaje; evitar expresiones como mamita, papito y cosas así P.G.M.La moderación permite a las enfermeras ser respetuosas de la autonomía y gustos de los pacientes, sin irrumpir con disposiciones propias de protocolos institucionales que pueden posponerse o remplazarse, cuando no haya repercusiones en el cuidado, para no causarles contrariedad y molestia, darles preponderancia y reconocer su papel protagónico en el cuidado: yo pienso que la obligación de uno es dar un cuidado humanizado, así tenga problemas de contrato, porque ese no es problema que tenga que recibir el usuario P.M.
En la siguiente etapa, la enfermera demuestra empatía hacia el paciente, su familia y hacia la situación que viven.
Ciertas actitudes y comportamientos, el lenguaje e incluso la comunicación no verbal, como la mirada y los gestos, permiten al paciente conocer la posición actitudinal de la enfermera y encontrar afinidad emocional y espiritual con ella; la empatía en esta relación permite comprender la situación, los problemas, las demandas y necesidades de los pacientes y sus familiares.
También, permite ofrecer apoyo y ayuda: desde la primera palabra que una enfermera emita para su paciente, se ve si habrá empatía y eso es importante para su recuperación; una enfermera debe llegar y hacer empatía con el paciente y luego empezar a tratarlo con medicamentos y procedimientos S.D.E.
Además, la empatía favorece la posibilidad de que el paciente despierte en la enfermera sentimientos que mueven a la acción en su favor, los cuales son deseables porque reflejan el interés de ella y los atributos del cuidado que ofrece: hacen las cosas de forma, como lo dice la palabra, humanizada, más humana; quiero decir, con cariño, con amor; a mí me tocó ver que hacían los procedimientos y una cantidad de cosas con un trato humano; entonces pienso que es hacer las cosas con amor y no simplemente por hacerlas, mecánicamente S.R.D.A las demostraciones de empatía e identificación con el paciente y con su situación, le sigue la relación basada en la cordialidad, calidez, compasión, amabilidad y comprensión motivadas, primero, por la alta vulnerabilidad del paciente y la presencia de sufrimiento tanto en el plano físico como emocional, y segundo, por el deseo de ayudar, que se transmite en acciones consensuadas en la búsqueda del bienestar del enfermo: si yo veo una persona que padece, tiene dolor o hambre tengo que hacer todo lo que pueda y está en mis manos para que esté bien y eso es compasión; si algo le va a doler, ser cuidadoso y no hacerle al otro lo que no me gustaría que me hicieran a mí P.G.M.
Según los participantes, la compasión, como atributo del cuidado, se refleja en las acciones de las enfermeras, en la forma de llevarlas a cabo y en los sentimientos que ponen en cada actuación, en cómo perciben al ser humano, comprenden su situación y participan en la resolución de los problemas: la compasión no es sentir pesar sino comprender la situación del otro y hacer todo lo posible para que esté bien, interesarse por evitarle más dolor y sufrimiento y hacer las cosas con amor y obviamente, con la ética y la responsabilidad de hacer las cosas bien P.G.M.
Cuando se tiene claridad sobre qué hacer y sobre la participación del paciente en el cuidado, la intervención de la enfermera se lleva a cabo de manera agradable para los pacientes y sus familiares y, obviamente, para ella misma, es decir, el cuidado se da en medio de una relación familiar, cálida y amigable que despierte sentimientos de tranquilidad y confianza.
Por lo tanto, no se trata entonces de hacer las cosas por hacerlas de forma mecánica para cumplir con el deber o la asignación, sino demostrar interés en actuar y propiciar una clima agradable, de calidez y respeto: no es solamente hacerle los procedimientos, hay que involucrar esa calidez que es posible ver en la relación de los familiares con el paciente, lograr ese acercamiento como el que el paciente tiene con su familia N.L.A.
En este clima agradable para la relación, es importante considerar algunos detalles que ya han sido definidos por las teóricas en enfermería y cuya importancia es reforzada por los participantes.
Entre ellos están la privacidad y el respeto por el pudor, el aislamiento de ruidos y situaciones desagradables ajenas a la propia condición del paciente: Uno tiene que ser integral en la parte social; entonces, mucha amabilidad y brindar al paciente la privacidad para muchas cosas; a mí me gusta la enfermería, que es mi profesión y por eso tengo que proponerme que yo sea bien querida con la gente N.G.G.
Teniendo en cuenta el crucial papel que las enfermeras juegan en las experiencias de enfermedad de los pacientes y de sus familiares, una relación que propicie la empatía, la compasión, el interés y el afecto mutuo, redundará en el reconocimiento que las personas otorgan a la profesión y a quienes la ejercen: hacemos ver que la atención que las enfermeras brindan a los pacientes y sus familiares definitivamente es diferente de la que pueden recibir de otro personal en la institución N.N.S. Por otra parte, permite dejar una huella agradable en las personas que reciben el cuidado y en sus familiares, quienes valoran la ayuda recibida en los momentos difíciles, como una experiencia de enfermedad, máxime si se da en tal forma que se percibe como agradable, lo que motiva emociones, sentimientos, afecto y bienestar, como es el caso del cuidado humanizado: yo sentía respeto por la forma como veía el comportamiento de ellas con mi hijo y con todos los demás pacientes; los trataban muy bien, son humanizados y yo decía, esta persona tiene vocación y lo hace más por el gusto, por su sentido de responsabilidad y humanidad, que por una obligación S.D.E.
Las relaciones entre enfermeras y pacientes son la vía para realizar el cuidado y el medio para dar notoriedad a sus atributos.
Por este motivo, las actitudes y comportamientos durante las interacciones serán percibidos y valorados por los pacientes y sus familiares, así como ocurre con el tiempo de respuesta, la oportunidad en ella, la duración y calidad de los contactos.
Todo ello servirá para hacer conclusiones y elaborar significados: ¿La humanización?
Es la forma como abordan al paciente, como lo van a cuidar, escucharlo, explicarle; yo pienso que la forma como uno puede aportar es con un trabajo más personalizado y eso hace que haya humanización, por la escucha y la comunicación N.N.S. Así las cosas, las actitudes durante la realización del cuidado, la experticia y la preparación académica contribuyen para dejar una impronta, una huella o una imagen por parte de las enfermeras en las personas que cuidan, quienes resaltan características que concuerdan con las expectativas, deseos y con una forma de proceder agradable para quienes la reciben y satisfactoria para quienes la ofrecen: yo soy muy soñadora y quisiera que pudiéramos ser como a mí me encantan las enfermeras, que trabajemos con el paciente todo lo que tiene que ver con su parte asistencial; yo soy defensora de que la enfermera tiene que hacer todos los procedimientos que los pacientes necesitan con el apoyo del personal auxiliar, pero la responsabilidad es de la enfermera y es ella quien los debe hacer N.L.A.
También, los participantes son importantes en la percepción y descripción de una experiencia de cuidado porque valoran el trato agradable, cordial y cariñoso para dirigirse a las personas afectadas por una enfermedad o tener un familiar enfermo: todo estuvo muy bien, muy bien, especialmente por el trato de ellas con el paciente S.D.E. Por el contrario, ciertas actitudes inconvenientes alejan afectivamente a las enfermeras de los pacientes y sus familiares, además, entorpecen el cumplimiento de la labor, la cual se basa en la comunicación, la solicitud y la demanda como algunas de las formas de conocer lo que el paciente necesita.
Estas actitudes pueden ser percibidas por familiares y pacientes como si fueran modos de castigo o sanción y son más propias de una atención impersonal que del cuidado humanizado: pareciera que hacen las cosas con más gusto cuando saben que a uno le está doliendo; yo me acuerdo que decía ¡virgen santa, ayúdanos!
La conciencia de un quehacer que no responde a las verdaderas condiciones de la enfermería lleva a reflexionar sobre los factores que han influido para que el trabajo de las enfermeras esté desenfocado de su objeto real: Y nosotros ¿qué hacemos mal, en dónde nos quedamos con lo que tenemos que hacer y por qué pasa esto?; ¿en qué estamos fallando, por qué seguimos cayendo en el error y por qué nuestro reconocimiento como profesionales se sigue perdiendo?
N.G. Asimismo, es preciso reflexionar sobre el pobre reconocimiento social y la escasa visibilidad como profesión frente a los pacientes, instituciones de salud y la sociedad debido al desarrollo de actividades que no reflejan el espíritu y el propósito de la disciplina, pero que han representado el alejamiento entre enfermeras y pacientes con detrimento del conocimiento mutuo y la confianza que deberían contribuir a unas relaciones de cuidado productivas en términos de logro de metas, resolución y afrontamiento de problemas: no estamos siendo visibles para los pacientes, porque estamos todo el tiempo con monitores y aparatos y tratando de alargar la vida a toda costa, inventando tratamientos, medicamentos y técnicas nuevas, pero se nos olvidó lo básico, que somos seres humanos igual que los pacientes N.G.
La reflexión posibilita la búsqueda de las reales causas de los problemas en el cuidado y de las verdaderas soluciones, evitando excusas y justificaciones: seguimos fallando en lo mismo y nos seguimos quejando de que no hay tiempo, que no debemos hacer otras cosas que alejan del cuidado; creemos que hay que traer la última tecnología, tener los últimos equipos y preparar al personal pero sigue pasando lo mismo N.G. Por todo esto, los pacientes y familiares continúan a la esperan de intervenciones profesionales orientadas, en primer lugar, a detectar y resolver problemas y, en segundo lugar, a establecer relaciones agradables, cargadas de emociones y sentimientos y acompañadas de actitudes de jovialidad, interés por cuidar, preocupación y afecto por la situación y por quienes la viven: básicamente, humanización, es volver a esos principios básicos de cordialidad y amabilidad, saludar y presentarse, preguntarle al paciente ¿quién es usted?, ¿cuál es su rol social?, ¿qué lo llevó a la situación que está viviendo? y demostrar interés y afecto N.G.
El enfoque humanizado del cuidado hace parte de ''su deber ser''.
Así lo expresa el participante y lo plantean algunos teóricos, porque ''el paciente, sus familiares y las enfermeras son seres humanos'' , por lo que el cuidado se trata de una ''relación sujeto a sujeto, una reunión de subjetividades y por esto, la clasificación de la asistencia como humanizada depende de la calidad de esta relación''.
Como atributo del cuidado, la humanización exige de las enfermeras ''habilidades humanas para combinar aspectos profesionales y técnicos con la capacidad de relacionarse con quienes las rodean''.Sin embargo, en la práctica actual una cosa es el deber ser y otra la realidad sobre el cuidado.
De esta manera, se ha identificado ''la necesidad de implementar procesos reflexivos acerca de los principios, valores, derechos y deberes que rigen el ejercicio de enfermería''y llevar a la práctica los atributos que en teoría tiene, como es el caso del cuidado humanizado, que ''supone establecer un entorno de cuidado humano y una cultura de respeto y afecto'' que no tome como ''centro de atención la enfermedad sino el ser humano'' como sujeto y no como objeto, reconociendo el valor, la complejidad y la subjetividad de las personas evitando cosificarlas al asignarles rótulos por la enfermedad que padecen.
También, supone conocer las emociones, sentimientos y respuestas y lo que hacen las personas en el hogar para vislumbrar el aporte que pueden recibir en una relación terapéutica.
Otros aspectos importantes reportados en la literatura y por los participantes que aportan al cuidado humanizado son, primero, integrar todas las habilidades de la enfermera e ir más allá de los aspectos técnicos: ''el término humanización se utiliza cuando, además de la mejora del cuidado en sus dimensiones técnicas y científicas, se reconocen los derechos de los pacientes, el respeto a su individualidad, dignidad y autonomía en una relación sujeto a sujeto''.
Segundo, reconocer la centralidad de la relación con los pacientes y la forma de realizarla, ''evitar prejuicios, centrarse en el paciente, valorar a fondo, transmitir habilidades, compartir sentimientos, confortar, proteger, preservar la dignidad, informar y facilitar el enfrentamiento de las transiciones y de los eventos no cotidianos''.
La interacción entre enfermeras y pacientes, supone la presencia frente a frente.
Por otro lado, los participantes reconocen su centralidad en el cuidado y hacen referencia a su existencia y al tipo de relación, pues no basta con la simple comparecencia física, sino que es necesaria una conexión espiritual o anímica.
Esta interacción es esencial, ''máxime si se da en condiciones de enfermedad y de incapacidad para valerse por sí mismo o para lograr la propia satisfacción de las necesidades''.
En el marco de una enfermería humanística, esta relación se entiende como una ''vivencia armónica con uso adecuado del tiempo compartido que humaniza los llamados y las respuestas''.
Los resultados del estudio también coinciden con planeamientos de autores en relación con la interacción con los pacientes entendida como ''acercarse al nivel del paciente'', reconocerlo, comprenderlo y ayudarlo, ''como alguien que existe y tiene valor y preocuparse por él, interesarse por su condición, darle la atención poniéndose en una actitud solícita''.
En otras palabras, se basa en ''la hospitalidad entendida como, la capacidad de acoger al otro respetándole en su diferencia''.
Los planteamientos de Levinás, ayudan a entender el carácter humanizado cuando afirma que en la relación con otro es posible ''mirar un rostro y desde el momento en que miramos, alguien se abre a nosotros, nos habla, deja ver algo que va más allá de lo que se hace visible.
Un rostro no es una máscara y ser persona es tener uno''.
Para Boff, ''las relaciones de cuidado no son de dominio sobre, sino de convivencia''; tampoco ''son puramente intervenciones técnicas, sino interacciones'' lo que se puede entender en términos de igualdad, sin preponderancia sobre el otro participante.
Sin embargo, a pesar del rico aporte del conocimiento en enfermería, por la influencia de la forma de percibir a los pacientes, el dominio de los hospitales y la hegemonía médica en la práctica, las enfermeras logran una falsa seguridad en la realización de procedimientos y en la utilización de tecnologías en el cuidado, dejando de lado los planteamientos teóricos de la disciplina.
Además, asumen el esquema médico de intervenir la enfermedad, reduciendo el cuidado a una serie de intervenciones sin el contexto teórico propio, con la consiguiente subyugación a otros profesionales y una nefasta pérdida de autonomía y ética.
En este sentido, el escaso reconocimiento de la importancia del cuidado por parte de las enfermeras y el permitir que actividades accesorias dominen lo principal al cumplir sus funciones ha influido en el tipo de práctica actual.
Así las cosas, ''la satisfacción de las enfermeras depende más de la realización de actividades alrededor del diagnóstico y órdenes médicas que de la aplicación de teorías de la disciplina que dinamizan el cuidado, promueven las interacciones y la consideración de los pacientes como seres humanos''.
La mirada del cuidado, desde el punto de vista ético, sugerida por el participante, coincide con la afirmación de Pallazani: en la actualidad ''se requiere la humanización de la acción'', por parte de enfermeras e instituciones de salud, ''estimulando una actitud existencial de relación responsable hacia el otro en condiciones de debilidad o que pertenece a un nivel social o cultura diferente''.
Al considerar la importancia de la aceptación y el respeto por la diferencia en el cuidado, es pertinente recordar que la enfermería se basa en un marco ético y no en la imposición.
A este respecto Gracia plantea que ''la ética de los cuidados de enfermería se ha ajustado al patrón específico de las éticas de la convicción''; sin embargo, incluso, sería recomendable replantear este enfoque porque la convicción ''relaciona la vida moral con la aplicación directa de principios y reglas a situaciones específicas, sin considerar las circunstancias y las consecuencias''.
Poner en práctica el cuidado humanizado involucra ''el quebrantamiento de las rutinas institucionales'' lo que significa considerarlas como condiciones para ''ajustar a las necesidades de los pacientes para demostrar ser razonable y flexible''.No obstante, esta es una sugerencia difícil de cumplir porque las enfermeras ''prefieren el cumplimiento de ciertas normas que atender condiciones individuales y específicas de los pacientes'', reflejando una falta de moderación y balance en su labor.
Lo mismo ocurre al desconocer la singularidad e individualidad de los pacientes para someterlos a protocolos, lo que tampoco contribuye al cuidado humanizado.
''Hacer todo lo asistencial'' significa la apropiación de la labor de enfermería sin exceso en la delegación, es decir, la presencia al lado del paciente y la interacción directa.
Esta interacción y el tipo de relación que debe existir están consignados en la legislación colombiana, Ley 911 de 2004, que resalta la importancia de la comunicación y relación interpersonal humanizada entre el profesional de enfermería y el ser humano; también se reporta la ''presencia'' en los planteamientos del Nursing Intervention Classification NIC, los cuales la consideran como un cuidado específico que permite valorar y asistir a los pacientes en la satisfacción de sus necesidades, llevar a cabo el cuidado, y establecer una relación cara a cara para estar presente, acompañar, consolar y escuchar, asumiendo la responsabilidad de contribuir al bienestar.
Este importante papel de las enfermeras al lado del paciente es reconocido por los participantes y por los teóricos como Piva et al.quienes plantean que algunas intervenciones de enfermería pueden considerarse como agresiones por los pacientes como es el caso de la canalización de venas y obtención de muestras para los niños.
En casos como estos, el rol de la enfermera es crucial para disminuir el estrés, pero con frecuencia, ellas no tienen las habilidades necesarias para ayudarlos a afrontar tal situación.
La empatía, planteada por los participantes como requisito en la tercera etapa de la interacción enfermera-paciente, es entendida como ''la capacidad de experimentar como propios los sentimientos de otros''y ponerse en su lugar para lograr la comprensión de su experiencia.
Mas, ha sido motivo frecuente de discusión como aspecto esencial en las relaciones de ayuda y en enfermería aún no se tiene un consenso respecto a su definición y aplicación en la práctica para establecer relaciones significativas con los pacientes y captar la subjetividad de las experiencias,motivo por el cual está ausente en las relaciones de cuidado cuando las enfermeras no tienen la habilidad de usarla o simplemente porque no hace parte de su forma de ver al otro.
La compasión, como atributo del cuidado, es importante porque permite acercarse a los sentimientos, al sufrimiento y a las alegrías del paciente e incluso percibirlos como propios.
Lamala define como ''sentir el sufrimiento del otro, interesarse por ayudarlo y aliviarlo y crece con el compromiso hacia su bienestar'', sin la mediación de criterios de diferencia como ''la edad, la gravedad, la raza o el sexo que muevan a basar, en esa diferencia, la profundidad e interés por el cuidado''.En la comunicación con el paciente, los gestos y la comunicación no verbal cobran especial importancia, según reportan los participantes, porque, igual que las palabras, expresan el mundo interior y las experiencias emocionales de las enfermeras y los pacientes.
Así lo explica Merleau Pontycuando afirma que ''las emociones y sentimientos llenan los gestos'' y por eso la ira, la alegría, el desagrado pueden reflejarse en ellos y se interpretan con base en la experiencia de quien los percibe y les da el sentido en un acto de comprensión y no de intelección o conocimiento''.
Precisamente, por las diferencias individuales entre enfermeras y pacientes, la lectura de los gestos varía, provocando percepciones reales o atribuidas con efecto en los comportamientos.
En este sentido, las enfermeras usan los gestos para valorar aspectos de los pacientes; y estos, para valorar la actitud, disposición y respuesta de aquellas.
Cyrulnik coincide al resaltar la importancia de los gestos en la comunicación al afirmar que ''el gesto y el lenguaje muestran el interés por el otro'', permiten expresar ''el afecto y la afinidad''; el gesto es una forma de comunicación, que encierra una intención respecto a la presencia de la persona o de su situación y está ''marcado por una relación'' entre quien lo realiza con quien lo percibe y puede contribuir al bienestar o al malestar.
Así las cosas, la interacción da origen a una doble valoración: por una parte, las enfermeras valoran el estado de salud, las respuestas físicas y sicológicas de los pacientes, y, por otra parte, ellos perciben las actitudes, el deseo de ayudar y los gestos de las enfermeras.
Esta mutualidad también se da en los beneficios y en el cuidado mismo, porque cuidar a las personas reporta satisfacción a las enfermeras.
La interacción enfermera-paciente, enmarcada en el cuidado humanizado, pasa por varias etapas que incluyen, en la primera, demostrar disposición e interés para ir más allá de la simple tarea; en la segunda, cuidar con acercamiento ético; en la tercera, demostrar empatía cordialidad y comprensión; y, por último, mediante la habilidad comunicativa y un acercamiento familiar, establecer las relaciones con el paciente, en la que se consideren sus condiciones y su situación que servirán de base para una adecuada selección de palabras, gestos y actitudes que permitan promover la confianza, el afecto y la familiaridad tal como se puede encontrar en una relación entre familiares y que además refleje el interés por el otro y por participar, siempre a su lado, en la solución de los problemas.
Estas interacciones se llevan a cabo con la convicción de que ambos participantes son seres humanos que aportan sus experiencias, conocimientos sentimientos.
El interés por cuidar y recibir cuidado motivo, dentro de esta interacción, permite una doble valoración, del paciente hacia la enfermera y viceversa, de la cual dependen algunos comportamientos y respuestas de ambos participantes en la relación de cuidado.
M.Sc. en Ciencias Químicas.
Profesor, Universidad de Antioquia. larios@udea.edu.co Ingeniería química.
Palabras claves: alcoholes grasos, hidrogenación, metilésteres, aceite de palma, catálisis heterogénea.
Recibido: octubre 06 de 2009. Aceptado: febrero 07 de 2011 Introducción Los alcoholes grasos son productos valiosos por sus propiedades como intermediarios en la manufactura de detergentes, en aplicaciones directas farmacéuticas, cosméticas, o como auxiliares textiles Monick, 1979.
Dentro de éstos, los alcoholes grasos insaturados como el alcohol oleílico cis-9-Octadecen-1-ol presentan ventajas sobre los saturados para la misma longitud de cadena, como menor punto de fusión, mayor solubilidad en agua y la posibilidad de introducir grupos funcionales en la insaturación Egan, 1984.
Los alcoholes grasos insaturados son únicos, en cuanto a que sólo es posible obtenerlos a partir de materias primas naturales.
La producción industrial actualmente se basa en la hidrogenación a alta presión 260-300 °C y 25-30 MPa de metilésteres y ácidos grasos, obtenidos respectivamente mediante transesterificación e hidrólisis del aceite Kreutzer, 1984; Voeste, 1984.
Estos procesos utilizan catalizadores sólidos del tipo cromita de zinc que favorecen la reacción de hidrogenación selectiva del grupo carbonilo en vez de la del doble enlace carbono-carbono Adkins y Sauer, 1937.
Las desventajas de estos procesos son las condiciones severas de reacción y la lixiviación de cromo hexavalente, conocido por su alta toxicidad en los ecosistemas.
En la actualidad existen regulaciones medioambientales fuertes que presionan la búsqueda de nuevos procesos más eficientes y menos contaminantes.
Desde hace aproximadamente 20 años se vienen realizando investigaciones con catalizadores de metales del grupo VIII como rutenio, con un segundo metal como el estaño, que actúa como promotor; estos sistemas han permitido realizar la reacción de hidrogenación de metilésteres y ácidos grasos a condiciones menos drásticas 8 MPa y 270 °C, además estos metales presentan menor toxicidad que el cromo Narasimhan, 1990; Cheah, 1992; Cheah, 1994; Tahara, 1997; Pouilloux, 1998; Pouilloux, 2001; Echeverri, 2009; Echeverri, 2010; Sánchez, 2011.
Según lo reportado en estos artículos existe una relación molar óptima entre el promotor y el metal activo que permite obtener la máxima selectividad al alcohol insaturado.
Todas las anteriores investigaciones se han llevado a cabo con materias primas puras como el metiloleato.
Sin embargo, en la síntesis comercial de alcoholes grasos insaturados se emplean mezclas de metilésteres o ácidos grasos derivados de aceites como girasol, palma, palmiste y coco.
Además, otro aspecto de gran importancia que no se ha estudiado con estos catalizadores es la de su reutilización.
Nuestro país actualmente es el quinto productor de aceite de palma; además, hay un porcentaje importante que se exporta como aceite crudo, y el resto se utiliza en aplicaciones comestibles Jaimes, 2004; Ríos, 2006.Por lo tanto, hay un gran potencial de utilizar este aceite como materia prima para aplicaciones oleoquímicas de alto valor agregado.
En este estudio se analiza, en primer lugar, la hidrogenación de metiloleato comercial a 5 MPa y 270 °C con catalizadores heterogéneos de rutenio y estaño monometálicos y bimetálicos soportados por impregnación sobre γ-alúmina.
Asimismo, se estudia el efecto de la relación molar estaño-rutenio sobre el desempeño de los catalizadores.
Teniendo como base los anteriores resultados se estudia el catalizador que presentó mayor selectividad en la hidrogenación de metilésteres derivados de la fracción oleína del aceite de palma durante diferentes tiempos.
Finalmente, se analizan los resultados de conversión y selectividad del mismo catalizador durante varias reutilizaciones con metilésteres del aceite de palma.
El metiloleato 80% p/p, los precursores metálicos RuCl3.nH2O, SnCl2.2H2O, así como la gamma alúmina, se obtuvieron de Sigma-Aldrich.
La fracción oleína del aceite de palma se obtuvo de la extractora Bajirá Antioquia.
Síntesis de metilésteres FAME del aceite de palma.
La fracción oleína del aceite de palma RBD se sometió a transesterificación con metanol, utilizando KOH en relación de 0,7% en peso respecto al aceite, a temperatura de 65 °C durante 2 horas en un sistema de reflujo; condiciones previamente optimizadas con el fin de obtener los mayores rendimientos.
La relación molar aceite/alcohol es de 1 a 6.
Posteriormente se separó la fase glicerina de la fase éster en un embudo de separación; esta última se lavó con agua caliente hasta pH neutro.
El metanol remanente se separó por medio de roto-evaporación en un baño de agua a 90 °C. Preparación de catalizadores.
Los catalizadores monometálicos y bimetálicos se obtuvieron mediante el método de impregnación.
En ellos se mantuvo fijo el porcentaje de rutenio en el soporte, que fue de 2%.
Las relaciones molares estaño/rutenio que se manejaron fueron de 0,5, 1 y 2.
Los precursores metálicos se disolvieron en agua y la γ-Al2O3, previamente desgasificada en nitrógeno, se impregnó con esta solución de acuerdo al método descrito por Narasimhan et al. Narasimhan, 1990.
Los sólidos obtenidos se secaron bajo presión reducida.
Antes de su uso los catalizadores se calcinaron en aire a 450 °C y luego se redujeron con hidrógeno a 450 °C y se pasivaron en aire a temperatura ambiente.
Los catalizadores monometálicos de rutenio y estaño se designan en este trabajo como Ru/Al2O3 y Sn/Al2O3 respectivamente.
Los catalizadores bimetálicos se designan como Ru-Sn/Al2O3-X, donde X es la relación molar de Sn/Ru.
Caracterización de catalizadores. El área superficial, así como el tamaño y volumen de poro, se analizaron mediante un equipo Gemini V de Micromeritics empleando nitrógeno líquido como adsorbato.
Las muestras se desgasificaron a 200 °C en una atmósfera de nitrógeno durante 1 hora antes de los ensayos.
Reacción de hidrogenación. Ésta se llevó a cabo en un reactor batch 27 mL equipado con agitación magnética El reactor se cargó con el metiléster y el catalizador; luego se purgó con hidrógeno cuatro veces a 2 MPa para eliminar el aire.
La temperatura se incrementó a 270 °C a presión constante 2 MPa y posteriormente se aumentó hasta 5 MPa, dejándola estable durante la reacción.
El avance de las reacciones de hidrogenación se determinó tomando muestras a lo largo del tiempo.
Análisis de productos. Las materias primas se sometieron a caracterización fisicoquímica que incluye el contenido de agua, el índice de saponificación, el número de yodo y el índice de acidez.
La composición tanto de las materias primas como de los productos de reacción se analizaron por cromatografía gaseosa empleando una columna capilar de 50 m x 0,25 mm RTX-5 y un detector TCD.
El gas de arrastre fue el hidrógeno.
Las materias primas se derivatizaron a metilésteres antes del análisis.
El análisis se realizó por medio de curva de calibración.
Complementario al anterior, se realizó la identificación de componentes por cromatografía de gases acoplada a masas detector de cuadrupolo con la misma columna antes descrita.
También se hizo la caracterización en un equipo de infrarrojo con transformada de Fourier, modelo IRprestige-21 de Shimadzu, empleando celdas de KBr.
Reutilización de catalizadores.
El catalizador, una vez terminada la reacción de hidrogenación, se separó de la mezcla mediante microfiltración con un un filtro de membrana Advantec MFS de 0,45 μm.
Posteriormente el catalizador se lavó con hexano con el fin de eliminar la mayor parte del aceite.
Finalmente el sólido se seca en una estufa a 60 °C durante una hora.
El catalizador se utiliza hasta cuatro veces.
Resultados y discusión 1. Propiedades de materias primas En las tablas 1 y 2 se muestran los resultados de los análisis de composición y de índices fisicoquímicos de las materias primas.
Es de observar que la principal diferencia entre la materia prima de origen comercial y la derivada del aceite de palma radica en el menor contenido de ácidos grasos insaturados en esta última oleico y linoleico a cambio de un mayor porcentaje de saturados palmítico, esteárico, lo que se ve reflejado en su menor índice de yodo.
2. Caracterización de catalizadores Según la clasificación de materiales sólidos, los microporosos se definen como los que tienen tamaño de poro menor de 2 nm, los mesoporosos entre 2 y 50 nm y los macroporosos mayor a 50 nm.
Es así como los catalizadores sólidos obtenidos tabla 3 se pueden catalogar como mesoporosos.
Con respecto a la alúmina comercial, los catalizadores impregnados sobre este soporte presentan disminución en el área superficial y en el tamaño y volumen de poro, posiblemente debido al bloqueo de alguna fracción de los poros por parte de los metales soportados.
La reutilización del catalizador durante 4 veces tuvo un drástico efecto sobre sus propiedades estructurales, pero sobre todo en el área superficial, que presentó una reducción de más del 50%.
Esta disminución se puede deber tanto al efecto de molienda del agitador como a la deposición de productos de reacción en los poros del catalizador.
3. Análisis de productos de reacción Según los espectros de infrarrojo de la materia prima y el producto de hidrogenación, es posible identificar los cambios que se dan en los grupos funcionales participantes de la reacción figura 1.
Los grupos susceptibles de reaccionar son el grupo carbonilo y la insaturación, cuyas bandas de infarrojo se presentan principalmente a 1.742 y 1.642 cm respectivamente.
En el producto de reacción se evidencia la disminución en la intensidad del pico correspondiente al grupo carbonilo debido a su reducción a alcohol 3.450 cm. Es de anotar que se sigue presentando la banda a 1.642, que puede deberse tanto a la insaturación de la materia prima sin reaccionar como del alcohol oleílico formado.
Los principales productos de reacción identificados fueron el alcohol oleílico, el alcohol estearílico, el alcohol palmitílico y el oleil oleato figura 2.
El alcohol oleílico se forma de la hidrogenación selectiva del metiloleato sobre el grupo carbonilo; el alcohol estearílico se forma por la hidrogenación tanto del grupo carbonilo como de la insaturación del metiloleato o del metilestearato.
A su vez, el alcohol palmitílico se forma a partir del metilpalmitato.
El oleiloleato es considerado como un éster pesado derivado de la transesterificación del metiloleato con el alcohol oleílico formado en una etapa anterior figura 3 Pouilloux, 2001.
Al analizar las conversiones de metiloleato obtenidas en función del tiempo figura 2a se observa que los catalizadores de rutenio monometálicos fueron los más activos, con conversiones casi totales del metiléster.
En cuanto a los catalizadores de estaño monometálicos, presentaron la más baja conversión de metiloleato.
La adición de estaño disminuye la actividad de los catalizadores monometálicos de rutenio drásticamente, ya que aún para la más baja relación del metal la conversión cae a valores máximos de 20%.
El estaño puede inhibir la actividad del catalizador al depositarse sobre los sitios activos o al favorecer la formación de ésteres pesados que impiden el acceso de hidrógeno Pouilloux, 2001.
Respecto a la distribución de productos obtenida figura 2b se observó el gran efecto que tiene el estaño como promotor sobre las propiedades del rutenio.
Es así como el rutenio monometálico es altamente activo en la reacción de hidrogenación pero no es selectivo hacia la producción de alcohol insaturado, siendo la principal reacción la hidrogenación del enlace olefínico, como se ha establecido por otros autores Cheah, 1994.
Dependiendo de la relación Sn/Ru se presentaron como principales productos de reacción: el metilestearato, que es el éster saturado producto de la hidrogenación del enlace olefínico del metiloleato, o los ésteres pesados figura 3.
En general, al aumentar la relación Sn/ Ru se disminuye la formación de metilestearato y se aumenta la de ésteres pesados y la de alcohol oleílico.
Esto indica que la adición de estaño tiene como efecto disminuir la selectividad de los catalizadores hacia el enlace olefínico y al mismo tiempo aumentar la interacción con el grupo carbonilo; no obstante, favorece la formación de ésteres pesados, como se he reportado en otros estudios con estos catalizadores Cheah, 1992; Cheah,1994; Tahara, 1997.
El catalizador Ru-Sn/Al2O3-2,0 con el cual se obtuvo mejor selectividad en la hidrogenación de metiloleato se evaluó en la hidrogenación de metilésteres de fase oleína de aceite de palma RBD durante varias horas figura 4a.
Se obtuvieron en general conversiones un poco menores utilizando este sustrato en comparación con el metiloleato comercial.
Es de destacar que se obtuvo una cantidad considerablemente mayor de alcohol saturado comparado a lo obtenido con el FAME comercial.
Es de anotar que la disposición del catalizador empleado fue en la forma de slurry, es decir, que se encuentra suspendido en el líquido y por tanto sufre el proceso de atrición por la agitación mecánica.
A futuro se puede pensar en trabajos donde se evalúen disposiciones diferentes del reactor como en lecho fijo y el efecto que esto pueda tener sobre la selectividad y la conversión del catalizador.
Ph.D. en Ciencias Químicas, Universidad de Antioquía, Colombia.
La hidrogenación de metilésteres del aceite de palma con este catalizador da lugar a una mezcla de alcoholes insaturados y de saturados de 16 y 18 carbonos, además de ésteres pesados.
Los alcoholes grasos insaturados son únicos, en cuanto a que sólo es posible obtenerlos a partir de materias primas naturales.
Todas las anteriores investigaciones se han llevado a cabo con materias primas puras como el metiloleato.
En ellos se mantuvo fijo el porcentaje de rutenio en el soporte, que fue de 2%.
La reutilización del catalizador durante 4 veces tuvo un drástico efecto sobre sus propiedades estructurales, pero sobre todo en el área superficial, que presentó una reducción de más del 50%.
El catalizador Ru-Sn/Al2O3-2,0 con el cual se obtuvo mejor selectividad en la hidrogenación de metiloleato se evaluó en la hidrogenación de metilésteres de fase oleína de aceite de palma RBD durante varias horas figura 4a. Se obtuvieron en general conversiones un poco menores utilizando este sustrato en comparación con el metiloleato comercial.
Esto puedo deberse a que el catalizador pudo sufrir desactivación por impurezas presentes en la materia prima tal como compuestos que contienen cloro, nitrógeno, fósforo, además de los ácidos grasos libres, tal como lo han anotado algunos estudios donde se ha demostrado su influencia negativa en el desempeño de catalizadores como cromitas de zinc y de cobre Voeste, 1984; Poels, 1999.
Estas impurezas se presentan principalmente en aceites de coco, palma y palmiste.
Es de destacar que se obtuvo una cantidad considerablemente mayor de alcohol saturado comparado a lo obtenido con el FAME comercial.
Esta pérdida de actividad puede ser causada por la severa disminución en el área superficial evidenciada en el análisis BET.
Es de anotar que la disposición del catalizador empleado fue en la forma de slurry, es decir, que se encuentra suspendido en el líquido y por tanto sufre el proceso de atrición por la agitación mecánica.
Otro diseño de reactor que podría mejorar la estabilidad del catalizador sería en lecho fijo, sólo que en este caso habría que garantizar una buena transferencia de masa con la fase gaseosa.
El catalizador bimetálico Ru-Sn/Al2O3-2,0 permite realizar la hidrogenación selectiva del grupo carbonilo de metilésteres en vez de la del enlace olefínico a presión moderada.
Sin embargo, la principal reacción competitiva es la de formación de ésteres pesados.
Por lo tanto, el tiempo de reacción se debe aumentar en más de ocho horas para hidrogenar estos ésteres pesados y formar los respectivos alcoholes grasos.
La hidrogenación de los metilésteres del aceite de palma a los respectivos alcoholes es factible con el catalizador mencionado, sólo que se forman también alcoholes saturados, además la actividad del catalizador se disminuye poco si se compara con la obtenida utilizando como sustrato el metiloleato comercial.
El catalizador permite ser reutilizado hasta cuatro veces; no obstante, se debe tener en cuenta el diseño de reactor más adecuado para evitar pérdida de área superficial y daños estructurales del catalizador.
A futuro se puede pensar en trabajos donde se evalúen disposiciones diferentes del reactor como en lecho fijo y el efecto que esto pueda tener sobre la selectividad y la conversión del catalizador.
Los autores expresan su agradecimiento a la Universidad de Antioquia por la financiación de la investigación por medio de la Estrategia de Sostenibilidad de Grupos.
Enfermera, Magíster.
Universidad de Antioquia UdeA, Calle 70 No.
52-21, Medellín, Colombia. email: martha.madrigal@udea.edu.co.
Enfermera, Magíster.
Universidad de Antioquia UdeA, Calle 70 No.
52-21, Medellín, Colombia. email: dcarolina.ocampo@udea.edu.co Enfermera, Magíster.
Universidad de Antioquia UdeA, Calle 70 No.
52-21, Medellín, Colombia. email: constanza.forero@udea.edu.co.
Cómo citar este artículo: Madrigal MC, Ocampo DC, Forero C, García LC.
''...somos profesores del siglo pasado, estamos enseñando con estrategias presentes, para estudiantes del siglo futuro'' DC
Según Meneses,la enseñanza no puede entenderse más que en relación con el aprendizaje.
Esta realidad relaciona no sólo los procesos vinculados a enseñar, sino también aquellos vinculados a aprender.
Algunos estudios expresan su preocupación por las concepciones que tienen los docentes sobre la enseñanza y el aprendizaje; concepciones entendidas como el conjunto de significados especiales que se otorgan a un fenómeno.
Uno de ellos es el de Trigwell y Prosserquienes confirmaron la relación entre la intención y la estrategia, esta última, orientada al estudiante, la que se asoció con una intención de cambio conceptual, mientras que una estrategia orientada al maestro se asoció con la intención de transferir información.
Asimismo, Villalova et al.aseveran que los docentes sienten que su función es la de ser guía para el aprendizaje; pero luego, a la hora de ayudar a un alumno para que aplique lo aprendido en situaciones nuevas, más de la mitad de estos docentes se ubican en el lugar del experto.
Otros autores enfatizan que para los docentes la transmisión del conocimiento e información es una concepción tradicional, centrada en el maestro y en los conocimientos escolares, por lo tanto, desde esta perspectiva, la enseñanza se basa en impartir información o habilidades a partir de relatar y repetir: el aprendizaje se logra recibiendo información, memorizando y realizando ejercicios rutinarios.
Lo dicho hasta aquí muestra la preocupación que existe por el tema.
La exploración, análisis y estudio crítico del mismo puede permitir encontrar caminos para mejorar la práctica docente.
Carvajal y Gómez lo explican más claramente: ''las concepciones que el docente tenga, así como su praxis en el aula, pueden cambiar a través de la experiencia, la reflexión y el estudio crítico que él haga de las teorías que se aplican en el ámbito educativo''.
Este estudio nació de la preocupación de la comunidad académica de la Facultad de Enfermería de la Universidad de Antioquia Colombia, por analizar la pertinencia del currículo actual, pues es clara la responsabilidad de la Universidad con la sociedad a partir de una excelente formación académica.
Así, en aras de cumplir con sus funciones misionales, se decide evaluar el programa de pregrado desde el año 1998.
Este artículo hace referencia a la visión o concepción que tienen los docentes con respecto al proceso de la enseñanza y del aprendizaje, la relación existente entre los dos procesos y la forma en que los desarrollan y los conciben.
Investigación cualitativa educativa, evaluativa, con enfoque etnográfico, hecha entre enero 2011 y diciembre 2013, en la Facultad de Enfermería de la Universidad de Antioquia, Medellín, Colombia.
Participaron del estudio 70 docentes quienes laboraban en la formación académica de los estudiantes en el pregrado de Enfermería de la Universidad de Antioquia.
El criterio de inclusión consistió en que fueran docentes de cualquiera de los niveles de formación del pregrado.
Entrevistas a docentes ED.
Las cuatro investigadoras y tres estudiantes de segundo nivel de investigación realizaron entrevistas semiestructuradas a doce grupos focales de docentes.
La conformación de los grupos se hizo teniendo en cuenta los diferentes niveles y los cursos a cargo.
Se indagó sobre aspectos relacionados con la enseñanza de la enfermería; el qué, el cómo, las vivencias, las dificultades, los logros y las sugerencias.
Las entrevistas fueron grabadas y transcritas posteriormente para el análisis y la discusión.
Diario de campo DC.
Cada una de las investigadoras llevó un diario de campo donde consignó sus observaciones, actividades, experiencias e inferencias sobre los acontecimientos.
Revisión documental.
Se revisaron las evaluaciones escritas que hacen los docentes al finalizar cada semestre académico sobre el curso, las metodologías, los contenidos, entre otros, las cuales se encuentran consignadas en los archivos de la Facultad desde la última transformación curricular en el año 1998.
Grupos de discusión e información de avances.
Se hicieron doce encuentros con el comité de currículo de la facultad y por lo menos dos con cada grupo de docentes, con la intención de discutir e informar periódicamente los avances de la investigación.
Devolución de la información.
Se realizaron encuentros con grupos de docentes por curso y con el grupo de docentes en pleno –donde estuvieron presentes tanto los participantes como quienes no hicieron parte del estudio-, para validar la información y complementarla cuando se consideró necesario.
Análisis de la información.
Se inició a la par con la recolección de la información.
Las entrevistas fueron transcritas; su lectura, discusión y triangulación con el diario de campo permitieron la codificación y posterior categorización y subcategorización de los resultados.
Criterios de rigor.
Con el propósito de garantizar la realidad de los participantes, tanto la codificación como la categorización de los datos, se realizaron con base en los relatos, puntos de vista y sentimientos expresados por ellos.
Las transcripciones de las entrevistas y los registros en los diarios de campo se hicieron a la mayor brevedad, intentando no omitir detalle.
Los resultados se examinaron y se contrastaron con publicaciones de investigaciones similares.
Aspectos éticos.
Este estudio se basó en el principio fundamental del respeto por las personas y su autonomía; la participación fue voluntaria y hasta donde consideraron pertinente, tuvieron libertad de negarse a responder total o parcialmente las entrevistas sin que se ejerciera ningún tipo de presión directa o indirecta.
Se garantizó la confidencialidad de la información obtenida, sus nombres no fueron revelados.
Los datos se analizaron de manera global y las precisiones, cuando fueron necesarias, se hicieron de manera impersonal.
Se contó con el aval del Comité de Ética de la Facultad de Enfermería y el consentimiento informado por parte de los participantes; tampoco hubo conflicto de intereses de las investigadoras.
El estudio fue clasificado como sin riesgo, según lo establecido por la Resolución 8430 de 1993 del Ministerio de Salud de Colombia.
La mirada de los docentes se centró en la manera de enseñar y lo que se considera que el estudiante debía aprender.
La enseñanza se vislumbra como el acto de trasmitir los conocimientos necesarios para el futuro desempeño profesional.
Para lograrlo, los docentes utilizan, fundamentalmente, ''metodologías tradicionales'', apelativo con el que llaman las clases donde el profesor es el expositor y el estudiante un mero receptor de la información.
Estas metodologías fueron, paradójicamente, cuestionadas los mismos docentes.
Por el contrario, su propósito es trabajar con ''metodologías innovadoras'', es decir, aquellas donde el estudiante tiene un papel protagónico o existe relación con la lúdica.
Se desvela que existe una propia concepción del docente sobre el enseñar y el aprender, pues la manera de enseñar parte de la apreciación subjetiva de una situación determinada sin un razonamiento pedagógico, o sea, la orientación de la enseñanza, en gran parte, es intuitiva, por lo que los esfuerzos se direccionaron hacia la manera de enseñar, no al aprendizaje propiamente dicho.
Se construyeron tres categorías.
La primera englobó los asuntos afines al acto de enseñar y se analizó mediante cinco subcategorías; la segunda recogió los aspectos relacionados con el aprendizaje desde la mirada de los docentes y se analizó a partir de dos subcategorías; y, la tercera recopiló lo concerniente a la formación del docente y se analizó mediante una subcategoría.
Enseñar es un acto complejo que no depende sólo de la vocación o el deseo de hacerlo.
La enseñanza se vislumbra como el acto de trasmitir los conocimientos necesarios para el futuro desempeño profesional.
Significó:
Complejidad, transmisión de conocimientos, cooperación con los estudiantes, interacción, reflexión, transformación de la realidad.
Como se aprecia en estos relatos de algunos docentes: .... enseñar es un acto complejo que requiere formación ED;...somos profesores del siglo pasado, estamos enseñando con estrategias presentes, para estudiantes del siglo futuro DC; ...yo expongo y los estudiantes toman nota, es teórica,... de fundamentación ED; ...es un docente por grupos de siete o diez personas, entonces hay más posibilidades de interactuar con el grupo, para que ellos hagan el ejercicio.
ED; ...cuando hablamos de enseñar, hablamos de complejidad porque....¿qué es la enseñanza?, cómo hacer que el otro aprenda lo que sé que debe aprender?; es realmente difícil....DC; ...enseñar es un acto complejo, así que nuestra práctica tiene sentido y significado en la medida en que aportamos a la transformación de la realidad que encontramos en los servicios enfermería ED
La intención de la enseñanza tuvo relación con el objetivo de la misma, por consiguiente se centró en el aprendizaje y se enfatizó en lo que el docente consideró que el estudiante debía aprender.
La intención fue de aplicación, integrar conocimientos, aprendizaje.
Así lo afirmaron estos docentes: ...mi enseñanza busca lograr que el estudiante pueda dar cuenta de los contenidos en la praxis ED; ... no veo que ellos integren el conocimiento de otros semestres; ED; ...en la clase la idea es que ellos entiendan,... aprendan...ED.
La enseñanza es pensada como una pirámide, que se direcciona desde lo simple a lo complejo intentando que el estudiante vaya adquiriendo los saberes de forma secuencial y que de esta manera adquiera las competencias necesarias para avanzar en el conocimiento.
Algunos docentes la describen así: ...uno trata de dar lo más fácil posible para que ellos puedan comprender, porque hay conceptos que tienen que quedar muy claros desde el principio para poder entender el resto, lo complejo ED; ...todo hay que enseñarlo de lo más básico hasta lo más complejo ED; ..es importante que las cosas vengan en un proceso, no meterlo todo de una, no estar como metiendo todo en una maleta, así como rellenando ED.
Existe consenso entre los docentes en que se debe enseñar lo útil para la vida profesional.
Estos son algunos de sus relatos: Lo que el estudiante debe aprender; lo útil; el quehacer de enfermería; proceso de atención de enfermería PAE, cuidado:...algunos temas que uno piensa que, en este momento histórico, requiere el estudiante, es lo que realmente deben aprender para desempeñarse como enfermeros ED; ...hay una falencia, los estudiantes no saben hacer procedimientos, ..., para eso es la práctica para que sepan hacer bien las cosas,...
ED; ...ellos deben evaluar un paciente haciéndole un PAE, ... y ¿qué nos encontramos?, que hay una escasa comprensión del proceso, escasa utilización en la práctica y no le ven la utilidad máxima.
Ed; Hacemos énfasis en el cuidado de enfermería...
ED.
Para la enseñanza utilizaron diferentes metodologías: tradicionales e innovadoras.
La tradicional la definieron como clases magistrales lideradas por el docente.
En cambio, las metodologías innovadoras fueron las didácticas que integraron conocimientos proyectos, simulación, estudiante como protagonista, prácticas clínicas y comunitarias.
El término metodología fue utilizado por los docentes para referirse a todas aquellas formas de trasmitir los conocimientos, es decir, hablan indistintamente de método, metodología, estrategia, didáctica, estrategias didácticas, entre otros.
El diseño es orientado por el concepto de enseñanza y de aprendizaje que tienen los docentes y se parte de lo que consideran que el estudiante requiere saber para su futuro profesional: ...hemos tratado de innovar algunas metodologías aunque la mayoría son tradicionales, la típica conferencia ED; la clase magistral para la parte teórica, grupal, masiva ED.
Las metodologías innovadoras son aquellas que tienen una intencionalidad clara desde la planeación y trascienden la metodología tradicional, es decir, la clase magistral, por lo que se desarrollan en un entorno donde lo lúdico es lo relevante: Son metodologías muy activas. ... traen videos, a veces hacen dinámicas de representación de algo, hacen juegos, son muy didácticas ED; Le hemos hecho mucho énfasis a las metodologías, tratar de que sean metodologías innovadoras, que despierten motivación en los estudiantes y también estamos pendientes de las tendencias nuevas ED.
El aprendizaje, concebido como un proceso que parte del entender, es decir, introyectar el concepto, para luego llegar a la comprensión, que es lo que le permitirá al estudiante aplicar el conocimiento adquirido, se logra por repetición y compromiso del estudiante.
En este sentido, el papel del docente, si es necesario, está encaminado en implementar estrategias que lo impongan y lo hacen mediante tácticas como exámenes, trabajos escritos, lecturas entre otros.
Para los participantes, el aprendizaje significó entender, comprender, aplicar: ... interesa mucho saber qué entienden los estudiantes en torno a los conceptos teóricos ..., cómo ellos, los han interiorizado, cómo llegan a la comprensión ....
Hay una directriz clave y es cómo aplicaría ese concepto teórico en su vida o cómo lo ve en la vida cotidiana, eso es fundamental, como para entender que la teoría no es netamente abstracción, sino que tiene una aplicación...ED; ...que ellos vean la relación de lo que ven, con la profesión que van a ejercer ED.
El aprender se logra por repetición, autoestudio, compromiso, con estrategias para forzar el estudio: ...el estudiante aprende por la repetición, pero la repetición en diferente forma, entonces el estudiante, si no lo repite, no se lo aprende...DC; ...es por autoestudio que se amplían los conocimientos...
ED; ...¿sabe qué nos ha tocado hacer?, y es que la letra con sangre entra, se leen tal capitulo y de ahí salen preguntas para el examen, entonces ahí sí se van a estudiar ED.
El qué y el cómo enseñar es una de las grandes preocupaciones de los docentes, pues, aunque tienen la formación disciplinar y son competentes profesionalmente, sienten que tienen falencias en fundamentación pedagógica y reconocen la necesidad de formación en dicho aspecto para mejorar su práctica.
Para enseñar se necesita: formación pedagógica, didáctica y disciplinar.
Así lo expresaron algunos de los participantes: ...nos hace falta tener docentes de la parte de la pedagogía y nos ayudaría mucho para la formación de los estudiantes ED; falta formación desde lo que es la pedagogía y la didáctica ED; ...tenemos pendiente esa parte de capacitación en los aspectos pedagógicos para enseñar enfermería...ED; ...usted tiene sus habilidades técnicas, y sus conocimientos en lo que hace, en su profesión ... faltan algunas cosas para usted trabajar en la parte de docencia, la pedagogía y lo disciplinar ED.
Para los docentes, la enseñanza significa complejidad, algo difícil de abordar, confuso desde la noción del concepto mismo hasta su aplicación, lo que está directamente relacionado con el significado que le asignan al aprendizaje.
Es un proceso que se inicia desde lo que consideran sencillo y de fácil comprensión para el estudiante, de tal forma que avance y pueda acceder a conocimientos que exigen mayor abstracción; en otras palabras, es un proceso que va de lo simple a lo complejo.
A partir de ahí se pretende que el estudiante entienda, comprenda y ponga en práctica la teoría; que el aporte del docente sea proveer de una manera sencilla y clara los conocimientos que él posee.
Así pues, tanto la enseñanza como el aprendizaje se conciben como una pirámide que se va escalando peldaño a peldaño hasta lograr la cima.
Visto así, se puede colegir que los significados asignados por los participantes a la enseñanza y el aprendizaje de la enfermería están relacionados con su cultura, su propia formación, experiencias prácticas y concepciones. ''...se sabe que los individuos tienen ideas o creencias sobre lo que es aprender y enseñar, que son independientes de la instrucción formal recibida....
Las concepciones sobre el aprendizaje se entienden como las ideas de carácter intuitivo que poseen los sujetos respecto de los procesos, las condiciones y los resultados involucrados en la enseñanza y el aprendizaje''.
Los significados se corresponden directamente con la intencionalidad y las estrategias metodológicas.
La estrategia de enseñanza estuvo orientada por la concepción de enseñanza y de aprendizaje que tenían los docentes del estudio; por tanto diseñaron ''metodologías innovadoras'', que buscaban trascender lo tradicional, es decir, en sus palabras ''la típica conferencia'', refiriéndose a las clases magistrales, tal como fueron formados la mayoría de ellos.
Por consiguiente, y con el ánimo de marcar una diferencia, cuando hablaban de metodologías innovadoras y clases didácticas, se referían a lo lúdico, a aquellos espacios donde el estudiante tiene una participación activa y es protagonista de una actividad preconcebida por el docente, en contraposición con las metodologías tradicionales, las clases magistrales, donde el protagonista es el docente, quien enseña al estudiante que es quien aprende.
No obstante, a pesar del esfuerzo por cambiar, siguen siendo las más utilizadas.
Ahora bien, es claro que tanto las metodologías tradicionales, como las innovadoras son diseñadas por los docentes y lo que se enseña surge de lo que el docente considera que el estudiante debe saber.
Como lo expresan los participantes, se enseña lo útil para la vida laboral.
Todo esto permite inferir que la enseñanza se hace mediante estrategias metodológicas esencialmente intuitivas.
Un estudiohabla de que existen dos dimensiones en las concepciones de los docentes: a la dimensión estructural o cómo se imparte la docencia transmisión de información, ayudar a los estudiantes a adquirir conceptos, a desarrollar concepciones y ayudarles al cambio de concepciones y b la dimensión referencial o de donde proviene el conocimiento del programa, del docente o del estudiante.
Lo dicho hasta aquí desvela las tensiones que existen tanto en la manera de concebir los procesos de enseñanza y de aprendizaje, como en la concreción de las estrategias metodológicas para lograr el objetivo.
Además, se manifiesta que son múltiples factores los que confluyen en dicho asunto.
Los docentes, independiente de su formación profesional y disciplinar, provienen de un contexto social y cultural que determina su forma de pensar y de actuar que, a la vez, condiciona sus concepciones sobre la enseñanza y el aprendizaje.
Si a esto se suma la poca o ninguna formación pedagógica que ayude a regular sus actuaciones puede, como se muestra en los resultados, que el docente se limite a trasmitir los conocimientos que, según él, debe tener el estudiante, sin una reflexión profunda y compartida con la comunidad académica.
Además, y de acuerdo con Perkins, el docente puede dedicarse a reproducir lo que él denomina "patrones domesticados" o rutinas pedagógicas tradicionales que no buscan desafiar y cuestionar a los estudiantes, sino más bien, domesticar la repetición de los conceptos adquiridos'', lo que coincide con nuestros hallazgos, en los cuales se exalta la importancia de la repetición, no solo de actividades técnico instrumentales, sino de conceptos.
Lo anterior concuerda con las investigaciones de Pozo et al. en las que expresan que las concepciones sobre la enseñanza y el aprendizaje son ''sin duda antes que nada una herencia cultural, un producto de la forma en que en nuestra tradición cultural o en cualquier otra se organizan las actividades de enseñanza y aprendizaje, o más en general de educación y transmisión del conocimiento''.
Asimismo, en un estudio para tesis doctoral en España, se indagó por las concepciones sobre una docencia universitaria de calidad y se concluyó que los profesores universitarios, a pesar de que poseen conocimientos adquiridos desde su proceso de formación tanto en su disciplina profesional como el conocimiento pedagógico, unos pocos construyen sus concepciones a partir de su práctica docente, donde realmente encuentran los problemas.Algo similar ocurre con el significado que los docentes de nuestro estudio le dieron al aprendizaje, pues consideraron que el estudiante tenía un compromiso y que si no cumplía con este, el docente estaría obligado a forzar, por otros medios, el aprendizaje.
Para demostrarlo –o mejor, argumentar esta visión- recurrieron a frases típicas de antaño como ''la letra con sangre entra''.
Esto confirma que las concepciones que tienen los docentes sobre el aprendizaje devienen de su lecho cultural.
Ahora bien, es claro que tanto docentes como estudiantes tienen responsabilidades individuales y colectivas, pues los nuevos modelos pedagógicos propenden por una enseñanza centrada en el aprendizaje, o mejor aún, propenden por una enseñanza para la comprensión, entendida ésta como ''poder realizar una gama de actividades que requieren pensamiento respecto a un tema; por ejemplo, explicarlo, encontrar evidencia y ejemplos, generalizarlo, aplicarlo, presentar analogías y representarlo de una manera nueva'', a partir de lo cual queda claramente establecida la responsabilidad de los diferentes actores.
De ahí la necesidad de establecer una relación dialógica entre el que enseña y quien aprende, en la cual ambos estén en constante aprendizaje, aunque en diferentes niveles, o sea, una relación dinámica que no permite la pasividad en ninguno de ellos, donde el protagonista no es el maestro sino ese otro, el que aprende, quien debe pasar de ser un sujeto pasivo a uno activo, es decir quien tiene la responsabilidad de ser participativo y constructor de su propio aprendizaje, pues como afirma Vásquez ''...los nuevos modelos pedagógicos, y claramente la Enseñanza para la Comprensión, busca que la enseñanza y el aprendizaje posean varias características: que sean significativos, contextualizados, interdisciplinares, dialógicos, reflexivos y adaptados a las necesidades del sujeto'' y de la sociedad.
Se dice que la mayor dificultad para la enseñanza se refiere a la necesidad de formarse para formar, en otras palabras, aprender a enseñar para la comprensión, de manera que se posibilite en el estudiante la participación activa.
Visto así, el docente tiene el deber de reflexionar constante y constructivamente sobre todos los aspectos inherentes a su quehacer, lo que implica un constante aprender y desaprender.
Como bien lo expone Medina: ''Desaprender para desarrollar nuevas aproximaciones a la realidad profesional significa desmantelar sus elementos y analizar sus implicaciones para la práctica.
Se trata, en suma, de desarrollar un pensamiento reflexivo y crítico el cual nos permita, mediante el cuestionamiento de las formas de experiencia que nos constituyen como sujetos, la reconstrucción, innovación, transformación y mejora de nuestras prácticas''.
Ahondando un poco más, el ser maestro trasciende el ser profesional; ser maestro conlleva el profesional reflexivo, un profesional capaz de evaluar su propia práctica y transformarla.
Por tanto, el buen desempeño profesional no garantiza un buen maestro.
''Enseñar no es una actividad monolítica de ejecutivo vendedor de un producto con una sola forma de exposición y de lectura.
Aprender no es un consumo pasivo y deglutinador de información.
Hay todo un conjunto de relaciones que van más allá de la transmisión, de la enseñanza de la asignatura, que condicionan su eficacia y explican la dificultad de asumirla por parte de los alumnos'', de tal forma que el maestro no es sólo un depositario de conocimientos, ''una fuente de saber''.
Es un ser humano, social y emocional que requiere formación continua y permanente.
El maestro no nace, se hace. Además de ser un profesional en un área determinada, debe tener formación en educación.
Ser profesional en el campo de la educación tiene que ver con lo que Schôn llama el profesional reflexivo, es decir, la reflexión en la acción educativa.
Afirma el autor que hay dos tipos de racionalidad: la primera es la racionalidad técnica –''el docente es considerado una fuente de saber, un experto que lleva a la práctica conocimientos científicos'', postulado que coincide con los hallazgos de este estudio en el cual los docentes expresan que son contratados por su experiencia laboral en un campo determinado y consideran que dicha experiencia como profesionales, no los faculta para enseñar la enfermería, pues poseen conocimientos y no saben cómo enseñarlos.
Además, los estudiantes llegan con información ''teórica'' que en la mayoría de los casos es insuficiente, lo que dificulta la práctica.
Ellos coinciden con Schönen que la ''teoría guía a las ciencias aplicadas y estas, a su vez, guían la práctica''.
Es evidente la brecha existente entre la teoría y la práctica. Esta última centrada en el hacer, como muestra este trabajo en el que los docentes vislumbran un aprendizaje por repetición y definen la práctica como la materialización de lo teórico, como lo técnico instrumental como lo expresa uno de los participantes: ''la práctica para que sepan hacer bien las cosas,...''.
La segunda racionalidad es la ''reflexión en la acción''; esta racionalidad plantea que la reflexión del profesional acerca de su propia acción facilita la comprensión del conocimiento en la acción, además ayuda a alcanzar una mayor competencia profesional de las prácticas.
Todo ello permite un análisis profundo que consecuentemente lleva a re-significar el quehacer ya no sólo en el aspecto profesional y disciplinar, sino en el pedagógico.
Para finalizar, este estudio mostró las dificultades existentes en los procesos de enseñanza y aprendizaje de la enfermería y puede constituirse en insumo para plantear propuestas para mejorar la práctica docente.
Como conclusión, la enseñanza y el aprendizaje son procesos que preocupan a los docentes, quienes les asignan significados de acuerdo con sus propias concepciones, vivencias, su cultura y su formación.
Hay claridad en la intención de la enseñanza, pues está pensada y diseñada con el objetivo de lograr aprendizaje en el estudiante; pero no hay consenso en el cómo se debe hacer.
En este sentido, el resultado es una enseñanza intuitiva.
Por consiguiente, se hace evidente la necesidad de formación en pedagogía y didáctica además de lo disciplinar.
El aprendizaje es un proceso basado en una responsabilidad compartida, donde el estudiante tiene el mayor compromiso.
Las concepciones que tienen los docentes sobre el significado de la enseñanza y el aprendizaje direccionan la manera de enseñar.
Nuestra recomendación es que la enseñanza de la enfermería requiere formación tanto disciplinar como pedagógica.
Ser docente va más allá del conocimiento adquirido en la experiencia profesional; se necesita ser un profesional reflexivo y competente, capaz de transformar su práctica, orientándola hacia el aprendizaje significativo, es decir, trabajar en pro de una enseñanza para la comprensión.
Ingeniero químico.
Referencias
Ingeniero químico. M. Sc., Profesor, Departamento de ingeniería Química y Ambiental, Universidad Nacional de Colombia, Bogotá. lirodriguezv@unal.edu.co
Ingeniero químico.
M. Sc. y Ph.D. en Ingeniería. Profesor, Departamento de Química y Ambiental, Universidad Nacional de Colombia, Bogotá. jddiazv@unal.edu.co
El lavado del carbón en la industria siderúrgica se utiliza para adecuar la calidad del material cuando no cumple con las especificaciones de contenido de cenizas y azufre.
En los procesos de beneficio el carbón generalmente se separa y lava en tres corrientes paralelas, diferenciadas por la granulometría en gruesos, finos y ultrafinos.
Para la coquización se mezclan los gruesos y los finos tamaño superior a 0,5 mm Zimmerman, 1982 y los ultrafinos tamaño menor a 0,5 mm y se almacenan o desechan Stationary Sources Branch, 1988.
Estos ultrafinos de carbón, aunque son de buena calidad, debido a su misma naturaleza y procedencia no pueden utilizarse directamente en coquización porque ocasionan problemas de manejo Wen, 2000.
Sin embargo, por el alto costo del carbón coquizable es necesario buscar alternativas para su aprovechamiento en la fabricación de coque metalúrgico, y el proceso de briquetación es una buena alternativa.
El comportamiento en la briquetación depende del tipo de carbón aglomerante y no aglomerante y las condiciones del proceso presión, temperatura, granulometría, aditivos, de tal manera que existen carbones que pueden briquetearse a presiones tan bajas como 70 Bar, y carbones que requieren presiones tan altas como 1.725 Bar, con temperaturas que van desde la ambiente hasta 450 °C, con el fin hacer interactuar las fuerzas intramoleculares de las partículas Dainton et al., 1958; Lowry, 1963; Mangena et al., 2007.
Para el presente trabajo se emplearon ultrafinos de una planta lavadora, se caracterizaron, se briquetearon, se coquizaron, y el producto resultante se caracterizó para su uso en el alto horno de una siderúrgica.
Las muestras utilizadas en este estudio corresponden a ultrafinos obtenidos en el proceso de beneficio de carbón para uso metalúrgico que presentan alto contenido de humedad 24% en promedio.
Se tomaron tres muestras, denominadas B, M y A. A cada una de estas muestras se le determinaron sus características mediante el análisis próximo ASTM D 3173, D 3174, D 3175, índice de hinchamiento libre ASTM D 720, propiedades reológicas en un dilatómetro-plastómetro Preiser ASTM D 2639 y granulometría con la serie de tamices Tyler.
Para la elaboración de las briquetas se utilizó un molde cilíndrico de 37 mm de diámetro por 70 mm de longitud y una prensa hidráulica Carver.
Las briquetas se elaboraron mezclando los carbones B, M y A en proporciones de 40%, 30% y 30% p/p y 51%, 33%, y 16% p/p respectivamente, con 6% de alquitrán de carbón a una presión de 1.034 Bar.
Las muestras son llamadas B40M30A30 y B51M33A16 respectivamente.
A las briquetas obtenidas se les caracterizó por su resistencia a la compresión NTC 2060, DIN 23081.
Una vez terminada la prueba de compresión se realizó un tamizado del residuo malla núm. 40 0,49 mm para determinar la cantidad de ultrafinos que se generan al romperse de nuevo la briqueta.
Igualmente, se hicieron pruebas de resistencia al impacto ASTM D 440 y se tamizó con malla 40 0,49 mm para determinar la cantidad en porcentaje de ultrafinos producidos.
Los ensayos de coquización se efectuaron en cajas, construidas en lámina de acero de ¼ de pulgada de 0,4 m x 0,5 m x 0,1 m, que se introdujeron en hornos de solera bajo condiciones normales de operación y en un horno piloto tipo "Koppers" a una temperatura máxima de 1.242 °C durante 13 horas.
El coque resultante se caracterizó mediante análisis próximo ASTM D 3172- 75, granulometría ASTM D 4749, azufre ASTM D 3177, porosidad, calculada tomando como referentes a las densidades aparente y verdadera, que son medidas por medio de dos procedimientos; la primera, con una canastilla de acero que se humedece y se seca controladamente; y la segunda, con un picnómetro en el que se deposita coque y agua y se coloca al baño de maría, respectivamente ASTM D 167-93.
Se midió la estabilidad con Micum 10 y 40 ASTM D 3402 y D 441 y el índice de reactividad al CO2 CRI y de resistencia después de la reacción con dióxido de carbono CSR ASTM D 5341.
Las principales características de los ultrafinos de carbón utilizados en este estudio se presentan en la tabla 1.
De esta tabla puede observarse que los materiales muestran que su contenido de cenizas base seca es bajo y uniforme, y el contenido de materia volátil base seca se encuentra entre el 20 y el 27%, características que indican su posible utilización en el proceso de coquización.
Sin embargo, es importante mencionar que las muestras presentaron un contenido de humedad de alrededor del 24%, que es alto dado que la máxima humedad permitida del carbón para su uso en la batería de hornos verticales es del 6,5%.
De acuerdo a los datos de materia volátil y carbono fijo sobre base seca libre de cenizas, los carbones se clasifican como bituminosos, donde el B es bituminoso de bajo contenido de materia volátil y los carbones M y A son bituminosos de medio contenido de materia volátil, según la clasificación por rango de la ASTM ASTM D 388.
Las tres muestras presentan índice de hinchamiento libre alto 7,5, que los clasifica como carbones fuertemente aglomerantes Speight, 1994, lo cual era de esperarse por su contenido de materia volátil; no obstante, indica que los carbones tienen propiedades coquizantes medianas Loison et al., 1970.
De conformidad con los datos de las propiedades plásticas, la temperatura de ablandamiento de los carbones se presenta entre 348 °C y 398 °C. El menor valor corresponde al carbón bituminoso bajo en volátiles, mientras que los valores mayores se presentan para los carbones medio volátiles.
Sin embargo, el carbón B muestra poca plasticidad debida a su bajo valor de ddpm divisiones de dial por minuto y también presenta los valores más bajos de temperaturas de máxima fluidez y resolidificación.
Al calcular el intervalo plástico dado por la diferencia entre la temperatura de resolidificación y la de ablandamiento TR-TA, se observa que el carbón con el menor intervalo es el B, con 52 ° C, seguido por el M, con un valor de 105 °C, y luego el carbón A con 122 °C, lo cual confirma que el carbón menos plástico es el B. Estos datos de fluidez permiten la selección de carbones para realizar mezclas con el fin de producir coque metalúrgico, ya que rara vez el proceso de coquización se basa sobre un carbón de una veta que permanece muy constante en sus propiedades Miyazu, 1975; Callcott, 1982.
La prueba dilatométrica revela el cambio de volumen que acompaña la etapa plástica y es importante para medir las propiedades coquizantes de los carbones.
Los carbones B y M son de grado 3, lo que indica una dilatación entre 0 y 50%, en tanto que el carbón A es de grado 4, con dilatación entre 50 y 140% Habermehl et al., 1981.
La dilatación es mayor cuando el contenido de materia volátil es más alto, como se observa en la tabla 1.
Un parámetro derivado de la prueba dilatométrica es el poder coquizante G, definido como Habermehl et al., 1981:
donde E y V son las temperaturas de ablandamiento y resolidificación en la prueba dilatométrica, en grados Celsius; K y D son los porcentajes de contracción y dilatación.
Para los carbones estudiados, el poder coquizante, G, está entre 0,96 y 1,06, lo cual los ubica como carbones medio y fuertemente coquizables Gibson, 1971.
Carbones coquizantes de alta calidad tienen valores de G entre 1,05 y 1,10 Habermehl et al., 1981.
En el intervalo entre 0,95 y 1,10 los valores de G tienen un comportamiento aditivo y pueden usarse para calcular las propiedades de mezclas Eisenhut, 1981.
Los resultados de plastometría, dilatometría, e índice de hinchamiento libre, muestran que estos carbones adecuadamente mezclados deben producir un coque de excelente calidad.
La figura 1 muestra los resultados de los análisis granulométricos diferencial y acumulativo de los ultrafinos de carbón.
Estos análisis indican que no existe ninguna fracción que predomine sobre las otras.
Dado el gran porcentaje de partículas 66% con tamaños menores a malla 200 <74 μm, se realizó el ensayo de hidrometría cuyos resultados se ofrecen en la figura 2.
Las muestras presentan gran cantidad de material muy fino; entre el 36 y el 45% se encuentra por debajo de 260 micras para los carbones M y A, mientras que para el carbón B está alrededor del 28%.
A tamaños menores 50 μm existe todavía gran cantidad de material mayor al 20% para los 3 carbones, lo que presupone un problema ambiental en su manejo.
Con el fin de aprovechar los ultrafinos de carbón en el proceso de coquización se conformaron briquetas de acuerdo al molde descrito en la parte experimental.
La foto 1 registra las briquetas obtenidas y en la tabla 2 se presentan los resultados promedio de los ensayos de resistencia a la compresión y al impacto para las briquetas.
Durante el proceso de briquetamiento se observaron fenómenos que dependen de las condiciones del proceso.
A humedades bajas ~3%, existe un desgaste excesivo por fricción que genera rompimiento en las briquetas al desmoldar. Por el contrario, al trabajar con altas humedades ~15% se tienen las presiones de desmolde más bajas.
Igual fenómeno se observó con el alquitrán.
La baja fricción al desmoldar que se da cuando hay aglomerante presente o alta humedad, mejora el aspecto de las briquetas color, brillo, forma, a la vez que alarga la vida del molde.
La cantidad de ultrafinos producidos por rompimiento de las briquetas por compresión o impactos es menor que el 25% en la mayoría de los casos, lo que indica un mejor manejo del carbón dentro del proceso de coquización.
Los valores de resistencia a la compresión e impacto en el caso de las mezclas es aceptable debido a que se sitúa en valores muy cercanos a los dados por las briquetas compuestas por un solo tipo de carbón, a excepción de la mezcla B51M33A16, que tiene un valor alto de producción de ultrafinos después de ser destruida la briqueta.
Para observar el comportamiento durante la etapa plástica se hicieron dos ensayos dilatométricos a los materiales obtenidos con mezclas de los carbones B, M y A en proporciones de 51%, 33%, 16% y 40%; 30%, 30% respectivamente que se muestran en la figura 3.
Puede observarse que existe un corrimiento de la temperatura de contracción de 20 °C para la muestra B40M30A30 con respecto a la muestra B51M33A16.
Además se aprecia que la muestra B51M33A16 se dilata mucho más que la B40M30A30 aproximadamente un 40%, lo cual indica que existirá una mayor presión en la paredes del horno de coquización.
Los ensayos de coquización en caja se realizaron a condiciones normales de operación en hornos de solera. La foto 2 corresponde a los coques resultantes.
Como aspectos cualitativos se notó la unión total entre las briquetas cilíndricas, llenándose los espaciosvacíos que había inicialmente, dentro de la caja de coquización, debido al comportamiento plástico de los carbones, quedando al final un bloque que se rompe por las fisuras naturales que quedan después del proceso de coquización.
El coque producido en caja a partir de las briquetas es más poroso 56-58% que el común obtenido en los hornos de solera 50 a 53%, lo cual puede deberse a la densidad de carga de las briquetas, que es baja debido a la existencia de un espacio vacío entre éstas comparado con carbón de granulometría, mucho menor y que se acomoda de mejor forma.
Este ensayo se efectuó con briquetas obtenidas mezclando los carbones B, M y A en proporciones 40%, 30% y 30%, aglomerados a una presión de 1.034 bar con alquitrán al 6%.
En la tabla 3 se ofrecen los resultados de la caracterización de la mezcla, las condiciones de operación y las características del coque obtenido.
Las briquetas introducidas al horno Koppers tienen características para obtener un coque de buena calidad debido a sus valores bajos de cenizas 6,3%, contenido medio de materia volátil sobre base seca sin cenizas 24,93%, humedad del 8%, índice de hinchamiento libre de 7,5%, grado de coquización 4 y poder coquizante 1,03%, valores que indican una calidad aceptable para fabricar coque de buena calidad.
El rendimiento obtenido del 75,9% en el ensayo de coquización realizado en el horno Koppers revela que las condiciones empleadas fueron apropiadas y similares al rendimiento de una batería convencional de producción de coque.
La evaluación del comportamiento del coque para su empleo en el alto horno debe incluir las propiedades que reflejan su resistencia mecánica y al ambiente químico y térmico.
Estas propiedades se relacionan con la uniformidad del tamaño y forma, composición química, resistencia mecánica y estabilidad térmica y química Díez et al., 2002.
De la tabla 3 se deduce que el coque producido tiene un contenido de cenizas del 7,93% y de materia volátil del 0,96%.
Estos valores indican que las impurezas se encuentran en valores bajos dentro de los límites aceptables para un coque metalúrgico.
Las cenizas del coque influyen en el volumen y calidad de las escorias.
Un valor de cenizas en el coque por encima del 10% es satisfactorio si su composición química es aceptable Díez et al., 2002.
El incremento del 1% de las cenizas en el coque reduce la producción de metal entre el 2 y 3% Díez et al., 2002.
Los valores de estabilidad y dureza del producto obtenido se hallan dentro de los estándares internacionales Díez et al., 2002.
Las pruebas de resistencia mecánica usadas para medir la resistencia a la degradación de tamaño señalan que el coque producido se encuentra dentro de límites aceptables, aunque estos valores dependen de las condiciones de operación del alto horno.
Por ejemplo, el M40 y el M10 para el mercado europeo se encuentran entre 77 y 88, y entre 5 y 8 respectivamente Díez et al., 2002 y los valores obtenidos en este estudio son 81,60% y 5,20% para la mezcla B40M30A30, lo que indica la ausencia de tensiones internas durante la etapa de formación del coque, mientras que la mezcla B51M33A16 no cumple con este ensayo al tener valores de 66,4 y 7,2% respectivamente.
Estas pruebas determinan el comportamiento del coque por reacción con CO2 durante dos horas a 1.100 °C bajo condiciones de flujo estandarizadas, junto con la resistencia mecánica del coque después de la reacción.
Los valores encontrados fueron de 19,0 y 75,6% para el CRI y el CSR respectivamente; estos índices están dentro de intervalos aceptables en el mercado internacional Díez et al., 2002.
Para un coque de buena calidad el CRI debe ser bajo y el CSR alto Díez et al., 2002.
Si el coque reacciona excesivamente con los gases del alto horno se debilitará y degradará en partículas más pequeñas, lo cual ocasiona disminución de la permeabilidad y bloqueos.
Los datos de calidad del coque obtenido por el proceso de briquetación de ultrafinos indican que el coque obtenido no es muy diferente del que se produce normalmente en una batería de hornos verticales y por consiguiente ésta es una ruta interesante para aprovechar dichos materiales.
La caracterización física y química de los ultrafinos de carbón con un tamaño inferior a 0,5 mm, provenientes de una planta de lavado, y las pruebas de coquización, indican que estos materiales pueden ser muy buenos productores de coque metalúrgico mediante un proceso de briquetación, obteniendo coque con un CRI de 19,0% y un CSR de 75,6%, valores que están dentro de las especificaciones de coque metalúrgico o de alto horno.
Este proceso permite la utilización de los residuos de las plantas de lavado de carbón, evitando su disposición o manejo.
Los autores expresan sus agradecimientos a la Universidad Nacional de Colombia y a la División de Investigaciones de la Sede Bogotá DIB por el apoyo a esta investigación por medio del proyecto DIB-8003065; igualmente, se agradece a los funcionarios de Acerías Paz del Río, Departamento de Coquería y Laboratorio de Control de Calidad, por su apoyo al presente trabajo.
Reflexionar sobre las inequidades sociales en salud como un término global asume de entrada dos grandes principios: el primero es que no se están incluyendo en la definición todas las desigualdades encontradas en salud sino sólo aquellas que adquieren el apelativo de ‘inequidades’, al ser desigualdades que son evitables, innecesarias e injustas.El segundo está relacionado con el apelativo de ‘sociales’, que al incluirlo de tal manera califica la inequidad como consecuencia o producto de situaciones que la sociedad puede evitar.De esta manera, el panorama de análisis se centra desde lo muy general, que serían las desigualdades en salud, hasta algo más específico como son las inequidades sociales en salud, en las que la sociedad, el tomador de decisiones y el sistema de seguridad social en salud tienen un gran nivel de responsabilidad.
Ahora bien, si se centra aún más el término hacia las inequidades sociales en la salud materna, el tema adquiere unas dimensiones de alta relevancia social pues la salud materna o mejor, la maternidad segura hacen parte fundamental de las Metas de Desarrollo del Milenio y de las políticas públicas promovidas desde la Organización Mundial de la Salud y por ende, de los respectivos ministerios.
Desde 1946, la Organización Mundial de la Salud en su constitución manifestó que “los más altos estándares en salud deben alcanzarse para todos sin distinción de raza, religión, creencias políticas, condición económica o social”.Sin embargo, se menciona que la mortalidad materna es la inequidad en salud más grande del mundo, ocurriendo el 99% de dichas inequidades en los llamados países en vías de desarrollo.Esto significa que las metas propuestas desde 1946 no se han alcanzado en la salud materna y que tal vez, las distancias se han hecho más profundas y por ende, la inequidad ha aumentado entre los países.
La medicina ha hecho sus contribuciones en la salud materna al mejorar las tecnologías que están a disposición de las madres para hacer la maternidad más segura.
De tal manera que la UnFPA Fondo de Población de las naciones Unidas propone una estrategia de tres puntas para alcanzar la meta propuesta de reducir en un 75% la mortalidad materna. Dichas estrategias son: 1 tener acceso a medidas de anticoncepción y embarazos no deseados; 2 tener acceso al cuidado de personal entrenado al momento del parto; 3 que la paciente con complicaciones tenga acceso oportuno al cuidado obstétrico de emergencia.Sin embargo, este enfoque se centra en el modelo de atención como estrategia para disminuir la mortalidad materna, sin comprender que detrás de la salud de la mujer hay un contexto social e histórico que influye de manera directa o indirecta en la ocurrencia de estos eventos no deseados en salud.
Es aquí entonces en donde se hace relevante plantear la discusión alrededor de las inequidades sociales de la salud materna y no de las inequidades sociales de la atención materna.
La segunda aproximación tiene un tinte centrado en la provisión de los servicios de salud mientras que la primera tiene un énfasis en la sociedad, su entorno y su responsabilidad.
Por ello, el enfoque de los determinantes sociales en salud ha sido tan acogido, aunque desde el punto de vista práctico sea más fácil para el tomador de decisiones centrarse en mejorar la provisión de los servicios de salud.
A favor de este planteamiento estaría el hecho de que la provisión de servicios de salud para las madres en Afganistán, Bangladesh, República Democrática del Congo, Etiopía, India y nigeria, en donde ocurren la mitad de las muertes maternas del mundo,es pésima, lo que significa que las inequidades mundiales en la atención en salud son muy relevantes.
Asimismo, si se comparan los niveles de pobreza, inequidad de género, inequidad global, alfabetización, escolaridad y de desarrollo, las cifras de estos países están entre las peores del mundo.
En el mundo y en los departamentos y municipios de Colombia se vigila la mortalidad materna como una entidad de salud pública de alta prioridad.
Los tomadores de decisiones, los médicos e incluso las familias esperan la llegada de una intervención salvadora que disminuya sólo con su efecto y su poder todas las muertes maternas evitables que siguen ocurriendo día tras día y año tras año.
Eso sería lo ideal: una solución unicausal a un problema multicausado.
La realidad es que la maternidad segura se da a partir de la buena calidad en la provisión de los servicios de salud, y va más allá, detrás de las otras causas, las causas de las causas de las que habla Marmot,y la solución implica entonces o una intervención multimodal con muchos enfoques en diferentes niveles de jerarquía, incluyendo la atención en salud como uno de ellos, o soñando un poco, un ordenamiento real del mundo, para hacerlo más justo, con menos brechas entre ricos y pobres, con mas acceso al desarrollo para todos, con más escolaridad, menos inequidad global y menos inequidad en salud, tanto para las madres, como para la población en general.
7. Madi BC, Hussein J, Hounton S, D’Ambruoso L, Achadi E, Arhinful DK.
Journal [serial en línea].
13. UnFPA.
UnFPA; 2009 [visitado 2010 Ago]. Disponible en: http://www.unfpa.org/webdav/site/global/shared/documents/publications/2009/mhtf_annual_report.pdf
Introducción
Los beneficios que la actividad física tiene en la salud de las personas son ampliamente conocidos y divulgados en la última década.
Sólo hay que mirar alrededor, y ver los problemas que presentan los jóvenes del siglo XXI, como inactividad física, obesidad e hipertensión, entre otros.
Al igual que ocurre en muchos países, España presenta un nivel de obesidad del 32%-35%, con niveles de actividad física muy por debajo de lo recomendado por las entidades sanitarias.
En esta lucha, diversos estudios han constatado el papel tan decisivo que ostenta la Educación Física EF en la adquisición y adherencia de unos hábitos de actividad físico deportiva duraderos en pos de una mejora de la salud.
Conociendo esta situación tan problemática entre la población española, la adolescencia constituyeuna etapa clave sobre la que sería necesario trabajar para conseguir cierta consolidación de práctica de actividad física y deportiva y, por tanto, buscar una mejora de la salud individual.Por este motivo, las administraciones estatales están buscando continuamente modelos para conseguir aumentar la práctica deportiva a estas edades por las connotaciones tan importantes que tienen en la salud de los jóvenes, siendo necesario, por ende, medir la intención de práctica de actividad física en tiempo libre de los jóvenes.
En el caso concreto dela administración escolar, el docente de EF puede tener un papel muy determinante en la creación y adquisición de hábitos saludables en los escolares, y en el aumento de esta intención de práctica de actividad física fuera de la escuela, pero, ¿cómo conseguir que los estudiantesse adhieran y realicen actividad física en su tiempo libre?
La posible solución puede explicarse desde la Teoría de Metas de Logro y desde la Teoría de la Autodeterminación, ampliamente conocidas en numerosos trabajos relacionados con la ciencia y la salud colectiva.
Ambas teorías pueden aportar variables importantes que determinen la práctica o no de actividad física en una población.
Entre las variables motivacionales que se han considerado como posibles predictoras de la intención de práctica de actividad física en esta población destaca la competencia y la satisfacción con el deporte considerada como diversión y aburrimiento, según Castillo et al..
A esto hay que sumarle que diversos investigadores han concluido que el deseo de diversión es uno de los principales motivos que conducen a los jóvenes para involucrarse en la práctica de actividades físicas fuera del entorno educativo, haciendo, por tanto, que puedan sentirse más competentes.
Las variables nombradas tanto la competencia como la satisfacción/diversión o aburrimiento están íntimamente relacionadas con la motivación, como ya demuestran algunos trabajos.En esta línea, otros autores, midiendo la intención de práctica de actividad física en estudiantes de secundaria, comprobaron quela intención aumentaba en dicha población si el profesor de EF satisfacía algunas de las necesidades psicológicas básicas de los estudiantes como la competencia y conseguía en ellos una mayor motivación autodeterminada; e, incluso, cómo la intención de práctica física se ubicaba en el mismo perfil poblacional de aquel alumnado que presenta una alta motivación hacia la asignatura de EF, siendo además los estudiantes que presentan un mayor número de horas de actividad física extraescolar.
Los trabajos nombrados muestran la conexión existente entre la motivación, la competencia, la satisfacción/diversión y el aburrimiento, mostrando posibles relaciones entre éstas y la intención de práctica de actividad física entre los jóvenes.
De este modo, el objetivo de este trabajo es hallar un modelo estructural que permita predecir la intención de práctica futura de actividad física en tiempo libre a partir de la motivación, la satisfacción/diversión y aburrimiento, y la competencia.
Se hipotetiza que la motivación predice el resto de variables, y que la intención de práctica futura será predicha por la satisfacción/diversión y por la competencia Figura 1.
Método
Participantes
La selección de la muestra fue de tipo no probabilístico y por conveniencia, según los sujetos a los que se pudo acceder.
Participaron un total de 758 alumnos 347 hombres=45,8%; 411 mujeres=54,2% de educación secundaria de la Región de Murcia España, correspondientes a siete centros públicos distribuidos en Molina de Segura, Murcia y Cartagena. Se accedió a todos los alumnos de cada uno de los centros que dieron su visto bueno para esta investigación.
Un total de 23 estudiantes desistieron de participar.Las medias y desviaciones típicas del alumnado investigado, según la edad, se muestran en la Tabla 1.
La tasa de estudiantes repetidores en esta muestra fue del 4.93%, siendo la de alumnos inmigrantes o extranjeros del 4.61% aproximadamente.
La potencia estadística de la muestra n = 758 es de 0,98; para los cálculos de la regresión estructural se admite un nivel de error α=0,05 y el tamaño del efecto effectsize p=0,13.
Instrumentos
Se usó la versión adaptada a la EF del original Sport Motivation Scale SMS-EF. Este instrumento consta de 28 preguntas que miden los diferentes tipos de motivación establecidos por la teoría de la autodeterminación, agrupados en tres factores: motivación intrínseca MI-EF, motivación extrínseca ME-EF y amotivación AMO-EF.
Las respuestas fueron puntuadas con una escala de ítems politómicos que oscilaba entre1 totalmente en desacuerdo a7 totalmente de acuerdo.
La consistencia interna hallada fue: motivación intrínseca, α = 0,91, motivación extrínseca, α = 0,91, amotivación, α = 0,75.
Sport Satisfaction Instrument SSI.Se usó la versiónespañolaadaptada a laEF SSI-EF, del Sport Satisfaction Instrument SSI.Este instrumento consta de 8 preguntas que miden el grado de satisfacción/diversión del alumno con las clases de EF SAT/D-EF que recibe 5 preguntas y el aburrimiento ABU-EF hacia estas clases 3 preguntas.
En estudios recientes se ha encontrado que los estudiantes de EF con un perfil de satisfacción/diversión era también alumnado con perfil autodeterminado hacia las clases, que valoraban el esfuerzo y el trabajo duro por mejorar, dándole una gran importancia a la EF; además, es importante tener en cuenta estas variables, pues según se ha demostrado,la satisfacción/diversión con la EF predice positivamente y, de manera importante, la satisfacción/diversión con la escuela.mientras que el aburrimiento con la EF predice positivamente el aburrimiento con la escuela.Las respuestas fueron puntuadas con una escala de ítems politómicos que oscilaba entre1totalmente en desacuerdoa 5totalmente de acuerdo.
La consistencia interna hallada fue: SAT/D-EF, α = 0,77,ABU-EFα = 0,71.
Siguiendo la estructura original se realizó un AFCde la escala que mostró unos aceptables indicadores de ajuste: χ = 38,53, gl = 13,p = 0,012, χ/gl = 2,96, GFI = 0,98, NFI = 0,98,NNFI = 0,99,CFI = 0,99, RMSEA = 0,31.
Competencia; se utilizó la subescala de Competencia COMP de la Escala de las Necesidades Psicológicas Básicas en el Ejercicio BPNES.
Esta subescala se compone de 4 preguntas que miden dentro el grado en que el alumno se siente competente en las clases de EF COMP-EF.
Para ello se utilizó la versión validada al español y adaptada a la EF de la Basic PsychologicalNeeds in Exercise Scale.
Las respuestas fueron puntuadas con una escala de ítems politómicos que oscilaba entre 1 totalmente en desacuerdo y 5 totalmente de acuerdo.
La consistencia interna hallada fue: competencia, α = 0,73.
Intention to partake in leisure-time physical activity Intención-PFTL.Se utilizó la versión española del original de Chatzisarantis et al., compuesto por 3 preguntas y que mide el grado en que los alumnos de EF tienen intención de realizar actividad física en su tiempo libre.Las preguntas son: 1.
Tengo intención de hacer ejercicio físico al menos tres veces por semana en el próximo mes.
2. Tengo planeado hacer ejercicio físico al menos tres veces por semana en el próximo mes.
3. Estoy decidido a hacer ejercicio físico al menos tres veces por semana en el próximo mes.
Las respuestas fueron puntuadas con una escala de ítems politómicos que oscilaba entre 1 muy improbable y 7 muy probable.
El la versión validada con alumnado de EF, los resultados del AFC fueron de χ = 1,93, gl = 1, p = 0,165, χ/gl = 1,93, GFI = 1,00, RMR = 0,02, NFI = 1,00, NNFI = 0,99, CFI = 1,00, RMSEA = 0,03, con valores α = 0,93.
En este trabajo, la consistencia interna hallada fue de .94.
Siguiendo la estructura original se realizó un AFC de la escala que mostró unos satisfactorios indicadores de ajuste: χ = 2,45, gl = 1,p = 0,117, χ/gl = 2,45, GFI = 1,00, NFI = 0,99, NNFI = 0,99, CFI = 1,00, RMSEA = 0,04.
Procedimiento
Se obtuvo permiso para realizar la investigación por parte de los órganos competentes, tanto de los centros educativos de secundaria como universitarios, obteniendo permiso por el comité ético de la universidad desde la que se dirige esta investigación.Igualmente, los padres y/o tutores legales de los alumnos dieron su consentimiento informado para participar en esta investigación.
Los instrumentos se administraron en el aula por los propios investigadores y sin la presencia del docente.
Todos los participantes fueron informados del objetivo de estudio, voluntariedad y confidencialidad de las respuestas y manejo de datos y que no había respuestas correctas o incorrectas.
Cada participante tuvo 20-30 minutos para completar los cuestionarios.
Análisis estadístico
Se llevó a cabo un análisis de los ítems, de homogeneidad, de estructura y consistencia interna de cada subsecala, calculando además los índices de asimetría y curtosis, siendo éstos, en general, próximos a cero y <2.
Todos estos cálculos se llevaron a cabo con el paquete estadístico SPSS 22.0.
La potencia estadística de la muestra statisticalpower se ha calculado con G*Power 3.1.
Seguidamente, se calculó el coeficiente de Mardia-Based-Kappa, basado en la curtosismultivariante relativa RMK de PRELIS, para estimar la normalidad multivariante.
A continuación, se testeó cada instrumento evaluando la estructura factorial con un AFC.
Para la evaluación de los modelos se calcularon varios índices de ajuste, tanto de carácter absoluto como de carácter relativo.
Entre los valores absolutos se calculó el valor p, asociado con el estadístico chi-cuadrado χ; la ratio entre χ y grados de libertad gl χ/gl es un heurístico que se utiliza para reducir la sensibilidad del χ al tamaño de la muestra.
Las ratios <2.0 se consideran como indicadores de muy buen ajuste del modelo, mientras que valores <5.0 son considerados aceptables; además, se ha calculado el GFI y algunos autores consideran valores ≥ .95 para un mejor ajuste.
Entre los índices relativos se han utilizado: NFI, NNFIy CFI;se considera que valores ≥ .95 indican un buen ajuste.
Autores recomiendan usar el RMSEA error de aproximación cuadrático medio y, según Hu y Bentler, un valor ≤ .06 indicaría un buen ajuste.
Los parámetros estimados se consideran significativos cuando el valor asociado al valor t es >1.96 p<.05.
Asimismo, se calculó la fiabilidad compuesta y varianza media extraída AVE - AverageVarianceExtracted para cada una de las dimensiones críticas.
Finalmente se realizaron varios modelos de regresión estructural para estudiar la predicción de la motivación, la satisfacción/diversión y aburrimiento y la competencia, sobre la intención de práctica de actividad física, todos ellos realizados con el programa LISREL 8,80.
Resultados
Modelo de Ecuaciones Estructurales
En primer lugar se efectuó un análisis de la normalidad multivariante, obteniendo un valor de Mardia-Based-Kappa fue de 0,226.
Debido a la falta de normalidad de los datos, este análisis se llevó a cabo utilizando el método de estimación weightedleastsquaresWLS para variables ordinales del programa LISREL 8.80.
La matriz de correlaciones policóricas y la matriz de covarianzas asintóticas fueron utilizadas como input para el análisis de los datos.
En la Tabla 2 se pueden observar los positivos datos de fiabilidad y validez de la cada una de las dimensiones utilizadas en esta investigación, para analizar posteriormente los modelos estructurales.
Seguidamente, se formularon y analizaron varios modelos estructurales.Inicialmente y teniendo como referente el marco teórico revisado y la hipótesis de partida, se probó el modelo donde la SMS-EF predijera tanto la SSI-EF, como la COMP-EF yestas la Intención-PFTL.
Como los ajustes del modelo no fueron correctos χ/gl = 6,71, GFI = 0,87, NFI = 0,84, NNFI = 0,82, CFI = 0,86, RMSEA = 0,09, se optó por situar tras el SMS-EF las variables que mejores valores de predicción se obtenían,las del SSI-EF.
Como además en el output del programa se halló que los Índices de Modificación proponían que el SSI-EF podría predecir la COMP-EF mejorando el modelo, se optó por situarla en tercer lugar y comprobar si el ajuste del modelo era correcto.
Tras verificar su validez, se probaron otros modelos en los que la predicción de la intención de práctica física en tiempo libre fuera predicha por todas las variables anteriores, con el modelo ya válido de SMS-EF, SSI-EF, COMP-EF e Intención-PFTL.
En este caso, el modelo no daba correctamente, así que se volvieron a tener en cuenta los Índices de Modificación para ajustar de forma definitiva el modelo estructural, el cual indujo a eliminar diversas predicciones y obtener el de la figura final Figura 2, que presentaba ajustes satisfactorios.
Los datosofrecidos en la Figura 2 muestran siete variables latentes con un total de 43 variables observadas.
Los resultados de ajuste del modelo resultaron adecuados: χ = 3603,84, gl = 1472, p<0,001, χ/gl = 2,45, GFI = 0,93, NFI = 0,97, NNFI = 0,98, CFI = 0,98, RMSEA = 0,06.
En la Figura 2 se observa como la MI-EF es el principal predictor de la SAT/D-EF con valores muy importantes β = 0,87, siendo menor por parte de la ME-EF β = 0,47.
Desde el SSI-EF, destaca de manera importante la predicción de la SAT/D-EF sobre la COMP-EF β = 0,76, y ésta sobre la Intención-PFTL β = 0,58.
Se observa como la AMO-EF predice con valores bajos el ABU-EF β = 0,22 y esta la COMP-EF β = 0,17 pero, sin embargo, el path muestra que el mejor camino para incrementar laIntención-PFTL por nuestros alumnos es conseguir en ellos una mayor MI-EF, pues esta predecirá la SAT/D-EF y ésta, a su vez, la COMP-EF.
Discusión
Como expresa algún estudio, existen diversas barreras en los adolescentes para no hacer actividad física, produciéndose un descenso a partir de los 12-13 años.
Con este trabajo se descubre,gracias al modelo estructural calculado, una alternativa para conseguir que los alumnos adquieran, desde la asignatura de EF y con las variables estudiadas, intención de realizar actividad física en su tiempo de ocio. Dicha práctica podría, según los estudios nombrados en la introducción de este trabajo, crear hábitos de práctica física y contribuir a erradicar en cierta medida la situación actual de inactividad y obesidad infantil.
Estudiando el modelo de predicción se aprecia como la MI-EF y la ME-EF predicen la SAT/D-EF, corroborando las aportaciones de otras investigaciones, quienes hayan una predicción negativa del ABU-EF.
En esta investigación se comprueba que el ABU-EFsólo es predicho por la AMO-EF, con valores bajos.
Este resultado es de gran interés, pues se observa en el pathdiagram, que la razón por la cual los alumnos están satisfechos con la EF se deba posiblemente a los altos niveles de motivación, sobre todo autodeterminada.
Gómez et al. encontraron que la diversión era un excelente predictor del compromiso deportivo, mientras que Zhang et al.,hallaron que los estudiantes que disfrutan en EF tendrían más probabilidades de participar en actividades físicas dentro y fuera de la escuela, en comparación con aquellos que están motivados extrínsecamente o que no se divierten.
En esta investigación se puede comprobar que para que la SAT/D-EFsea predictorade la Intención-PFTL, debe pasar necesariamente por la COMP-EF, pues las pruebas del modelo no permitían la predicción directa entre estas variables.
En relación a la competencia, se aprecia cómo es predicha fundamentalmente por la SAT/D-EF.
En este caso, el feedback del profesor podría ser un excelente aliciente para mejorar dicha predicción.
Finalmente, la COMP-EF es un buen predictor de la Intención-PFTL.
Este resultado se apoya en el conocimiento ya existente, donde se sabe que una percepción alta de COMP-EF se relaciona con una mayor participación en actividades físicas y deportivas.
Es más, según Castillo et al. desde la teoría de metas de logro se asume que la percepción de COMP-EF determina la persistencia, el compromiso o la elección de una actividad concreta, lo que le llevaría al alumno a realizar actividad física fuera del horario escolar.
Tras analizar este modelo estructural, podemos corroborar las aportaciones de Hidalgo-Rasmussen et al., quienes afirman que la EF en las escuelas podrían participar activamente en la formación de hábitos saludables en la adolescencia.
Para poder llegar aque los adolescentes realicen actividad física en el futuro con vista de mejorar su salud, es importante que se sientan competentes, satisfechos y con alta MI-EF.
Por tanto, para predecir la Intención-PFTLno es suficiente una alta MI-EF, sino que es fundamental el efecto mediador de la SAT/D-EF y el ABU-EF, así como de la COMP-EF en las clases de EF.
Esto completa las aportaciones de otras investigaciones, donde se demostró que los estudiantes con un perfil motivacional más óptimo para la EF, eran más propensos a practicar actividad física fuera del horario escolar, incluso en la edad adulta temprana.
Como limitaciones de esta investigación, se podría destacar el diseño realizado de carácter transversal, pues existe cierta posibilidad de que los resultados puedan cambiar dependiendo de diversas variables, como por ejemplo el tipo de contenidos impartidos en clase o el tipo de muestra.
En el caso de la muestra, otra de las limitaciones de este estudio es la de no haber podido realizar un diseño muestral representativo de la Región de Murcia, debido fundamentalmente por escasez de tiempo y por el elevado coste económico.
Asimismo, el modelo de regresión estructural estimado es uno de los posibles que podrían ser válidos en el estudio de la predicción de actividad física; ello es debido al problema de los modelos equivalentes que presenta la técnica de ecuaciones estructurales, según Hershberger.
Por estos motivos, futuras investigación podrían analizar nuevamente este modelo comparando muestras de países diferentes, de centros educativos distintos, o incluso, utilizando la versión para la EF Bilingüe del SSI-EF.
Para finalizar, creemos necesario destacar que en relación a los resultados conseguidos en este trabajo, diversas investigaciones ya muestran la relación existente entre la MI y la COMP-EF con las prácticas de actividad física en EF y de forma extracurricular.
Con este trabajo, en cambio,se muestra un camino para poder acercar a los estudiantes adolescenteshacia estos hábitos saludables,a través del incremento de la intención de práctica de actividad física en tiempo libre.No obstante, sería necesario desarrollar más estudios de intervención de carácter experimental con el fin de evaluar si el modelo estructural encaja en el mundo escolar real, y evaluar el efecto de aumentar la motivación y la competencia en el perfil de los adolescentes para conseguir una mayor práctica de actividad física.
En este trabajo se ha calculado, pues, un modelo estructural que permite predecir la intención de práctica futura de actividad física en tiempo libre entre los estudiantes adolescente a partir de la motivación, la satisfacción/diversión y de la propia competencia que siente el alumno en las clases de EF.
Correo electrónico: carlosobed.figueroa@gmail.com
Se implementó un Modelo de Equilibrio General Computable para estimar los costos indirectos de transporte CIT del comercio bilateral en la frontera entre México y Estados Unidos utilizando como base de datos una Matriz de Contabilidad Social.
Aquí se asume un esquema de transporte tipo "iceberg" para determinar los costos a afrontar, resultantes del proceso de cruce fronterizo por los puntos de entrada existentes entre ambos países.
El período estudiado incluye datos anuales desde 1995 hasta 2009, permitiendo analizar las tendencias de estos costos a la luz de la liberalización comercial experimentada.
Los resultados muestran que los CIT han experimentado una disminución de 12% durante este período.
Palabras clave: costos indirectos de transporte CIT, Modelo EGC, comercio bilateral entre Estados Unidos y México, proceso de cruce fronterizo.
Existe una amplia literatura que destaca el importante papel que la apertura del comercio puede tener en la mejora del desempeño económico y las tasas de crecimiento Edwards, 1993; Dornbusch, 1992; Frankel y Romer, 1999; Krueger, 1998.
Por lo tanto, la política de facilitación del comercio puede mejorar los flujos económicos a través de las fronteras, siendo también el costo de transporte un aspecto importante del flujo comercial.
Los costos económicos y los beneficios de la facilitación del comercio han sido ampliamente estudiados por organizaciones intergubernamentales; en particular, la Organización para la Cooperación y el Desarrollo Económico OCDE ha brindado un aporte importante a través de su investigación de las ganancias de bienestar en la reducción multilateral de los aranceles OCDE, 2003, mediante la evaluación del impacto económico de la facilitación OCDE, 2009.
El presente documento se centra en los costos indirectos de transporte CIT del comercio entre Estados Unidos y México.
Un aspecto importante desde la creación del Tratado de Libre Comercio de América del Norte TLCAN ha sido la forma en que este tratado puede facilitar el flujo de bienes y servicios, pues el comercio trilateral entre los socios del TLCAN se ha triplicado desde que el acuerdo entró en vigor, alcanzando un umbral de 1 billón de dólares en 2011 Villarreal y Ferguson, 2014.
El comercio entre Estados Unidos y México contribuyó en 49% al aumento en el comercio intraTLCAN.
Entre 1993 y 2012, el comercio total de Estados Unidos con México aumentó 506%; en comparación, el comercio de Estados Unidos con Canadá aumentó 192%.
La evaluación de los CIT representa un tema económicamente relevante dado que 80% del comercio entre Estados Unidos y México se realiza por transporte terrestre.
Este hecho en sí implica cierta fricción, principalmente por la burocracia en la frontera, que retrasa el movimiento de carga y, por las limitaciones físicas de los puntos de entrada.
Los CIT pueden definirse como el promedio de costos extra del proceso de exportación en el comercio de bienes o servicios.
Estos costos devienen de las pérdidas resultantes de las condiciones físicas de los modos de transporte, la distancia entre el lugar de producción y el mercado donde el producto será consumido, errores al cargar o descargar el producto y demoras causadas por los requerimientos burocráticos del proceso de cruce fronterizo.
Estos costos indirectos impactan en la economía de diferentes maneras, por ejemplo al modificar el costo real del transporte de bienes en sus diferentes modos, por lo tanto, este impacto puede modificar el modo de transporte entre productores.
Por último, el efecto global de los CIT puede cuantificarse en relación con los bienes exportados al Producto Interno Bruto PIB.
Teniendo esto en cuenta, los siguientes puntos serán considerados.
En primer lugar, el promedio de costos extra del proceso de exportación, sumado al costo de transporte registrado por los agentes económicos.
En segundo lugar, estas cantidades se incluirán en el marco de una Matriz de Contabilidad Social MCS para presentar un modelo de Equilibrio General Computable EGC, lo que incrementará el tamaño de la matriz resultante proporcionando más información acerca de los impactos sectoriales.
El esquema de transporte tipo iceberg es una fórmula para modelar los CIT que se ha considerado en el comercio internacional y que constituye una característica estándar en la literatura de la Nueva Geografía Económica.
Samuelson 1954 propuso la idea básica de que comerciar implica costos de transacción y que éstos se pueden considerar como una fracción de los bienes comerciales, lo que significa que parte del iceberg se derrite en el camino y sólo una fracción de las mercancías exportadas alcanza su destino.
El objetivo de este trabajo es presentar los costos indirectos de transporte desde el esquema de transporte tipo iceberg propuesto por Samuelson dentro del marco de una MCS para calibrar un modelo de EGC, utilizando la información disponible que estima el comportamiento del comercio bilateral dentro de ciertos parámetros.
El resto de este trabajo está organizado de la siguiente manera: primeramente, se analizan las características de la MCS; a continuación, presenta el tratamiento que se ha dado a los costos de transporte en el marco de los modelos EGC; el apartado siguiente muestra el estado del comercio entre los EE.UU. y México en los últimos veinte años; luego, se proporciona una descripción del esquema de transporte iceberg y se explica el modelo; posteriormente se describen los datos utilizados para calibrar el modelo y se analiza la estimación y los resultados y, finalmente, se presentan las conclusiones de este trabajo.
Una Matriz de Contabilidad Social MCS es un marco analítico que proporciona una base conceptual para analizar las actividades económicas, que son las transacciones que involucran bienes y factores, y los flujos simultáneos de fondos entre los agentes en una economía.
Una MCS presenta las interacciones entre la producción, el consumo, el ingreso y el capital en forma de matriz.
Como base de datos, una MCS incluye datos socioeconómicos, proporcionando más detalles que una Matriz de Insumo Producto MIP acerca de las interrelaciones económicas dentro de una economía mediante la inclusión de las fuentes de los datos, como el Sistema de Cuentas Nacionales y datos estadísticos de los ingresos y gastos del hogar. Por ejemplo, una MCS muestra la distribución de los ingresos de los factores de producción para diferentes sectores, o muestra los gastos de consumo, inversión y ahorro de los agentes económicos.
Por lo tanto, una MCS registra las actividades económicas y flujos de fondos entre agentes en un año de referencia y es utilizada como base de datos para estimar coeficientes y variables exógenas de los modelos EGC.
Dado que la MCS se escribe en una tabla con forma de matriz, los agentes antes mencionados se usan como encabezado de filas y columnas.
Las entradas de una MCS indican los flujos de bienes y servicios de los agentes mencionados en las filas en relación con sus contrapartes que figuran en las columnas y, los pagos correspondientes se realizan en la dirección contraria.
En cuanto a la composición de una MCS, el orden de las entradas de las filas y de las columnas se puede asignar libremente y las nuevas entradas tanto de filas como de columnas, se pueden agregar dependiendo del propósito del análisis y la disponibilidad de información.
Para construir la matriz, es necesario recopilar datos de diferentes fuentes.
Prácticamente todos los datos incluidos en la MCS se presentan en una Matriz de Insumo Producto.
Cuando la obtención de datos de una MIP no sea posible, la selección de datos deberá realizarse en función de la confiabilidad de las fuentes de los datos.
El cuadro 1 muestra una MCS básica con 3 dimensiones 3 por 3 sectores de la Matriz de Contabilidad Social de México en el año 1995, con valores expresados en millones de dólares.
En el caso de los saldos en cuenta corriente, un signo menos es un superávit.
Ahora es posible identificar aquellos sectores que son de mano de obra intensiva y aquellos de capital intensivo, del mismo modo, es posible entender cómo se distribuye la demanda final entre los agentes económicos; por lo tanto, al analizar los datos del cuadro anterior podemos formular una recomendación de políticas, referida por ejemplo al empleo, los impuestos y las tarifas de importación entre otras.
Un punto clave en el análisis de MIP es la disponibilidad de la Matriz de Insumo Producto.
Con este fin, The World InputOutput Database con observaciones del período entre 1995 y 2009, fue utilizada para hacer un análisis completo de la evolución de las relaciones intersectoriales de la economía Timmer, 2012.
El transporte está implícito en el modelo de MIP y se vuelve explícito cuando se lo identifica como una rama de la economía.
Leontief 1936, identificó al transporte ferrocarril a vapor como una industria y determinó cuánto se compra en las demás industrias para producir.
Sin embargo, la información disponible no permite calcular el porcentaje del precio final que se debe atribuir a los costos de transporte.
Por ende, la solución empírica propuesta por Leontief es distribuir los costos de transporte en igual proporción para todos los productos de una rama.
Esto se hace al asumir que los costos de transporte son una proporción fija del precio final que paga el consumidor.
El costo externo se "ajusta" utilizando la misma técnica.
En el caso de las importaciones y de las exportaciones, su valor se agrega a un monto proporcional de los costos de transporte interno, este agregado difiere de los costos de transporte que la industria ha pagado directamente a los servicios de transporte requeridos para la producción.
En la Matriz de Insumo Producto de 1939, aproximadamente un sexto del total de los costos de transporte no se reporta.
Las líneas anteriores son el primer intento de incluir los costos de transporte en un análisis de MIP, sin embargo, esta explicación no resulta completamente satisfactoria, ya que las necesidades de transporte varían según la ubicación de los mercados de producción y destino, además, mucha de la información referida a los costos de transporte se pierde ya que los mismos se contabilizan como si fueran parte de los bienes comercializados.
Isard 1951, estableció una conexión entre el modelo de MIP y la economía espacial al incluir los costos de transporte como un elemento relevante a la hora de tomar decisiones respecto de la ubicación de las industrias.
Para analizar estas relaciones de modo más eficiente, Isard expandió el modelo de MIP a un nivel menos agregado al desarrollar matrices de insumo producto interregionales.
Isard y Peck 1954 incluyeron la distancia y el transporte en una Matriz de insumo Producto, que registra los flujos comerciales internacionales e interregionales.
La mejor Matriz de Insumo Producto es aquella que describe y registra con mayor precisión las transacciones económicas a nivel industrial.
Sin embargo, ahora el problema es que a medida que éste crece, el nivel de descripción de las tablas aumenta su tamaño.
Es así que una Matriz de Insumo Producto específica y una MCS se pueden modelar según los objetivos y las necesidades de estudio, lo que, por supuesto, implica enormes cantidades de información y recursos.
Desde entonces, en los modelos EGC, la tendencia ha sido construir bases de datos regionales que, aunque sea de forma escasa, tengan en cuenta los costos de trasporte.
Una MCS está diseñada para mostrar una matriz detallada de las transacciones internas, esta incluye un sector externo con información sobre los usos de los bienes exportados.
A pesar de la gran cantidad de información que aparece en la MCS, todos los modelos EGC tienen que lidiar con una misma cuestión relacionada con los datos de referencia.
Estos modelos usan matrices de insumo producto que bien pueden representar un sector del transporte, sin embargo, en la práctica, el modelo se basa en informes nacionales que no incluyen los costos adicionales de los bienes.
A partir del desarrollo de los modelos EGC basados en el algoritmo de Scarf 1967 y la subsecuente implementación estándar de Shoven y Whalley 1984, los modelos espaciales tienden a considerar los costos de transporte entre regiones, pero no dentro de una región, estos trabajos estaban basados principalmente en un análisis costobeneficio para medir el impacto de la nueva infraestructura o de las reformas económicas en productores y consumidores.
En este aspecto, los acontecimientos recientes de la geografía económica han incorporado cuestiones relacionadas al costo de transporte utilizando la adaptación de Krugman 1980 del esquema iceberg de Samuelson 1954, lo que permitió modelar la localización espacial sin necesidad de modelar asuntos relacionados al transporte.
En este tipo de modelos Krugman, 1990; 1991a; 1991b la distancia no se muestra por separado, por lo tanto, los costos de transporte y todos aquellos que se le relacionan, se incluyen por medio del modelo de iceberg de un modo simple: mayores distancias implican que un mayor porcentaje del valor del producto se derrite.
El supuesto básico de este esquema asume que la tecnología utilizada en la producción de los bienes es la misma que se usa para transportarlos, esta formulación permite representar los costos de transporte sin necesidad de expresarlos de modo explícito mediante un sector de transporte.
La relevancia económica del espacio es significativa dado el costo implicado en el abordaje de las transacciones en toda la economía; sin embargo los modelos EGC multiregionales rara vez explicitan la modelación del espacio geográfico.
Desde el establecimiento de los tres tratados de libre comercio que crearon regiones comerciales con diferentes características, algunos estudios han analizado las diferencias en los márgenes del transporte internacional tanto entre regiones como dentro de las mismas.
Siguiendo esta línea de análisis, varios estudios se han llevado a cabo para evaluar los beneficios de la facilitación del comercio ya sea a nivel regional o mundial.
Hummels 1999, analiza las demoras en el comercio internacional al estimar el costo económico de utilizar transporte marítimo en lugar del flete aéreo.
Este trabajo utiliza un modelo multisectorial de comercio que permite identificar los canales por los que las barreras de comercio afectan el volumen comercial.
Laskhmanan, Subramanian, Anderson y Leautier 2001 describen la importancia del transporte en el proceso de facilitación del comercio, ellos señalan al uso de las barreras no tarifarias en la regulación de los cargamentos de camiones como una restricción para el comercio intraTLCAN.
También enfatizan el rol de la frontera como un obstáculo ya que el hecho de cruzar una frontera puede implicar demoras largas.
Al estimar los costos de tiempo, Hummels 2001 resalta la importancia del tiempo como una barrera comercial.
Los resultados muestran que cada día adicional destinado al transporte reduce en 11.5% la probabilidad de que los EE.
UU. empleen ese país, en contraste, cada día que se ahorra en el tiempo de envío equivale a un arancel advalorem de 0.8% de los bienes manufacturados.
El análisis de la literatura sobre la facilitación del comercio realizado por la OCDE 2002 muestra que los costos de transporte varían considerablemente; según esta encuesta, los costos de comercio se estiman entre 2 y 15% del valor de los bienes.
Esta variación se atribuye a cuestiones de eficiencia relacionadas a la logística, el tamaño y tipo de negocio, el tipo de bienes y el año en el que se realiza el estudio.
Fox, Francois y LondoñoKent 2003 describen la situación de la frontera entre EE.UU. y México utilizando los resultados de Hummels 2001 y la base de datos de Haralambides y LondoñoKent 2002 para estimar los costos de cruzar la frontera.
Ellos utilizaron el Proyecto de Análisis del Comercio Mundial GTAP por sus siglas en inglés desarrollado por Hertel 1997 para estimar los costos de comercio del tipo iceberg.
Este es un modelo EGC global cuya base de datos describe patrones de comercio bilateral, producción, consumo y uso intermediario de los bienes y servicios.
Walkenhorst y Yasui 2003 investigaron los costos de los obstáculos fronterizos, ellos dividen los costos de las transacciones de comercio en dos categorías: directos e indirectos.
Los primeros derivan de la logística requerida para mover bienes a través de la frontera, como la eficiencia del proceso administrativo del servicio de aduana.
Los segundos los costos indirectos, se refieren a los tiempos de espera en la frontera y las demoras en el transporte de cargas.
Löfgren y Robinson 2002 incluyeron una formulación explícita de la variable espacial en un modelo basado en una MCS.
El objetivo de este ejercicio era determinar el impacto de los cambios en los precios y los costos de transporte a nivel mundial, estos autores propusieron el uso de una MCS reestructurada para incluir el espacio en el modelo; esto se hizo con la intención de preservar los valores multiregionales, sin embargo, la MCS agrega los pagos al sector transportista y asume que estos pagos se distribuyen según las acciones de los valores negociados.
Los costos de transporte se consideran endógenos.
Por lo tanto, dada la falta de literatura en sobre este tema, es necesario seguir investigando para proporcionar un método diferente que use un modelo EGC basado en una MCS.
De este modo, se logran resultados al estimar diferentes escenarios aprovechando la disponibilidad de datos que permiten llevar a cabo dicho análisis.
La relación económica bilateral entre Estados Unidos y México tiene un interés fundamental para ambos países ya que los fuertes vínculos entre ambos no sólo surgen de aspectos económicos sino que la extensa frontera que comparten implica fuertes vínculos culturales y demográficos.
El comercio de México con Estados Unidos ha aumentado considerablemente desde que el TLCAN entró en vigor en enero de 1994.
Durante el primer año de este tratado, el comercio creció 20% en ambos sentidos.
Desde 2012 México aumentó sus exportaciones desde 51.6 mil millones de dólares estadounidenses en 1994 a 287.4 mil millones de dólares en 2012, con un aumento de 457%.
Las importaciones de Estados Unidos subieron de 54.8 mil millones de dólares en 1994 a 185.1 mil millones en 2012, un aumento de 238%.
La balanza comercial con los EE. UU. tuvo un déficit de 3.2 mil millones en 1994 y un superávit de 102. 7 mil millones de dólares en 2012 figura 1.
El efecto general del TLCAN en la economía estadounidense ha sido relativamente pequeño ya que el comercio bilateral con México representa menos de 3% del PIB de Estados Unidos.
Sin embrago, en el caso de la economía mexicana, el monto comercializado representó 40% de su PIB en 2012.
Según la Comisión Internacional de Límites y Aguas a lo largo de la frontera entre México y Estados Unidos existen 54 cruces y puentes internacionales 26 puntos de entrada permiten el ingreso de camiones y 8 son cruces ferroviarios donde tiene lugar el comercio entre ambos países.
Es así que en el transporte de estas grandes cantidades de bienes desde México hacia Estados Unidos, aproximadamente 70% del valor del comercio se realiza por carreteras, 8.4% en ferrocarril, 16.4% por vías marítimas y el resto utilizando otros medios.
Por lo tanto, el transporte vial tiene un rol fundamental en el comercio bilateral.
La gran cantidad de mercancía que atraviesa la frontera cada día en ambos sentidos implica tiempos de espera durante las inspecciones y el procesamiento de la documentación necesaria.
En estos tiempos, las demoras son comunes debido a la cantidad insuficiente de controles aduaneros en relación con el creciente número de cruces fronterizos resultantes del aumento del comercio bilateral en las últimas dos décadas.
Por ende, se produce un atasco cuando la economía acelera y la demanda crece, pero el servicio de aduana es incapaz de seguirle el ritmo.
En años recientes y ante este vínculo comercial tan cercano, se ha estudiado la capacidad de los puntos de entrada para identificar posibles atascos que puedan causar demoras y así poder evaluar el impacto económico de estos tiempos de espera.
Este análisis costobeneficio centra su atención en las demoras de los vehículos comerciales, de pasajeros y peatones, calculando los costos económicos de estos tiempos de espera tan largos en la frontera para medir su impacto en la economía.
La mayor dificultad al realizar estos estudios yace en el hecho de que los mismos están basados en datos obtenidos en encuestas realizadas en los puntos de entrada fronterizos.
UU. CBP por sus siglas en inglés brinda información respecto de los tiempos de espera, sólo indica la espera estimada hasta alcanzar el puesto de inspección primario, el primer contacto con la CBP al cruzar la frontera Méxicoestadounidense.
Es así que la información oficial no toma en cuenta la espera relacionada con los trámites e inspecciones que se realizan después de este punto.
Incluso, estos estudios se centran en un cruce fronterizo específico, o en el mejor de los casos, en el grupo que concentra la mayor parte del flujo comercial.
A pesar de ello, estos trabajos brindan una perspectiva de cómo medir los costos indirectos de transporte asociados al movimiento de cargas.
Desde que se aprobó el TLCAN, varios estudios se han realizado para analizar el comportamiento de los cruces fronterizos entre los EE.UU. y México, siendo el área metropolitana entre San Diego y Tijuana la región fronteriza más estudiada, con una población combinada de aproximadamente 5 millones de habitantes en 2010.
Estos trabajos resaltan los tiempos de espera mientras se hace cola en la frontera y su impacto en la economía San Diego Dialogue, 1994; San Diego Association for Governments [SANDAG] 2000; 2003; 2006; 2010.
En esta línea de investigación, el trabajo de El Colegio de la Frontera Norte El Colef 2007 sobresale como uno de los análisis más completos sobre este tema al incluir una compilación de los tiempos de espera en cuatro de los puntos de entrada más importantes en cuanto al flujo de comercio, los que representan casi la mitad del comercio en ambos sentidos.
Basado en la realización de una encuesta a gran escala, este documento brinda información del tiempo de espera promedio del cruce fronterizo e intenta estimar su impacto económico.
El "Estudio de puertos de entrada MéxicoEstados Unidos: análisis de capacidades y recomendaciones para incrementar su eficiencia" El Colef, 2007 presenta una visión integral de las características de los puertos de entrada terrestres para desarrollar un plan de acción que facilite el cruce fronterizo.
Este estudio tomó una muestra integral y significativa de aproximadamente 17 mil individuos que cruzaban la frontera en ambos sentidos.
Los datos de esta encuesta se comparan con aquellos que brinda la CBP de los EE.UU. Es así que se estima el impacto económico asociado al movimiento de personas y de bienes y, eventualmente, se calcula la pérdida anual en cuanto a producción, puestos de trabajo y salarios causada por los atascos.
El estudio del Colef resulta relevante para este trabajo porque brinda una estimación del costo total por camión por cada hora de espera para atravesar la frontera de EE.UU., que sumada al número total de camiones que la atraviesan podría darnos una idea sobre los costos indirectos de transporte que se originan en las demoras en la frontera.
Una vez que la MCS se puede utilizar como base de datos del EGC, tal como se describió en el apartado anterior, el próximo paso es hacer una especificación numérica del modelo.
En esta etapa es necesario especificar las modalidades operativas y los parámetros.
Dado que la MCS descrita previamente muestra la economía como un todo es posible desglosar la información de la matriz en un sistema de ecuaciones.
Como el modelo está basado en un modelo de MCS estático, es necesario incluir supuestos sobre coeficientes y precios de costo fijos, inherentes al modelo MIP; por ende, este modelo no pretende reflejar el efecto de las políticas que utilizan incentivos en cuanto al precio.
Un modelo de Equilibrio General Computable EGC es un sistema de ecuaciones matemáticas que describe la economía como un todo y las interacciones entre sus partes.
Un modelo de EGC es un modelo general de equilibrio que calcula el efecto de los cambios en una variable exógena en particular al ser introducida al modelo.
Los modelos EGC son una herramienta importante de análisis empírico para los responsables de crear políticas que estimulen los efectos de las mismas a nivel económico.
Una de las principales características de los modelos EGC es su capacidad para analizar la relación entre diversos sectores de la economía.
Por ende, estas podrían ser interrelaciones entre industrias, o entre gastos e ingresos de los hogares, imponiendo dotaciones y limitaciones de recursos.
El modelo EGC se desarrolla según el sentido vislumbrado por Johansen 1960 y utiliza una versión de la MCS como base de datos.
La serie de ecuaciones del modelo aquí utilizado se encuentra en el apéndice al final del trabajo.
El modelo se ha formulado como un sistema no lineal de ecuaciones simultáneas derivadas del comportamiento de optimización de los agentes, esta serie de ecuaciones se resuelve utilizando MATLAB.
Una vez definidas las ecuaciones, se calibra el modelo.
La calibración es el método de estimar los coeficientes y las variables exógenas en un modelo EGC, este procedimiento se basa en la información de la MCS, el propósito de la calibración es probar los parámetros para saber si sus valores son consistentes con el año de referencia.
El proceso de calibración fue desarrollado por Johansen 1960 y consiste en establecer un año de referencia 1950 de la economía en el pasado, y luego, simular cambios reales en las variables exógenas hasta el presente año para determinar si las variables endógenas se asemejan a las observaciones históricas disponibles en los años alrededor de 1950.
Para calibrar el modelo hay que extraer parámetros directamente de la MCS cuando sea posible cuadro 2.
Así, al estimar los parámetros y asignarle valores a las variables exógenas, se puede verificar si el modelo reproduce una solución del equilibrio a los macrobalances principales congruentes con los datos de la MCS.
A continuación, el próximo paso es trabajar la cuestión de los costos indirectos de transporte.
Esto se hará bajo el supuesto de que el costo indirecto de transporte es de "tipo iceberg" tal como lo describe Krugman 1980.
La lógica del modelo se puede explicar de la siguiente manera, dado que fue formulado como un modelo para el comercio internacional, este modelo involucra la existencia de dos mercados, el nacional H y el externo F. Si el mercado nacional produce un bien x con un valor de VXH y una parte de este bien se consume durante el proceso de envío, el valor del bien que llega al mercado externo es τX VXH.
Donde 1 − τXÂ es la porción del bien que se consumió mientras fue transportado de un mercado a otro.
Con el objetivo de determinar los precios relativos del mercado nacional PXH y el externo PXF hay que tener en cuenta que el valor VXH es el precio PXH multiplicado por la cantidad de bienes trasladados desde el mercado nacional MXH.
Sin embargo, debido al tránsito de productos de un país a otro, el monto total a recibir en el mercado externo MXF será solamente τX MXH.
Por ende, el precio externo PXF realmente pagado en el mercado externo resulta de PXF = PXH /τX.
Una característica de esta fórmula es que el transporte por producto no varía según la cantidad de productos transportados.
donde τe es el costo indirecto de transporte que, según el esquema del iceberg, representará una fracción de la unidad original que se derrite en camino; es el precio de exportación en términos de la moneda nacional; es precio de exportación en términos de moneda extranjera exógena y ε es la tasa cambiaria.
La modificación de esta ecuación tiene como resultado un efecto multiplicador en el sector externo.
Este enfoque brindaría el monto de los CIT involucrados en el proceso de comercialización; la forma directa para hacerlo sería estimar el monto del parámetro costo definiendo la proporción del PIB utilizado en el envío de bienes, a esto se le suma el porcentaje del PIB utilizado en la industria del transporte.
Además de las series cronológicas de las MCS ya descritas, es necesario encontrar un buen conjunto de datos para calibrar el modelo: el valor para τe.
En este aspecto se han realizado varios estudios que muestran una gran variación en sus resultados.
Hummels 2001 analiza las demoras en el comercio internacional al estimar el costo económico de utilizar transporte marítimo en lugar del flete aéreo.
Los datos utilizados provienen de los bienes importados manufacturados de EE. UU. y demuestran que un día adicional de transporte equivale a 0.8% del arancel.
Fox et al. 2003 describen la situación en la frontera Méxicoestadounidense al estimar los costos del cruce fronterizo.
Estos costos se refieren al comercio nortesur en 1.8 a 6% y al comercio surnorte en 1 a 5%.
En la estimación del modelo, asumieron que existía una reducción de 1% en el comercio nortesur y una de 5% en el sentido contrario.
Así, calcularon que los beneficios económicos de quitar esas barreras rondarían los 3.2 mil millones de dólares estadounidenses con un aumento del flujo del comercio bilateral de aproximadamente 7 mil millones de dólares.
Walkenhorst y Yasui 2003 investigaron los costos de los obstáculos fronterizos.
Los autores asumieron que una facilitación del comercio llevaría a una reducción de 1% de los costos del valor del comercio mundial, resultando en una ganancia adicional de 40 mil millones de dólares en todo el mundo.
Según los datos recolectados por El Colef 2007, para determinar el valor de τe, se estima un costo total de 62.5 dólares por camión por cada hora de espera en la frontera estadounidense.
El cuadro 3 muestra los costos relacionados con los tiempos de espera en la frontera de los EE. UU.
Las exportaciones y los costos anuales se expresan en millones de dólares y el promedio del tiempo de espera se contabiliza en horas.
Una mirada rápida al cuadro nos muestra que el tiempo de espera en la frontera no parece estar directamente relacionado con el número de exportaciones o el número de camiones que la atraviesan.
Por ende, el próximo paso consiste en estimar la porción de los costos derivados de las demoras en el total de las exportaciones en porcentajes, como aparece en el cuadro 4.
Dado que sólo tenemos un momento en el tiempo que representa la mitad del comercio en ambos sentidos, el resto del volumen comercializado no se ha determinado. Además, debido a la gran variación existente entre diferentes puntos de entrada, la calibración de τe se hará utilizando tres valores diferentes: 0.5, 0.75 y 1%.
Con estos valores, no sólo se ven reflejados los costos derivados de las demoras en los cruces fronterizos sino también las pérdidas derivadas de las distancias recorridas por el producto hasta llegar a su destino final, es decir, se considera todo el "iceberg".
En el cuadro 5 se presenta un resumen del impacto económico de los resultados de este experimento después de ejecutar el modelo EGC, que incluye la variable CIT.
Las pérdidas del movimiento de cargas son sustanciosas y han aumentado en este período. El impacto total para el 2008 alcanzó los $ 1.9 mil millones en el escenario más conservador y llega a los $ 3.8 mil millones en la estimación con los costos más altos.
La tendencia de los CIT es similar a los costos de los flujos de comercio bilateral, creciendo durante todo el período y disminuyendo en 2009.
Es más, si el CIT se analiza en proporción al PIB en porcentaje, se observa un disminución de la tendencia en todo el período, ya que el CIT cayó aproximadamente en 12%, tal como lo muestran los resultados en la figura 2.
Si dividimos todo el período en dos, tenemos que desde 1995 a 2000 el CIT aumentó 9%, pero después de este año, los CIT presentan una tendencia descendente de aproximadamente 20%.
Por ende, mientras los costos aumentan a medida que el comercio bilateral se incrementa, el PIB y el comercio no presentan índices semejantes de crecimiento. Es así que visto en términos absolutos, los costos han aumentado, sin embargo, en términos proporcionales a la producción aparece una tendencia descendente.
Estos resultados son consistentes con la facilitación de comercio esperada después de que el acuerdo para remover las barreras arancelarias y las no arancelarias entrara en vigor.
La facilitación del comercio y los flujos comerciales están directamente relacionados: el comercio aumenta a medida que mejora la facilitación del comercio.
En este punto, la facilitación del comercio implica una reducción de ambas, las barreras arancelarias y las no arancelarias.
Sin embargo, a pesar de que los costos de transporte tienen un papel fundamental en el comercio internacional, su influencia en la facilitación del comercio no ha sido muy estudiada.
Si bien hay deficiencias de diversos orígenes que actúan como barreras en el comercio, las distancias y las demoras en los cruces fronterizos son el principal contribuyente en la diferencia de precios existente entre Estados Unidos y México.
Estas limitaciones prolongan los tiempos de entrega y generan así costos adicionales para los exportadores y el sector transportista.
Este trabajo aporta conocimiento de las implicancias económicas de los costos indirectos de transporte que surgen del movimiento de bienes entre Estados Unidos y México.
La información recolectada de los tiempos de espera en los puertos terrestres de entrada de mayor importancia para el comercio bilateral es utilizada para estimar los costos indirectos de transporte en forma de iceberg.
Desde una perspectiva metodológica, este trabajo se diferencia de la literatura existente porque utiliza un modelo de Equilibrio General Computable basado en Matrices de Contabilidad Social.
Este enfoque se usa debido a las ventajas que presenta en relación con el nivel de desagregación y su capacidad de análisis.
En cuanto a su implementación, este trabajo tiene como ventaja la amplitud del período estudiado ya que utiliza matrices de insumo producto, que abarcan 15 años como principal fuente de información.
Además, se utiliza un análisis exhaustivo de los diferentes puntos de entrada para determinar el tamaño del iceberg dentro del modelo.
Se puede observar que la literatura existente sobre el tema concuerda con los resultados obtenidos.
Dado que los costos indirectos de transporte han disminuido a lo largo del tiempo, se pueden extraer dos conclusiones: en primer lugar, esta tendencia puede surgir de la entrada en vigor de TLCAN que permite la reducción de las restricciones al comercio, ya que el tratado establecía que en un período máximo de 15 años la mayoría de los sectores estarían exentos de impuestos.
En el caso específico de la industria del transporte, una apertura total tendría lugar hacia el año 2000.
Se puede observar que en este año se origina una tendencia descendente en los costos, que coincide con la firma del tratado de comercio; mientras que los resultados obtenidos muestran una disminución de los CIT en cuanto al PIB, en términos absolutos estos continúan aumentando dado el flujo creciente de comercio bilateral al igual que los atascos originados en la capacidad limitada de los puntos de cruce fronterizo.
En segundo lugar, puede ser el resultado de la disminución de los costos de transporte internacional, tal como lo señalan algunos estudios.
Aquí vale la pena notar el rol fundamental de los esfuerzos de varias organizaciones internacionales en la facilitación del comercio para minimizar las fricciones resultantes de los cruces fronterizos.
Introducción.
El prurito es una complicación frecuente de las patologías hepáticas, que puede llegar a ser de difícil manejo.
El incremento en el tono opioide cerebral se ha postulado como mecanismo fisiopatológico causal del prurito.
Es así como el antagonismo opioide causa mejoría y resolución sintomática en estos pacientes.
Describir el manejo de prurito severo con antagonismo opioide en una paciente refractaria a manejo médico convencional, y hacer una revisión de la literatura.
Metodología y resultados.
Este es el caso de una paciente de 50 años de edad, con antecedente de hepatitis autoinmune, quien se presenta con historia de cinco años de prurito severo secundario a colestasis, manejada con antihistamínicos, esteroides, ácido ursodeoxicólico y colestiramina sin mejoría.
Se decide manejo con antagonismo opioide; se inicia con naloxona infusión por 24 horas, con dosis ascendentes desde 0,002 mcg/ kg/min, hasta 0,2 mcg/kg/min, y posteriormente naltrexona, hasta dosis de 50 mg día.
Se evalúo la respuesta terapéutica por medio de escala visual análoga EVA.
Desde el inicio de la infusión se obtiene disminución en la EVA hasta valores de 0/10 durante las primeras 24 horas, con mejoría clínica y sintomática.
En el enfoque de la paciente con prurito refractario debe considerarse el uso de antagonismo opioide como alternativa terapéutica.
Se trata de una paciente de 50 años de edad con historia de cinco años de evolución de hepatitis autoinmune y colestasis secundaria, manejada por gastroenterología y dermatología; que, asociado con su enfermedad actual, ha presentado prurito severo manejado con antihistamínicos, esteroides, colestiramina y ácido ursodeoxicólico durante este tiempo, sin mejoría.
Se decide en conjunto como terapia de rescate para el manejo de su prurito el uso de antagonistas opioides, por lo cual se decide hospitalizar e iniciar manejo con naloxona y, posteriormente, naltrexona.
Los paraclínicos previos al inicio de su tratamiento reportaron hemoglobina 10,5 gr/dl, hematocrito 33 %, leucocitos 6.300/mm, plaquetas 340.000/mm. Bilirrubina total 1,33 mg/dl, bilirrubina indirecta 0,44 mg/dl, bilirrubina directa 0,89 mg/dl. TGO 106 u/lt 5-34 u/lt, TGP 149u/ lt 0-55 u/lt.
Creatinina sérica 0,73 mg/dl.
Es hospitalizada y el primer día se inicia una infusión de naloxona en dosis ascendentes desde 0,002 mcg/kg/min hasta 0,2 mcg/kg/min, aumentándola progresivamente cada hora, durante un lapso de 24 horas, al cabo de las cuales se suspende la infusión y se inicia tratamiento oral.
El segundo día se inicia naltrexona en dosis de 25 mg cada 12 horas, y el tercer día se aumenta a dosis de 50 mg al día para, posteriormente, continuar manejo ambulatorio durante cuatro semanas.
Durante el tratamiento se monitorizó con presión arterial no invasiva, visoscopio y oximetría de pulso, sin presentar cambios significativos en los signos vitales durante el tratamiento.
Desde el inicio del manejo intravenoso se evalúo escala visual análoga de prurito cada 6 horas, hasta completar las 24 horas de infusión, donde 0 = no prurito y 10 = prurito severo; se inició con EVA 10/10; a las 6 horas, 5/10; a las 12 horas, 4/10; a las 18 horas, 0/10, y a las 24 horas, 0/10.
Luego cada día, hasta su salida de la clínica, permaneció con EVA 0/10.
Se documentaron efectos adversos el segundo día, como dolor abdominal y malestar general, los cuales fueron transitorios y cedieron sin necesidad de alterar el tratamiento.
Durante su evolución ambulatoria, la paciente presenta nuevamente síntomas de náuseas, malestar general y ansiedad, y al séptimo día decide disminuir el tratamiento a 25 mg de naltrexona al día.
Ante la persistencia de esta sintomatología, la paciente abandona definitivamente el tratamiento en el noveno día.
Los síntomas de prurito reaparecen y la EVA aumenta progresivamente hasta valores de 10/10.
Se expone el caso de una paciente con prurito severo, manejada durante un periodo de cinco años con múltiples medidas farmacológicas, sin mejoría.
Se propone manejo con antagonismo opioide en dosis ascendentes y, posteriormente, por cuatro semanas.
Durante este tratamiento, la paciente presenta mejoría clínica total, hasta llegar a tener valores de EVA de 0/10.
Durante la primera semana de tratamiento, la paciente, voluntaria y unilateralmente, decide suspender el tratamiento por efectos adversos.
La sintomatología vuelve y la EVA de prurito llega a valores de 10/10.
El prurito es una complicación frecuente de los trastornos hepáticos asociados o no con colestasis; afecta frecuentemente las palmas de las manos y las plantas de los pies.
Puede llegar a limitar las actividades cotidianas normales y causar deprivación de sueño, hasta el punto de culminar en ideas suicidas 1.
El examen microscópico de la piel frecuentemente es normal o en algunos casos puede revelar cambios crónicos secundarios a la “rasquiña” intensa, como excoriaciones o prurigo nodulares.
Las terapias tradicionales en general para el prurito son empíricas, basadas fundamentalmente en el manejo sintomático, sin un entendimiento de sus mecanismos fisiopatológicos, lo cual lleva a resultados parcialmente eficaces 2.
Durante la última década, el incremento en el tono opioide cerebral ha sido postulado como parte del componente fisiopatológico en el prurito secundario a trastornos hepáticos asociados o no con colestasis.
Esta hipótesis ha sido demostrada por tres razones fundamentales: 1. efecto pruritogénico secundario a incremento en el tono opioide; 2. incremento en el agonismo opioide cerebral como causa de prurito en pacientes con trastornos hepáticos, y 3. disminución de prurito con antagonismo opioide 2,3.
Debido al incremento en el tono opioide cerebral como mecanismo causal del prurito, el antagonismo opioide debe disminuir los síntomas secundarios.
El primer reporte de antagonismo opioide para manejo de prurito secundario a colestasis fue publicado en 1979.
Inyecciones subcutáneas de naloxona fueron seguidas de disminución en el prurito severo en pacientes con cirrosis biliar primaria 4.
Estudios subsecuentes doble ciegos, aleatorizados con naloxona intravenosa, modularon los síntomas secundarios a prurito en pacientes con cirrosis hepática.
Posteriormente, Thornton y Losowsky, en 1988, introdujeron el uso de antagonismo opioide oral con nalmefene para tratamientos hasta de seis meses de duración, con remisión sintomática del prurito en ocho de nueve pacientes tratados.
En este estudio se reportó la presencia de reacciones adversas posterior a la administración de 5 mg de nalmefene, consistentes en anorexia, náuseas, dolor abdominal, insomnio, hipertensión arterial y alucinaciones.
Estas reacciones fueron transitorias y usualmente desaparecieron en 24-48 horas, a pesar de la continuación del medicamento.
Las características de estos efectos secundarios asemejan la presencia de un “síndrome de abstinencia” secundario a la supresión opioide, lo cual sugiere fuertemente la asociación de un incremento en el tono opioide endógeno cerebral en los pacientes con trastornos hepáticos y colestasis asociada 5.
Fue el mismo Thornton quien describió tres métodos para disminuir la presencia de estas reacciones semejantes a “síndrome de abstinencia”, al iniciar antagonismo opioide.
La primera forma es administrar clonidina concomitantemente con nalmefene.
La clonidina disminuye la presencia de estos síntomas en pacientes con adicciones a medicamentos.
La dosis inicial de clonidina fue de 100 mcg, tres veces al día, por tres días seguidos de descontinuación paulatina hasta completar siete días.
La coadministración de clonidina aparentemente disminuye la severidad de estas reacciones, pero no previene su aparición 5.
La segunda forma es iniciar el antagonista opioide oral en dosis bajas y aumentar lentamente hasta obtener la dosis terapéutica deseada.
Esta forma de iniciar el tratamiento disminuye la intensidad y la incidencia del “síndrome de abstinencia”.
Se recomienda iniciar dosis crecientes de naltrexona, desde 12,5 mg hasta 50 mg al día.
La literatura reporta efectos adversos de hasta 46 % cuando se inician dosis altas de naltrexona 50 mg al día, los cuales pueden ir desde leves a moderados y resuelven espontáneamente durante las primeras 24-48 horas de iniciada la terapia oral 6,7.
La tercera forma es iniciar el tratamiento combinado con naloxona intravenosa a dosis bajas, desde 0,002 mcg/kg/min hasta 0,2 mcg/kg/min, durante un periodo de 24 horas, y luego iniciar la naltrexona en dosis 12,5 mg, dos veces al día, y aumentar hasta 50 mg al día.
Cuando se utiliza este método, la infusión de naloxona puede doblarse si no hay aparición de síntomas, de lo contrario se detiene la infusión hasta la remisión de la sintomatología.
Con este método se puede disminuir la estancia hospitalaria e iniciar la naltrexona lo más pronto posible.
En un estudio aleatorizado, doble ciego, Bergasa y colaboradores, en 1995, compararon dos grupos en los cuales se administraron, en un periodo de 24 horas, naloxona en dosis de 0,2 mcg/kg/min y placebo; se evalúo la respuesta al prurito por medio de escala visual análoga cada cuatro horas y la actividad de “rasquiña”, por medio de un transductor sensible a la vibración conectado a los dedos de los miembros superiores; los resultados demostraron una disminución significativa en el prurito durante la infusión y la actividad de “rasquiña”, lo cual soporta la hipótesis del aumento en el tono opioide cerebral en pacientes con trastornos hepáticos y sustenta el uso de antagonismo opioide naloxona en infusión como medida terapéutica 2,8.
El uso de antagonismo opioide también ha sido utilizado en pacientes quemados con prurito crónico refractario a manejo con antihistamínicos y anticonvulsivos, como gabapentin.
El uso de naltrexona en dosis iniciales de 25 mg al día hasta 50 mg al día causó disminución en el prurito, en un 44 % en pacientes con quemaduras del 40 % de la superficie corporal total; este antagonismo se consideró como una herramienta terapéutica útil posterior al tratamiento convencional 9.
En conclusión, la literatura respalda la hipótesis de que el incremento en el tono opioide cerebral es uno de los mecanismos fisiopatológicos del prurito en los trastornos hepáticos y la colestasis, lo cual lleva al óptimo tratamiento con antagonistas opioides.
En estudios controlados, el antagonismo opioide, ya sea tratamiento intravenoso con naloxona o tratamiento oral con naltrexona o nalmefene, ha demostrado reducción en los síntomas de “rasquiña” secundarios al prurito colestásico.
Este tratamiento ha tomado gran importancia, ya que la decisión de trasplante hepático -el cual se ha convertido en alternativa para pacientes con prurito intratable refractario a manejo convencional- está contraindicado hasta obtener un test de tratamiento con terapia antagonista opioide 10.
Sin embargo, este tratamiento puede desencadenar respuestas similares a un “síndrome de abstinencia”, posibles de evitar al iniciar tratamientos con dosis bajas ascendentes o con tratamiento intravenoso con naloxona.
Dicha infusión debe aumentarse gradualmente, hasta obtener dosis con efecto antagónico opioide, para así iniciar tratamiento oral hasta obtener efectos terapéuticos 2.
Se presenta el caso de una paciente con prurito intratable de cinco años de evolución, en quien se decidió manejar con el tercer método propuesto por Thornton, una combinación entre naloxona y naltrexona.
De esta forma, se logró demostrar una reducción absoluta en la sintomatología de prurito en las primeras 24 horas, y soportar así la hipótesis del incremento en el tono opioide cerebral en pacientes con trastornos hepáticos.
Introducción
En 2005 el Centro de Cooperación Regional para la Educación de Adultos en América Latina y el Caribe CREFAL estableció el Programa Premio a las Mejores Tesis sobre Educación de Personas Jóvenes y Adultas en las categorías de licenciatura, maestría y doctorado para promover la investigación en este campo educativo a fin de:
Reconocer y estimular en América Latina y el Caribe, a los autores de las mejores tesis sobre EPJA, en la que se proporcione información básica importante, se propongan nuevos enfoques, se realicen aportaciones teórico-metodológicas o se muestren hallazgos relevantes en el campo.
CREFAL, 2011.
Esta iniciativa se inscribe en las líneas de acción propuestas por el Marco de Acción para la Educación de Personas Jóvenes y Adultas en América Latina y el Caribe 2000-2010 para dar visibilidad a la EPJA mediante la difusión de experiencias de calidad e influir en las políticas educativas respectivas, entre éstas, "apoyar concursos de investigación y sistematización de experiencias ... y realizar investigaciones comparadas" UNESCO et al., 2000, p. 105.
Entre 2005 y 2007 se emitieron convocatorias anuales y a partir de 2009 el periodo fue bianual, e integrándose como institución convocante, la Cátedra UNESCO Brasil, ofreciendo a los autores de las tesis ganadoras la publicación y premios en pesos mexicanos de $50.000 en licenciatura, $75.000 en maestría y $100.000 en doctorado.
Consideramos importante analizar las tesis de los cinco concursos porque son productos académicos que a través de estudios e investigaciones argumentan afirmaciones que ponen a prueba los conocimientos adquiridos por los egresados de programas de licenciatura y posgrado y constituyen un requisito para acreditar los estudios cursados.
Representan a su vez, una fuente de consulta imprescindible para los estudiosos de la educación y los tomadores de decisiones porque allí se encuentran nuevos conocimientos, hallazgos, propuestas y líneas emergentes de investigación.
Cabe mencionar que la investigación sobre la EPJA en la región desde hace dos décadas ha sido incipiente y concentrada en la alfabetización, la educación básica y la capacitación.
¿Esta situación se ha modificado?, ¿Cuál fue la participación de los países de la región en estos concursos?
¿Quiénes, en dónde y de cuáles programas de licenciatura y posgrado se graduaron los concursantes?
¿Cuáles son las temáticas, problemas y tendencias que ocupan la atención de la investigación en EPJA?
¿Qué diferencias y semejanzas se observan con respecto a los Informes Regionales de EPJA elaborados en 2008?
La metodología incluyó tres etapas.
En la primera se mencionan los puntos generales de comparación como la participación, tipo de instituciones y programas educativos.
En la segunda se comparan los países participantes divididos entre aquellos que aportaron el mayor y menor número de tesis, indicándose el nombre de los programas académicos, así como el género de los concursantes.
En la tercera se realizó la comparación entre las cuatro líneas de intervención y las doce áreas de investigación del Marco de Acción EPJA 2000-2010 con las temáticas de las tesis, complementándose con la relación de las áreas nuevas o distintas.
Posteriormente se compararon estos resultados con dos Informes Regionales CARUSO et al., 2008; TORRES, 2009 citados en las referencias de este trabajo.
Por último, se establecieron las diferencias y semejanzas entre los aspectos mencionados y se interpretaron los resultados.
La estructura del trabajo comienza con el abordaje de aspectos conceptuales de la EPJA en la región y una breve caracterización de la situación de la investigación educativa en esta materia y a continuación se sigue el orden y desarrollo de las etapas metodológicas arriba mencionadas.
Cabe aclarar que las tesis concursantes representan una fuente de consulta entre las diversas modalidades de producción académica de la investigación y por ello las conclusiones del estudio no son generalizables ya que solamente permiten un acercamiento parcial pero significativo del estado que guarda la investigación educativa en esta materia.
Asimismo otros elementos estructurales de las tesis como los tipos de investigación, así como los enfoques teóricos y metodológicos, incluyendo un examen sobre su calidad rebasan los objetivos de este estudio y serán motivo de un análisis posterior para contar con una visión integral de estos productos académicos.
No obstante, planteamos a modo de hipótesis que en varios países las tesis de licenciatura son un requisito para obtener el grado de licenciatura pero también se admiten tesinas, proyectos de intervención y monografías que desarrollan diagnósticos educativos, pero no son investigaciones que aporten nuevos conocimientos.
Educación de adultos e investigación educativa
¿Qué debe entenderse por educación de personas jóvenes y adultas EPJA en el contexto de los países latinoamericanos y del Caribe para determinar cuáles investigaciones se corresponden con este término como es el caso de las tesis y otros productos académicos?
La s respuesta s a esta pregunta no es un asunto sencillo porque es evidente que entre los países de la región y en el ámbito académico existen diferencias con respecto a la edad, nivel educativo, perspectivas teóricas y la terminología empleada para referirse a esta expresión; de igual modo a la influencia del contexto político, social y cultural de estas naciones y otras regiones del mundo.
Así, conceptos como: educación permanente, educación básica ampliada, educación formal y no formal, formación para el trabajo, educación popular y la expresión aprendizaje a lo largo de la vida dan cuenta de esta diversidad conceptual.
No obstante a partir de la V Conferencia Internacional de Educación de Adultos de Hamburgo en 1977, se han dado pasos importantes para elucidar la especificidad de este concepto, pero aún son insuficientes.
En efecto, si tomamos en cuenta la agenda regional del Marco de Acción Regional arriba mencionado en el cual se sintetizan los principales aspectos problemáticos de la EPJA, se constatan avances significativos.
En este documento destacamos cuatro pronunciamientos que son congruentes con la visión ampliada de la Declaración y el Plan de Acción de Hamburgo UNESCO, 1997, orientada a trascender los límites y discriminación impuestos por la edad, el nivel y modalidad educativa e incluso para reemplazar el término educación por el de aprendizaje de adultos.
El primero fue la adopción del término Educación de Personas Jóvenes y Adultas EPJA cuya coexistencia con los adultos fue producto no solo de los cambios demográficos en la región sino de la incapacidad de los sistemas escolares para lograr la permanencia de los jóvenes en la educación básica u obligatoria y a la necesidad de éstos de emplearse tempranamente en el trabajo informal, reemplazando paulatinamente e inclusive discriminando a los grupos de adultos de los programas de EPJA TORRES, 2009.
El segundo consiste en reiterar la especificidad del campo de la EPJA, fortaleciendo el compromiso insoslayable con los grupos más marginados, esto es, los indígenas, campesinos, jóvenes y las mujeres y la inclusión de siete áreas de intervención: 1.
Alfabetización; 2.
Educación y trabajo; 3.
Educación, ciudadanía y derechos humanos; 4.
Educación con campesinos e indígenas; 5.
Educación y Jóvenes; 6.
Educación y género; 7.
Educación, desarrollo local y sostenible.
Finalmente se plantearon tres líneas de acción: 1.
Currículo y evaluación; 2.
Formación de educadores; 3.
Investigación.
El tercero, reconocer que la EPJA es una actividad que trasciende lo estrictamente educativo, pues no se circunscribe a los aprendizajes en los espacios escolares sino a una diversidad de lugares en donde se convive para aprender y recrear la cultura en sus múltiples manifestaciones.
El cuarto, esclarecer la finalidad de la EPJA y la invitación abierta al diálogo informado para enriquecer las nociones implicadas en este concepto y sus conexiones, poniendo énfasis en la perspectiva del aprendizaje a lo largo de la vida a fin de adecuarse a los contextos nacionales, regionales y locales de esta región UNESCO et al., 2000.
No obstante, los avances mencionados también significaron la emergencia de situaciones problemáticas que se traducen en nuevos desafíos:
1- Ampliación, diversificación y mayor complejidad del campo de intervención de la EPJA.
La prioridad con los grupos sociales mencionados y la inclusión de las temáticas propuestas significa, entre otros aspectos, mayores niveles de articulación de políticas públicas intersectoriales, reforzar vínculos entre el Estado y las organizaciones de la sociedad civil, atención a grupos específicos jóvenes en situación de calle, discapacitados, personas privadas de su libertad, migrantes, adultos mayores, etc., acceso al mundo digital, e insistir en la formación inicial y continua de educadores sin la cual la calidad de la EPJA resulta difícil de alcanzar.
2- Ausencia de sinergias.
Los vínculos educativos entre niños, jóvenes y adultos ya sea dentro del sistema escolarizado propuestas de alfabetización simultánea entre niños y los jóvenes y/o adultos; programas comunitarios, entre otros y fuera de este programas de atención y educación de la primera infancia que operan a modo de escuelas para padres y madres de familia, aprendizaje intergeneracional, comunidades de aprendizaje y otros, muestran la necesidad de coexistencia y mutua interdependencia entre sistemas formales y no formales cuyas fronteras son cada vez más relativas y artificiales.
3- Aislamiento y homogeneidad de la EPJA.
El énfasis en la ciudadanía, la interculturalidad, los derechos humanos, el desarrollo comunitario y el cuidado del medio ambiente, son ejes transversales incluidos en los planes de estudio desde la educación básica formal hasta programas académicos de nivel superior.
En este sentido, no es apropiado que la EPJA los aborde separadamente, asumiéndose como un espacio homogéneo y paralelo dentro de los sistemas educativos nacionales, situación que por una parte, reproduce la carga de nociones peyorativas hacia los sujetos que la integran carentes, vulnerables, en riesgo, en rezago educativo, etc., y, por otra, le resta visibilidad, importancia y recursos financieros. TORRES, 2009.
4- La especificidad de la EPJA.
Si bien la exclusión social y la pobreza es la categoría identitaria de la EPJA, no es suficiente para abarcar a todos los sujetos que la conforman, ya sea como población en rezago educativo, jóvenes expulsados del sistema escolarizado para los cuales operan políticas compensatorias, población excluida y/o discriminada por diversas razones a quienes se destinan políticas sociales, y los sujetos que no se encuentran en alguna de estas situaciones pero les asiste el derecho a demandar aprendizajes continuos mediante programas de educación permanente CARUSOet al., 2008.
Aún más, los jóvenes que cursan la educación secundaria y niveles intermedios en donde priman condiciones de pauperización en el medio rural y urbano marginal, ¿no formarían parte de la EPJA?, ¿no sería paradójico que la EPJA excluyera a estos jóvenes en su atención y estudio o a los estudiantes indígenas que accedieron a estudios de tipo medio y superior?
5- Fragilidad conceptual.
Los criterios tradicionales para definir a los sujetos de la EPJA como la edad, el rezago, condición social, modalidad educativa resultan hoy día insuficientes dada la multiplicidad de situaciones generadas por la pobreza e inequidad social y al papel diversificado que estos asumen: ciudadanos, padres, trabajadores, adultos mayores, etcétera. CARUSO et al., 2008.
Además, la discusión sobre una definición y caracterización que trascienda el término EPJA desde la perspectiva del aprendizaje a lo largo de toda la vida no ha prosperado y explica en gran parte la situación descrita en los puntos precedentes.
Es claro entonces que la EPJA debiera abarcar a todos y todas sin importar el carácter formal y no formal de la educación ni la condición socioeconómica, edad, raza, género, pertenencia étnica, sexual y religiosa.
De hecho, así se concibe en el Marco de Acción citado UNESCO et al., 2000, p.90 cuando se señala:
Desarrollar programas para las personas jóvenes y adultas en su condición de madres y padres, estudiantes de la educación secundaria, técnica y superior y educadores de cualquier nivel y modalidad, para incorporarlos tanto como sujetos de aprendizaje como educadores .
Sin embargo, la realidad social impone que el conocimiento y los aprendizajes imprescindibles para vivir y convivir en una sociedad cada vez más cambiante y compleja, se pongan al alcance de quienes han sido excluidos por un sistema que no logra hacer valer los derechos humanos, entre estos el de la educación.
Por esta razón y conscientes del riesgo reduccionista y simplificado que se corre, en este estudio, se considera a los sujetos de la EPJA a quienes no ingresaron o fueron excluidos por el sistema educativo regular sea como demanda potencial o real participantes en los programas ofertados por instituciones educativas públicas, privadas y de las organizaciones de la sociedad civil para restituir su derecho a la educación.
Asimismo las áreas de intervención y temas emergentes destinados a estos grupos sociales.
Por lo que a la investigación educativa se refiere, en los principales foros internacionales de la EPJA, especialmente en el Plan de Acción para el Futuro, de Hamburgo UNESCO, 1997, punto 22, así como el seguimiento latinoamericano de CONFINTEA V 1998-1999 y en el referido Marco de Acción, el interés por fomentar y consolidar la investigación educativa sobre la EPJA es una constante, pues desde los años 70 hasta hoy día, la revisión de la literatura sociológica y de los estados del conocimiento reportan avances pero coinciden en su escaso desarrollo UNESCO; OREALC, 2003; RUIZ, 2005; SCHMELKES, 2008, particularmente en la investigación básica, que ha dependido en su mayoría de los especialistas de los organismos y agencias educativas internacionales y por los investigadores nacionales adscritos a las universidades y centros de investigación públicos y privados.
Por el contrario, los estudios empíricos relacionados con las prácticas de la EPJA descripciones, diagnósticos, evaluaciones, materiales didácticos, etc. son abrumadores y en gran parte promovidos por los gobiernos y ministerios de los países de la región, enfocados a las temáticas y problemas más acuciantes alfabetización, educación básica y capacitación para el trabajo, así como aspectos relacionados con el aprendizaje de los adultos, la calidad, el género y los temas emergentes asociados a la educación popular ciudadanía, democracia y participación social.
Este débil desarrollo coincide con el examen realizado por Ruiz 2005, quien a partir de la revisión de 313 trabajos en los años 90 por la Red Latinoamericana de Información y Documentación REDUC sobre educación de adultos y la educación popular, concluye que solamente el 29% fueron considerados en la categoría de investigaciones y estudios.
El 71% restante se distribuyó en las categorías de: sistematizaciones, polémicas y discusión actual en el campo y descripción de experiencias y práctica.
Otro rasgo de la investigación en EPJA que se deriva de este estudio, es su gran diversidad temática ya que del conjunto de estudios examinados se desprenden treinta tópicos sin desagregar los temas emergentes género, medio ambiente, etc., de donde se infiere en muchos casos la coexistencia temática y una tendencia a la fragmentación de áreas de conocimiento que guardan estrecha relación.
Cabe mencionar que dentro de este amplio espectro temático, la educación popular ha tenido un papel protagónico dentro de la investigación educativa pues desde los años 70 y bajo la influencia de la educación liberadora de Paulo Freire y Orlando Fals Borda, se cultivaron enfoques críticos al paradigma cuantitativo mediante la investigación acción participativa y la sistematización que documenta con enfoques narrativos, la reflexión de experiencias de los actores sociales, destacando su dimensión organizativa y política. En resumen en el Marco de Acción de la EPJA, la importancia de la investigación educativa es clave para
[...] aportar conocimiento y contribuir al diseño de estrategias para la atención de la diversidad y la distribución igualitaria de la educación. UNESCO et al., 2000, p.103.
Propiamente en las siete áreas prioritarias de acción, se insiste en el desarrollo de investigaciones educativas, sumándose doce temas de investigación que se incluyen en las tablas del punto 3.3.
Participación, instituciones y programas
Conforme a los datos de la tabla 1, solamente catorce de 42 países de América Latina y el Caribe participaron en el periodo 2005 al 2011 con un total de 315 tesis.
Sin embargo, del total de tesis registradas, solamente 170, equivalente al 54 % fueron consideradas de EPJA.
Además, el número de países participantes se reduce a diez 24% porque las tesis de cinco concursantes no correspondían a la EPJA.
Solamente la mayoría de tesis de Argentina, Bolivia, Chile, Costa Rica, Colombia y especialmente de Brasil, fueron de EPJA, mientras que en tres países, incluyendo a México, se reducen a menos de la mitad.
Esta situación se debió a que los concursantes incluyeron en la EPJA a la población infantil que cursa la educación obligatoria preescolar, primaria hasta los jóvenes estudiantes de la educación superior y en varios casos con temáticas completamente ajenas a la EPJA, lo que refleja un desconocimiento de las características y especificidad de este campo e insuficiente claridad en las bases de la convocatoria.
En la región caribeña, Cuba presentó cuatro y Bolivia y Chile participaron con cinco a siete tesis.
Por su parte Colombia, Ecuador y Perú participaron con una a dos tesis y en la región centroamericana, solamente una tesis de Costa Rica tabla 1.
Los países con más concursantes fueron México, Brasil y Argentina con 77, 47 y 25 respectivamente y en su conjunto representan el 88% del total de las tesis.
Este hecho obedece no solo a la mayor extensión territorial y demográfica de estos países sino a su papel geopolítico y económico a nivel regional y mundial y a la conformación de sus sistemas educativos cuya diversidad y magnitud de problemas demandan mayores conocimientos derivados de la investigación social y educativa.
En este sentido, la expansión de los sistemas de educación superior en América Latina en las tres últimas décadas, propició en los países mencionados, un crecimiento inusitado de instituciones universitarias y de educación superior públicas y privadas, particularmente en los estudios de posgrado cuyos productos académicos se ve reflejado en esos porcentajes.
Conjeturamos a su vez que en estos países hubo mayor difusión de la convocatoria y material propagandístico del concurso a diferencia de regiones como el Caribe anglófono y francófono con escasa presencia del CREFAL.
Asimismo suponemos que más allá del interés de los concursantes por obtener el recurso económico del premio fue la necesidad de dar a conocer sus trabajos de tesis escasamente valorados y difundidos.
Como se puede observar, en general la participación de los países de los concursantes es poca pues abarca un periodo de cuatro años e inexistente en los 32 restantes que integran la región, lo que refleja un panorama de desinterés investigativo de los centros universitarios en materia de EPJA.
De los datos reportados en la tabla 2, el 81%, es decir, la mayoría de los concursantes, realizó sus estudios en universidades públicas federales, estatales y autónomas a través de distintas Facultades, Escuelas y Departamentos, especialmente en Educación.
Solamente el 19% fueron de financiamiento privado, sobresaliendo Chile y México en términos porcentuales 29% y 31% respectivamente.
Asimismo los concursantes egresaron de otras instituciones de educación superior IES, destacando México con 10 de estas por ser el país con mayor número de concursantes tabla 2.
En este país, las IES incluyen entre otros establecimientos, institutos, escuelas normales, colegios, centros de investigación que ofertan programas para la formación profesional de cuatro a seis años y estudios de posgrado sin importar su régimen de financiamiento o estatus legal pero en la legislación argentina se establecen distinciones entre universidades e IES a partir de formas de gestión, esto es, carreras en áreas de conocimiento afines Facultades o dedicadas a un área específica Institutos.
En total, participaron 63 universidades públicas y quince privadas, además de dieciséis IES, tres de estas privadas.
Brasil ocupó el primer lugar con veinticuatro universidades públicas y cuatro privadas tabla 2.
Cabe subrayar que del total de las tesis de México, el 27% fueron de la Universidad Pedagógica Nacional que contaba hasta el 2010 con la licenciatura en educación de adultos y desde 2002 oferta en este nivel un programa de Intervención Educativa que incluye una línea de EPJA.
En Argentina, la Universidad Nacional de Córdoba y la de Buenos Aires aportaron tres tesis cada una y, entre una y dos, diversas universidades públicas y tres privadas, mientras que en Brasil, de once Universidades Federales, destacan con el mayor número de tesis las de São Carlos con seis, y la de Minas Gerais con cinco.
Otra Universidad que envió cinco tesis fue la de São Paulo y el resto envió de una a tres tesis, incluyendo a cuatro universidades privadas.
En cuanto a la distribución de los diferentes programas de EPJA, el primer lugar lo ocupa el nivel de maestría con 78 46 %, en segundo, las de licenciatura con 55 32 %, en tercero, las de doctorado con 34 20 % y, en cuarto, las de especialización con solamente tres 2 %, tabla 1.
La mayor parte de tesis de licenciatura se concentró en Argentina y México con trece y 31 respectivamente, mientras que las de maestría en Brasil y México.
Las tesis de doctorado se distribuyeron en tres países Colombia, Chile y Cuba con una tesis y el resto en Argentina, Brasil y México con siete, trece y once, respectivamente.
Únicamente Brasil reportó dos tesis de especialidad en EPJA y una en Bolivia.
Llama la atención que las tesis de doctorado que implican mayor profundización y aportes al conocimiento en el campo de la EPJA sean pocas, pues el promedio durante los cinco concursos es apenas de 6.8, destacando Brasil con el mayor número de tesis en este nivel debido al impulso inusitado de la investigación en esta materia en los últimos 10 años.
Ahora bien, de los datos reportados en la tabla 1, destacamos dos grupos: El primero, integrado por los países que aportaron el mayor número de tesis: Argentina, Brasil y México.
En el segundo, siete países con un número reducido de tesis Bolivia, Colombia, Costa Rica, Cuba, Chile, Ecuador y Perú.
Cabe mencionar que en ambos grupos hubo nueve graduados latinoamericanos que estudiaron en universidades extranjeras.
Comparación entre Argentina, Brasil y México
Estos países además de reunir el mayor número de tesis presentan, al igual que otros, aspectos diferenciales de la EPJA que llevaron a su comparación.
Brasil fue cuna del movimiento de educación popular desarrollado a lo largo de los años 60 que se extendió en los años 70 a varios países latinoamericanos.
A su vez, las políticas y múltiples programas de alfabetización tienen un lugar preponderante en la EPJA desde la Campaña de Adolescentes y Adultos 1947 hasta Brasil alfabetizado 2003.
Actualmente los foros de EPJA representan alternativas basadas en estructuras intersectoriales y descentralizadas de organismos gubernamentales y no gubernamentales que se movilizan para reivindicar el derecho a la educación básica y emprenden tareas de formación DI PIERRO, 2005, p.22.
Estos rasgos difieren con México en donde el peso de los movimientos sociales es menor, además de la continuidad y alta institucionalidad en las políticas y modelos para la EPJA bajo la rectoría del Instituto Nacional de la Educación para Adultos, organismo fundado en 1981 que opera en todos los estados del país y del cual dependen los contenidos curriculares.
Argentina por el contrario, cuenta con menos diversidad étnica que Brasil y México y ha experimentado cambios abruptos y recurrentes en las políticas de EPJA marcados por los regímenes militares y posteriormente por los gobiernos electos democráticamente que desarrollaron en 1973 y 1974 movimientos renovadores bajo la influencia de la educación popular.
Posteriormente las políticas neoliberales del gobierno de Menen durante los años 90 ahondaron la situación marginal de la EPJA y hasta diciembre de 2006 la EPJA dejó de considerarse un régimen especial en la legislación educativa.
A continuación centramos la atención en los programas educativos en cuanto a su distribución por nivel, género y nombre.
En Argentina hubo trece concursantes de licenciatura, seis varones y siete mujeres por lo que existe un equilibrio entre los graduados de este nivel educativo tabla 3.
En cambio, la autoría de las cinco tesis de maestría fue de mujeres, mientras que de las siete de doctorado, solamente un varón concursó en este nivel, lo que indica una participación casi absoluta del género femenino en las tesis de posgrado tabla 3.
En Brasil, de las seis tesis de licenciatura, cuatro fueron de mujeres y dos de varones.
Las dos tesis de especialización recayeron en mujeres, mientras que en las veintiséis tesis de maestría la participación del género femenino es sobresaliente, pues solamente dos de cada diez graduados son varones 19% y 81% respectivamente tabla 3.
De igual modo ocurre con respecto al papel preponderante de las mujeres con once de las trece tesis de doctorado 85%.
En México concursaron 31 tesis de licenciatura y 35 de maestría.
Las mujeres también ocupan un lugar preponderante ya que en ambos programas rebasan el 75%, mientras que en el doctorado disminuye su participación al 64%.
Empero, la participación y autoría femenina de las tesis es mayoritaria en estos tres países pues el promedio alcanza el 78 %.
En relación a los nombres y áreas de conocimiento de los programas académicos en los cuales se graduaron los concursantes de tesis, en Argentina de los trece programas de licenciatura, ocho se concentran en ciencias de la educación, seguida por psicopedagogía, antropología, sociología y la comunicación social, en ésta última se incluye otra tesis asociada al periodismo.
En cuanto a los cinco programas de maestría, uno es de ciencias sociales con orientación en educación y otro de educación con orientación en educación permanente, los tres restantes no se refieren directamente a la educación sino a: 1 evaluación; 2 políticas sociales; 3 salud mental comunitaria.
Finalmente, de los siete programas de doctorado, dos son de ciencias de la educación y tres corresponden a: 1 las ciencias sociales; 2 ciencias de la comunicación; 3 filosofía y letras.
Los otros dos fueron cursados en universidades extranjeras.
En resumen, se observa la presencia de la carrera de ciencias de la educación en la licenciatura y en los programas de doctorado que, en su conjunto, equivalen al 43 % de las carreras y programas cursados y el otro 57% se distribuyen en una diversidad de carreras de licenciatura y en los programas de posgrado antes mencionados.
En Brasil, de las seis tesis de licenciatura, cinco fueron de pedagogía y de las veintiséis de maestría, catorce, es decir, poco más de la mitad de este nivel 56%, fueron de programas de educación y el resto se distribuye en programas que también están asociados a este término mediante líneas, áreas y orientaciones diversas de investigación, entre éstas: educación brasileña, sociología de la educación, fundamentos de educación, educación y políticas públicas.
Una situación muy similar a la anterior se observa en los trece programas de doctorado, pues nueve de ellos también son en educación y con solo una tesis: 1 sociología de la educación; 2 educación especial; 3 psicología: 4 lingüística aplicada.
En síntesis, Brasil, no obstante el reducido número de tesis de licenciatura es el país con mayor homogeneidad en el tipo de programas ofertados en este nivel pero especialmente en los programas de posgrado desde los cuales se investiga la EPJA, y uno de los dos países en donde existen especializaciones.
En México, de las 31 tesis de licenciatura, la mayoría se concentran en tres carreras con cinco tesis cada una: 1 pedagogía; 2 intervención educativa; 3 ciencias de la educación.
Otras dos carreras con cuatro tesis cada una fueron: psicología y educación de adultos y con dos tesis, educación indígena.
El resto lo integran un conjunto de licenciaturas con una tesis, entre éstas, educación y diversidad cultural, sociología de la educación, innovaciones educativas y comunicación.
El panorama con respecto a los concursantes de los 35 programas de maestría se caracteriza por su diversidad.
Si bien se ofertan programas de educación y otros que giran alrededor de este término: calidad, diversidad cultural, desarrollo educativo, formación docente, resaltan aquellos que se derivan de las ciencias en general que incluyen especialidades investigación educativa, ecología o ciencias específicas de la educación, administrativas, agrícolas, en sociología rural.
Este crisol de programas se incrementa con estudios de investigación educativa y de metodología, aunado a programas que van desde la psicología y pedagogía hasta la comunicación e inclusive de ingeniería.
Sin embargo, de ese conjunto de programas, llama la atención aquellos dedicados al quehacer investigativo con un total de ocho tesis, equivalente al 23% del total.
Finalmente, en los once programas de doctorado, los de pedagogía y educación comparten dos tesis cada una, seguidas de un grupo de ciencias y ciencias sociales que incluyen tres especialidades.
El resto se distribuye en cuatro programas: 1 filosofía de la educación; 2 innovación educativa; 3 estudios de población; 4 estudios organizacionales.
A partir de estos resultados, encontramos que las tesis de licenciatura en Brasil son muy pocas con respecto a las de Argentina y México pero las de maestría y doctorado superan por mucho a las argentinas y en menor medida a las de doctorado de México.
En cuanto a los programas de licenciatura, en Argentina predominan las ciencias de la educación mientras que en Brasil los de pedagogía y en México coexisten ambos programas a los cuales se suma una diversidad de carreras tabla 4.
En Argentina fueron escasos los concursantes de maestría cuyos programas se distinguen por su diversidad al igual que en México.
En cambio, Brasil muestra homogeneidad y continuidad en este nivel y en los programas de doctorado, concentrados en educación con múltiples áreas, líneas de investigación y orientaciones específicas, situación que no ocurre en México, en donde si bien coexisten en las licenciaturas y en las maestrías, los programas de: pedagogía, ciencias de la educación y psicología, predomina la diversidad de estos, incluyendo los de doctorado.
Además, una diferencia de México con Argentina es la ausencia de doctorados en ciencias de la educación y en Brasil de programas de pedagogía tabla 4.
Comparación entre países con poca participación
En el segundo grupo de países, Chile presentó siete tesis, todas con programas diferentes.
La única tesis de doctorado fue presentada en una universidad extranjera.
Por su parte Bolivia tuvo dos concursantes de licenciatura y dos de maestría también con programas diferentes.
Costa Rica solamente envió una tesis de maestría en Informática y tecnología educativa, en tanto que Cuba reportó tres tesis de maestría: Una en educación y otra en Longevidad satisfactoria. Promoción y educación para la salud.
La tercera fue realizada en una universidad extranjera.
La única tesis de doctorado no fue posible localizarla.
De Colombia solamente se consideró una tesis de licenciatura en la carrera de Recreación y otra de doctorado en una universidad extranjera.
Finalmente, de Perú se recibió una tesis de maestría en Estudios de la Cultura.
En resumen, en este grupo de países predominan concursantes de programas de maestría muy diversos con hegemonía casi total del género femenino, pues en Bolivia solamente dos varones presentaron dos tesis de este nivel educativo.
Con respecto a los concursantes latinoamericanos que se graduaron en universidades extranjeras, se reportaron nueve tesis; cinco de maestría y cuatro de doctorado.
En ambos niveles, los programas de educación y ciencias de la educación apenas llegan a tres y el resto se distribuye en un grupo diversificado de programas cursados en su totalidad por mujeres.
Síntesis comparativa
En el estudio e investigación de la EPJA realizada por los concursantes de diez países latinoamericanos, convergen programas de formación psicopedagógica y una variedad de disciplinas sociales que estudian el fenómeno educativo.
Esta diversidad tiende a ser más notoria en los programas de posgrado incluidos los estudios realizados en el extranjero y son congruentes con la naturaleza de la EPJA, considerada una actividad que trasciende lo estrictamente educativo, pues no se circunscribe a los aprendizajes en los espacios escolares sino a una diversidad de lugares, dimensiones e identidades de los jóvenes y adultos.
También coincide con la visión ampliada de la EPJA y marcan un distanciamiento con enfoques novedosos como la andragogía, promovida en los años 70 por influyentes representantes como Roque Ludojoski en Argentina, Félix Adam en Venezuela y por la Unesco en los años 80.
Asimismo de los enfoques de Animación sociocultural y la Pedagogía social que se ofertan en programas universitarios en los países europeos.
Puede afirmarse que a pesar de los avances en la investigación en EPJA, en los programas de maestría y doctorado de la región aún distan mucho de consolidarse, salvo Cuba y Brasil en donde ha tenido una influencia importante en este último país el Grupo de Trabajo en Educación de Adultos dentro de la ANPED Associação Nacional de Pós-Graduação e Pesquisa em Educação.
Como ya se mencionó, Brasil y Bolivia son los únicos países en los cuales se cursaron tres programas de especialidad en EPJA.
Esta situación concuerda con la afirmación de Maria Clara de Pierro 2008, p. 124 cuando señala que "las licenciaturas y los cursos de especialización para profesores de EPJA son poco numerosas, lo que confirma la reducida participación de las universidades con el asunto".
Por lo que al género se refiere, en todos los países concursantes, la hegemonía de las mujeres es evidente y su inclinación por los estudios de EPJA obedece, de acuerdo a las estadísticas sobre la distribución de la matrícula por áreas de conocimiento y género en la última década de gran parte de los países latinoamericanos, a su creciente participación en los estudios de educación superior, particularmente en el área educativa, de las ciencias sociales, humanidades y de la salud DE SIERRA; RODRÍGUEZ, 2005.
Conjeturamos que otras razones de esta feminización se relacionan con la posición marginal de los estudios e investigación de la EPJA dentro del campo educativo, así como su escaso prestigio entre los investigadores y comunidades académicas que dan prioridad a otras temáticas.
Por otra parte, cabe mencionar que son mínimos los programas que se estudian con alusión directa a la EPJA.
Otro aspecto importante es que, al comparar los contenidos temáticos de las tesis que se mencionan en el siguiente punto particularmente los procesos de aprendizaje y saberes de la EPJA, currículo y evaluación, el lector observará que su estudio es mínimo en los programas de licenciatura y posgrado de orientación psicopedagógica tabla 5.
Comparación entre áreas temáticas
Una vez identificados los temas de las 170 tesis de EPJA, se estableció su coincidencia e inserción con las áreas de intervención e investigación del Marco de Acción de la EPJA 2000-2010, conformándose tres grupos. El primero incluye cuatro áreas temáticas con el mayor número de tesis catorce a veintiuno: 1.
Programas de formación; 2.
Diversidad cultural; 3.
Alfabetización; 4.
Género y educación.
El segundo grupo aborda cuatro temas con cinco a siete tesis: educación y trabajo, educación y ciudadanía, procesos de aprendizaje y desarrollo local.
El tercer grupo está integrado por las nueve áreas restantes con un mínimo de dos a cuatro tesis incluyendo a dos áreas sin ninguna tesis futuros escenarios de la EPJA y las reformas educativas tabla 5.
El anterior panorama no deja de ser desalentador porque del total de las áreas propuestas en el Marco de Acción, la cantidad de tesis del primer grupo, representan apenas una cuarta parte del total, mientras que el 75% de las temáticas es muy bajo.
Un ejemplo de una línea de acción propuesta en dicho Marco fue la de currículo y evaluación con apenas dos y tres tesis respectivamente.
En síntesis, a excepción de los temas de formación de educadores y diversidad cultural, son ínfimas las tesis que abordaron las propuestas de investigación del Marco de Acción, considerando que son prioritarios y requieren conocimientos imprescindibles para una mayor comprensión y resolución de problemas del campo de la EPJA.
Con respecto a las nuevas áreas temáticas que se incluyen en la tabla 5A, a excepción de la educación básica con el mayor número de tesis, tienden a cobrar fuerza las TIC y en menor medida otras problemáticas y poblaciones específicas a las que no se había prestado la atención necesaria con seis a siete trabajos cada uno las políticas públicas, los adultos mayores, las personas consideradas discapacitadas, los migrantes y quienes se encuentran en contextos de reclusión.
El resto se distribuye en temáticas diversas con una a dos tesis.
Comparación con los Informes Regionales
Al comparar estos resultados con los Informes Regionales para CONFINTEA VI TORRES, 2009 y el Informe Regional de CREFAL y CEAAL CARUSO et al., 2008, se observan al menos cuatro coincidencias:
1. El reconocimiento de avances en la investigación educativa pero insuficientes y con una marcada distribución desigual TORRES, 2009, concentrándose en los países grandes: Brasil, Argentina y México y Cuba en la región caribeña.
2. La alfabetización, línea de investigación fuertemente asociada con la EPJA, deja de tener primacía, tomando su lugar problemáticas como la formación, el género, la interculturalidad y la nuevas áreas temáticas que, en su conjunto, desplazan a la alfabetización y la educación básica e inclusive superan a nueve temas propuestos por el Marco de Acción tabla 5, no obstante su menor visibilidad, impacto y legitimidad política TORRES; 2009.
Este desplazamiento significa a su vez, un giro gradual pero desequilibrado hacia los grupos y ámbitos de intervención propuestos en el Marco de Acción y coincide a su vez con las diez tesis premiadas en el periodo analizado, pues cuatro de ellas se refieren a la alfabetización y el resto a temáticas diversas CREFAL, 2011.
3. Diversas líneas temáticas de incuestionable relevancia cuentan con muy pocas tesis o con ninguna evaluación, reformas educativas, calidad, desarrollo local, salud, programas innovadores, etc..
A este respecto, el Informe para CONFINTEA VI coincide en que la calidad y el aprendizaje siguen siendo distantes TORRES, 2009 mientras que en el Informe Regional de Caruso, Di Pierro, Ruiz y Camilo 2008, se plantea la hipótesis de que varias de estas ausencias son producto de la falta de liderazgo simbólico de la EPJA en la actual coyuntura, lo que le impide articular en su marco de acción las políticas y prácticas en temas como: la educación ambiental, para la salud o para la incorporación de las TIC.
De igual modo, y pese a los avances en evaluación de algunos países Brasil, El Salvador, México y Chile, se subraya que la falta de cultura e investigación en esta materia dificulta conocer los impactos de los programas y proyectos de la EPJA TORRES, 2009; CARUSO et al., 2008.
4. El impulso dado a las buenas prácticas educativas y la importancia de su difusión, tampoco aparece en las tesis concursantes al igual que los programas innovadores, las alternativas de educación no formal y los movimientos sociales.
En este sentido, coincidimos en que su escasa diseminación y la aplicación de los resultados de investigación y evaluación siguen sin influir en los diseños de las políticas, la capacitación o en la enseñanza TORRES, 2009, p. 48.
Llama la atención que en Venezuela, por ejemplo, no se hayan reportado tesis sobre el papel de la Misiones Robinson.
En resumen, este balance temático invita a reflexionar acerca del interés por problematizar y, en su caso, cubrir estos vacíos para aportar no solo bases teóricas que orienten las prácticas educativas sino para reclamar y hacer valer la importancia de la EPJA como campo educativo abierto, dinámico, incluyente e indispensable para mejorar las condiciones de vida económica, social, cultural y política de toda la población desprovista de oportunidades de aprendizaje.
Conclusiones
El examen comparativo de las tesis del concurso permitió valorar positivamente su importancia porque a través de él se fomenta y conoce el estado que guarda la investigación de la EPJA en la región latinoamericana.
En este sentido si bien hay avances, el panorama no es optimista ya que la participación en este certamen indica que la investigación de la EPJA es débil, desigual y con una fuerte tendencia a su diversidad temática.
En efecto, el interés investigativo por la alfabetización y la educación básica fue reemplazado en los últimos años por múltiples temáticas pero las tesis relacionadas con las propuestas de investigación del Marco de Acción fueron mínimas, lo que mantiene un núcleo de problemas prioritarios que siguen sin abordarse e invitan a los futuros egresados y estudiosos del campo de la EPJA a retomarlos en sus proyectos de intervención e investigación.
Se constata a su vez que la EPJA es abordada predominantemente en universidades públicas, por mujeres y en programas de licenciatura y posgrado en educación en términos genéricos o desde las ciencias de la educación y la psicopedagogía.
No obstante, coexisten con una variedad de programas que la analizan con una visión que no se reduce a lo educativo.
Asimismo son escasos los programas ofertados por las universidades con referencia directa a la EPJA y a la formación especializada de educadores de adultos.
Por esta razón es imprescindible una mayor vinculación de las universidades con el campo de la EPJA para fortalecer la formación antes mencionada y el desarrollo de proyectos de investigación educativa para contribuir, entre otros aspectos, a la sistematización de experiencias que se quedan en el olvido y a la ineludible redefinición conceptual de la EPJA en el marco del aprendizaje a lo largo de toda la vida.
En el Centro Nacional de Investigaciones Metalúrgicas CENIM, integrado en el CSIC www.csic.es de España, un grupo de investigadores trabaja en la investigación y el desarrollo de una familia de nanosensores, elementos muy pequeños captadores de variaciones en el material y desarrollados con nanotecnologías, los que se instalan embebidos en materiales no metálicos, con la finalidad de obtener información sobre el comportamiento de los mismos, ante diversos estímulos exteriores, información que posteriormente se transmite a un sistema encargado de la gestión de estos eventos.
Esta tecnología, pionera en los denominados "materiales inteligentes", que constituyen una innovación importante en la ciencia de materiales, abre la posibilidad de tener información en tiempo real sobre el comportamiento del material ante diversas contingencias no previstas.
En el presente artículo se describe el desarrollo que está teniendo esta investigación, dentro de nuestro grupo de trabajo, los campos de aplicación de la misma en ingeniería de materiales, así como los objetivos que persigue, logros obtenidos y las posibles fuentes de financiamiento para continuar la investigación en el futuro próximo, y las áreas en que se esperan mayores impactos de los resultados.
Muchos materiales tradicionales, de composición metálica, están siendo sustituidos por materiales fabricados con "composites" y resinas.
En el interior de este tipo de materiales se hace posible instalar nanosensores que informen de lo que ocurre en el material en caso de fatiga, colisión, variaciones extremas de temperatura, etc.
Antecedentes Los materiales metálicos pueden ser sustituidos ventajosamente por materiales sintéticos de las mismas características físicas, pero con ventajas mecánicas y económicas, que serán comentadas más adelante.
Esta sustitución, que se viene haciendo desde hace años, constituye una tendencia que continuará desarrollándose en los próximos años.
Nuestra innovación en este campo consiste en dotar al material de inteligencia, de acuerdo con la descripción del presente artículo.
Nuevos materiales compuestos Nuestro interés está orientado a la producción industrial de nuevos materiales inteligentes aplicados - en principio - a los campos de defensa, vehículos y aeronaves, campo que posteriormente podría extenderse a otras áreas de aplicación industrial.
Nos centramos en la investigación y desarrollo de estructuras de materiales de tipo "sandwich", que se realizan sobre la base de "composites", con una malla metálica central que otorga consistencia a la pieza.
El "composite" es casi todo el conjunto de lo que denominaremos "estructura", que corresponde a la pieza dotada de todos sus componentes.
La estructura queda terminada con unos revestimientos metálicos.
En la Figura 1 se observa la composición de estas estructuras de tipo "sandwich", con una malla metálica central, embebida en el "composite"; ésta constituye la base de nuestras investigaciones en el área de los materiales compuestos.
En estas estructuras de nuevos materiales se instalará un conjunto de nanosensores y un dispositivo electrónico, con el propósito de obtener datos generados por los sensores, que permitirán saber en todo momento qué sucede en el material, ante cualquier contingencia.
Componentes del sistema de sensores Para el equipo de investigadores, este sistema introduce una innovación importante en los nuevos materiales inteligentes y tiene la siguiente filosofía, en cuanto a los componentes utilizados en el mismo:
Externamente, existe un receptor de los datos que también realiza su procesado, para poder dar información coherente al usuario.
Estado del arte En este apartado se describe de manera sucinta el actual nivel de desarrollo en esta área de conocimiento, desde diferentes industrias y centros de investigación.
Las industrias de fabricación de coches, aeronáutica y de construcción, están investigando desde hace tiempo la utilización de nuevos materiales que sustituyan, aun de una manera parcial, a los tradicionales materiales metálicos.
Estos nuevos materiales presentan un conjunto de ventajas, como los citados a continuación:  Menor peso que los materiales tradicionales.  Menor coste que otros materiales de uso común.  Mayor resistencia que estos otros materiales.  Mayor facilidad para el reciclaje del material al finalizar su vida útil, con la ventaja de poder reciclar de una manera sencilla y cumplir la normativa de la Unión Europea UE, que obliga a partir de 2.015 a reciclar el 95% del material desechable, al finalizar la vida útil del mismo.
En Francia existen proyectos de este tipo para la industria naval, en USA para la industria aeronáutica y en España para la industria del automóvil.
Esto demuestra el interés industrial que despiertan este tipo de materiales y su aplicación.
En estos momentos se está consiguiendo esta sustitución de manera paulatina, pero se espera añadir mejoras en determinadas aplicaciones, que transformen al material en inteligente, y aumente las ventajas de utilizar estos materiales de manera intensiva.
Este tipo de mejoras, adaptadas siempre a la utilización posterior del material, constituye objeto de investigación, dada la importancia que su aplicación reviste en el área de la ingeniería, en cada uno de los campos en que se emplea.
Estructuras de material Las estructuras que se investigan son tipo sandwich, como ya se ha señalado, de aspecto semejante al de las Figuras 1 malla utilizada y 2.
En la Figura 1 se puede ver una malla metálica, de las utilizadas en nuestras investigaciones.
En la Figura 2 se tiene el esquema práctico de cómo se realiza una estructura de "composites" con una malla metálica en forma de panel de abeja.
Sobre este tipo de estructuras desarrollamos nuestro trabajo de investigación y tratamos de lograr los objetivos propuestos.
Nanosensores Los nanosensores que se instalarán en el interior de la estructura, se interconectarán con la utilización de fibras ópticas, que trabajan en transmisión y recepción, es decir, se utilizan dos fibras para interconexión, como se aprecia en la Figura 3.
Correo electrónico: jgarzar@gmail.com
Este estudio examina los determinantes o correlaciones de la pobreza en los estados de la frontera norte de México.
Con base en la Encuesta de Nacional de Ingresos y Gastos de los Hogares 2008, se estimó un modelo de regresión logística para determinar qué variables podrían ser importantes para explicar la pobreza en esta región.
Se encontró que las variables correlacionadas positivamente con la probabilidad de ser pobre son: vivir en Coahuila, Tamaulipas o Chihuahua, el tamaño del hogar, que el jefe del hogar sea trabajador ambulante o que trabaje en el sector agrícola, manufacturero, de transporte, ventas, o como ayudante o trabajador doméstico.
Las variables correlacionadas inversamente con la probabilidad de ser pobre son: vivir en Baja California, nivel de educación y edad del jefe del hogar.
Los datos de género del jefe de hogar y la ubicación rural o urbana de los hogares no fueron estadísticamente significativos.
La pobreza está muy extendida en México y afecta a más de 50 millones de personas, lo que equivale a casi la mitad de la población del país.
Si bien el nivel de pobreza es menor en los estados que limitan con los Estados Unidos que en el resto del país, ésta puede alcanzar incluso a 45% de la población en algunos estados fronterizos.
Por ende, es importante analizar los factores que se correlacionan con la pobreza en esta región, y así poder identificar y proponer políticas públicas que contribuyan a disminuir el nivel de pobreza en el área.
Hasta hace muy poco, la falta de encuestas sobre el ingreso familiar estadísticamente significativas de los estados habían imposibilitado el análisis de la pobreza a nivel estatal en México a excepción de unos pocos estados en donde había una muestra lo suficientemente grande.
Sin embargo, en el año 2008, el Instituto Nacional de Estadística y Geografía INEGI y el Consejo Nacional de Evaluación de la Política de Desarrollo Social CONEVAL realizaron una nueva encuesta Módulo de Condiciones Socioeconómicas [MCS], anexa a la Encuesta Nacional de Ingresos y Gastos de los Hogares [ENIGH] diseñada para ser estadísticamente representativa a nivel estatal, y publicaron los resultados a fines de 2009.
En este artículo hacemos uso de la nueva encuesta para analizar los determinantes de la pobreza en los estados mexicanos que limitan con los Estados Unidos.
Hasta donde el autor sabe, no hay ninguna investigación actualmente que haya identificado y estimado los determinantes de la pobreza utilizando un análisis de regresión en esta región.
3 El tamaño de la familia, el nivel educativo del jefe de familia, su edad, género y ocupación en la que se desempeña, son variables que explican el nivel de pobreza.
Para evaluar estas hipótesis sobre los determinantes y correlaciones de la pobreza, hemos utilizado un análisis de regresión logística con una variable dicótoma dependiente sobre si el hogar es pobre 1 o no lo es 0.
Las variables explicativas que se han tenido en cuenta para realizar este análisis fueron: género, edad, educación y ocupación del jefe de familia y el tamaño, la ubicación rural o urbana y el estado de residencia de la familia.
El resto del artículo se organiza así: el primer apartado presenta brevemente los principales enfoques referidos a la definición de pobreza; en seguida, se ofrece una revisión de la literatura relacionada con la pobreza en los estados mexicanos fronterizos.
La siguiente sección muestra los datos y la línea de pobreza utilizada en este estudio; luego se presenta el perfil de pobreza de los estados fronterizos; después, se discute la metodología empleada para analizar los determinantes de pobreza en la región y se presentan los resultados obtenidos del análisis de regresión multivariado.
Finalmente, la última sección propone algunas conclusiones e implicancias políticas que se desprenden del estudio.
El Banco Mundial 1990, p. 26 define la pobreza como "la imposibilidad de alcanzar un nivel de vida mínimo".
Lipton y Ravallion 1995, p. 2553 afirman que la pobreza "existe cuando una o más personas están o caen bajo un cierto nivel de bienestar económico considerado como un mínimo razonable ya sea en términos absolutos o por los estándares de una sociedad específica".
Cualquier definición de pobreza incluye un cierto nivel de bienestar por debajo del cual una persona es considerada pobre.
Por lo tanto, es necesario evaluar el bienestar.
En este sentido, hay tres enfoques principales en la literatura: el de bienestar, el de las necesidades básicas y el de las capacidades.
El enfoque del bienestar realiza comparaciones de bienestar basándose solamente en las utilidades individuales, que a su vez se basan en preferencias sociales, incluyendo las comparaciones referidas a la pobreza Ravallion, 1993.
Algunas desventajas de este enfoque se refieren a la necesidad de hacer comparaciones interpersonales de utilidad para obtener las funciones de bienestar social, el grado de validez de la información cabal y el supuesto de racionalidad ilimitada por parte de los consumidores, al igual que los conflictos potenciales entre la maximización individual y los objetivos sociales valiosos Ravallion, 1993.
El enfoque de las necesidades básicas se centra en el grado de satisfacción de las "...necesidades humanas [básicas] relacionadas con la salud, la alimentación, la educación, el agua, el refugio y el transporte" Streeten et al., 1981, p. 7.
El argumento principal en el que se basa el enfoque de las necesidades básicas es la posible baja correlación entre el ingreso y el grado en el que estas necesidades se satisfacen.
El enfoque de las capacidades, propuesto por Sen 1985, 1987 considera que los productos no son fines en sí mismos, sino los medios para alcanzar las actividades deseadas.
Sen 1987, p. 25 afirma que el "valor del nivel de vida reside en la vida y no en la posesión de artículos de consumo...".
En este enfoque, la pobreza se interpreta como la falta de capacidades.
La operacionalización de este enfoque no es tarea fácil, aunque los Informes sobre Desarrollo Humano del Programa de las Naciones Unidas para el Desarrollo PNUD son un intento de hacerlo.
El enfoque de las capacidades ha sido criticado por no reconocer claramente el rol de las preferencias individuales en el bienestar, por ende ocupa el extremo opuesto al enfoque de bienestar.
En el caso de México y América Latina, Boltvinik 2001 propuso el método de medición integrada de la pobreza, que se basa en el método de línea de pobreza y el método de las necesidades básicas insatisfechas.
Este autor destaca que el método de línea de pobreza se basa en el consumo privado de un hogar mientras que el método de las necesidades básicas insatisfechas enfatiza el consumo público al igual que la inversión pública y privada.
Las grandes diferencias económicas existentes entre México y los Estados Unidos también se reflejan en las zonas fronterizas.
Según el Banco Mundial 2011 en el año 2009, el ingreso per cápita en los Estados Unidos era de 45 989 dólares, una cifra 5.6 veces mayor que la correspondiente a México 8 143 dólares.
Si se ajusta según la paridad de poder de compra, la diferencia disminuye, pero continúa siendo significativa, ya que el ingreso en los Estados Unidos es 3.2 veces mayor que el mexicano.
Según Anderson y Gerber 2009, la diferencia no es tan grande en los condados cercanos a la frontera EE.UU. o en los municipios fronterizos México, ya que en 1999 el PIB per cápita ajustado por paridad de poder de compra era sólo 2.1 veces mayor en los condados fronterizos.
Otra característica importante que varios autores han señalado Anderson y Gerber, 2009; Peach y Adkisson, 2000; Pick, Viswanathan y Hettrick, 2002 es que el ingreso y los estándares de vida disminuyen a lo largo de la frontera a medida que vamos de oeste a este, tanto del lado estadounidense como del mexicano.
Es así que según Anderson y Gerber 2009, el Producto regional bruto por persona en 1999 era de 29 618 dólares en los condados fronterizos de California y solamente de 15 333 dólares en los condados fronterizos de Texas.
Del lado mexicano, los mismos autores estimaron que el producto regional bruto por persona en 1999 era de 11 575 dólares en los municipios fronterizos de Baja California y solamente de 9 357 dólares en los municipios fronterizos de Tamaulipas.
De acuerdo con Peach y Molina 2002, el ingreso medio por hogar en los estados fronterizos de México para el año 2000 fue 75% mayor que en los estados no fronterizos excluyendo al Distrito Federal y alrededor de 13% más alto que el ingreso medio por hogar en el Distrito Federal.
Es más, mientras que el ingreso familiar promedio para todo el país disminuyó 1% entre 1992 y 2000, aumentó 10% para los estados fronterizos durante el mismo período.
El estado fronterizo con el mayor ingreso medio por hogar es Baja California, seguido de Nuevo León y Chihuahua, mientras que el estado fronterizo con el ingreso familiar promedio más bajo es Coahuila.
Peach y Molina 2002 afirman que la desigualdad de los ingresos es menor en los estados fronterizos mexicanos que en el país como un todo.
Utilizando la ENIGH del año 2000, se estimó un coeficiente de Gini de 0.45 en los estados fronterizos tomados como una región, en comparación con 0.53 a nivel nacional.
Los autores estiman que la desigualdad de ingresos en los estados fronterizos de México disminuyó durante la década de los noventa, ya que el coeficiente de Gini se redujo de 0.53 en 1992 a 0.45 en 2000, mientras que siguió siendo el mismo en los estados no fronterizos excluyendo la Ciudad de México con un coeficiente de Gini de 0.54 en ambos años.
Anderson 2003 estima que la pobreza en los estados fronterizos de México disminuyó entre 1970 y 2000 en todos los estados excepto en Sonora.
Los estados que experimentaron los mayores descensos en sus tasas de pobreza fueron Coahuila de 66.3% en 1970 a 51.8% en 2000; Baja California de 55.3% en 1970 a 41.7% en 2000 y Chihuahua de 62.1% en 1970 a 50.9% en 2000.
Camberos y Bracamontes 1995 estiman que en 1990 la pobreza afectaba a 51% de la población en el país, mientras que la cifra correspondiente a los estados fronterizos fue mucho menor: 40%.
La pobreza extrema afectaba a 26.8% de los hogares en el país y a 12.7% de los hogares en los estados fronterizos.
Tamaulipas, Chihuahua y Coahuila tuvieron las tasas más altas de pobreza moderada, con 22.6%, 20.1% y 19% de los hogares, respectivamente; mientras que Baja California y Nuevo León registraron las cifras más bajas 12.1% y 15.4%, respectivamente.
Utilizando los datos del censo y una línea de pobreza equivalente a dos salarios mínimos, Fuentes y Martínez 2006 estiman que la tasa de pobreza para el año 1990 en todos los estados fronterizos era inferior a la tasa nacional de pobreza.
Por ende, mientras que la tasa nacional de pobreza era de 0.64, era mucho más baja en Baja California 0.41 y Sonora 0.53 y ligeramente inferior en Coahuila 0.62, Nuevo León 0.59 y Tamaulipas 0.62.
Con base en los datos del censo de 1990, Pick et al. 2002 encuentran que la pobreza en ambos lados de la frontera es mucho mayor en el este que en el oeste.
Para los estados fronterizos mexicanos, estiman que existen altos niveles de pobreza en zonas del sur de Chihuahua, Coahuila y Nuevo León, y en la mayor parte de Tamaulipas.
También encontraron que la pobreza es menor en las principales áreas metropolitanas en ambos lados de la frontera en comparación con las áreas no metropolitanas.
A través del uso de una metodología de mapas de la pobreza, el CONEVAL estimó una tasa promedio de pobreza de 33% en el año 2000 para los estados fronterizos y prácticamente la misma cifra para 2005, 32.9%.
La pobreza disminuyó considerablemente en Baja California de 23.7% en 2000 a 9.2% en 2005, se mantuvo casi igual en Nuevo León y Sonora y aumentó en Coahuila, Chihuahua, Sonora y Tamaulipas.
Utilizando la encuesta más reciente sobre ingresos y gastos ENIGHMCS 2008 INEGI, 2009, el CONEVAL 2010 estimó que la tasa de pobreza promedio para los seis estados fronterizos Tamaulipas, Nuevo León, Coahuila, Chihuahua, Sonora y Baja California fue de 36.1%, con aproximadamente 13 puntos porcentuales menos que la tasa de pobreza en todo el país.
Los estados fronterizos con las tasas de pobreza más bajas son Nuevo León, Sonora y Baja California, con tasas de pobreza igual a 0.29, 0.31 y 0.31, respectivamente, mientras que los estados fronterizos con mayor pobreza son Coahuila, Tamaulipas y Chihuahua, con una tasa de pobreza de 0.45, 0.42 y 0.39, respectivamente.
Existen relativamente pocos estudios sobre los determinantes de la pobreza en México: Cortés 1997 y GarzaRodríguez 2000 estimaron con una regresión logística la probabilidad de ser pobre en función de diversas variables económicas, demográficas y de ubicación; utilizando datos de 1992, Cortés 1997 encontró una relación directa entre la pobreza y la carga de dependencia y entre la pobreza y el vivir en un área rural y además, descubrió que existe una relación inversa entre la pobreza y los años de educación.
GarzaRodríguez 2000, basado en datos de 1996, encontró que las variables que se correlacionan positivamente con la probabilidad de ser pobre eran: el tamaño de la familia, vivir en una zona rural, tener una ocupación rural y ser un trabajador doméstico.
Por otro lado, las variables que se correlacionaron negativamente con la probabilidad de ser pobre fueron: el nivel de educación del jefe de hogar, su edad y si él o ella trabaja en una ocupación profesional o de nivel medio.
Székely 1998, a través de un enfoque diferente, y basándose en datos de 1984, 1989 y 1992, encontró que el bajo nivel de educación es un factor muy importante para explicar los altos niveles de pobreza que prevalecen en el país.
Otros factores de importancia a la hora de explicar la pobreza eran: un gran tamaño del hogar, el vivir en una zona rural y las disparidades en el trabajo.
El Módulo de Condiciones Socioeconómicas MCS de la Encuesta Nacional de Ingresos y Gastos de los Hogares de 2008 INEGI, 2009, incluye datos sobre los ingresos, alimentación, salud, educación, seguridad social, calidad de la vivienda, los servicios públicos y la cohesión social.
Esta encuesta se realizó en 2008, desde agosto hasta noviembre y arroja resultados a nivel nacional, urbano y rural, al igual que a nivel estatal.
La muestra total consiste en 70 106 hogares.
El MCS 2008 se realizó con un diseño de muestreo probabilístico y estratificado por conglomerados en dos etapas.
Las unidades de análisis de la encuesta son la familia, la unidad de vivienda y los miembros de la familia.
Los ingresos actuales se dividen en cinco categorías: ingresos laborales, rentas, pagos de transferencias, renta imputada de la vivienda ocupada por el propietario y otros ingresos corrientes.
Las variables consideradas en el perfil de pobreza y en el modelo de regresión multivariante son el sexo, la edad, la educación y ocupación del jefe de familia, y el tamaño y la ubicación rural o urbana de la vivienda.
También el estado de residencia de la familia se incluye tanto en el perfil de la pobreza, así como en el modelo de regresión.
Las líneas de pobreza utilizadas en este estudio son las líneas oficiales de pobreza para las zonas urbanas y rurales, estimadas por el CONEVAL 2010.
La línea de pobreza que utilizamos fue la "línea de bienestar", definida por el CONEVAL 2010, p. 19 como "el valor total de la canasta alimentaria y de la canasta no alimentaria."
Esta línea de pobreza era de 1 921.74 pesos per cápita al mes para las zonas urbanas y 1 202.8 pesos per cápita al mes para las zonas rurales.
Este puede definirse como: ... un caso especial de una comparación de la pobreza, que muestra cómo la pobreza varía según los subgrupos de la sociedad, incluyendo la región de residencia o el sector del empleo.
Un perfil de la pobreza puede ser extremadamente útil para evaluar cómo el patrón sectorial o regional de las transformaciones económicas puede afectar a la pobreza agregada Ravallion, 1993, pp. 5960.
Las clasificaciones típicas que aparecen en un perfil de pobreza incluyen la zona de residencia, ubicación rural o urbana, tamaño de la familia y las características del jefe del hogar, tales como la edad, la educación, el sector de ocupación, etc. Un perfil de la pobreza se puede utilizar para identificar quiénes son pobres, el grado de pobreza de cada grupo, y la distancia de la línea de pobreza de cada grupo.
Todos estos temas son muy importantes a los efectos de diseñar las políticas públicas adecuadas para luchar contra la pobreza.
El cuadro 1 muestra el perfil de pobreza estimado para la región conformada por los seis estados fronterizos mexicanos: Tamaulipas, Nuevo León, Coahuila, Chihuahua, Sonora y Baja California.
Tal como lo señaló Merrick 2003, p. 202, no existe un gran debate referido a la correlación entre la pobreza y el tamaño de las familias.
Las familias numerosas tienden a estar asociadas con una mayor pobreza Birdsall y Griffin, 1988; Eastwood y Lipton, 1999; Lanjouw y Ravallion, 1995.
La ausencia de sistemas de seguridad social bien desarrollados y los escasos ahorros en los países en vías de desarrollo tienden a aumentar las tasas de fertilidad, especialmente entre los pobres, a fin de que los padres tengan algún tipo de apoyo económico proveniente de sus hijos para cuando lleguen a la vejez.
Para ellos, el aumentar el número de niños puede parecer racional ya que aumenta la probabilidad de que sus hijos los ayuden cuando envejezcan.
Los altos índices de mortalidad infantil entre los pobres tienden a provocar demasiados nacimientos o nacimientos de reemplazo para defenderse de la misma, lo que aumenta el tamaño de la familia Schultz, 1981.
Además, según lo han señalado Birdsall y Griffin 1988, una familia numerosa limita los recursos disponibles para invertir en el capital humano de sus hijos, lo que conduce a la disminución de la productividad y, por lo tanto, a menores ingresos y a mayor pobreza.
Sin embargo, sigue siendo muy difícil determinar la dirección de la causalidad entre la pobreza y el tamaño de la familia, debido al gran número de variables que se correlacionan tanto con la pobreza como con el tamaño de la familia.
En este sentido, Llovet 1989, señala que no es posible llegar a la conclusión de que existe una relación universalmente positiva o negativa entre la fertilidad y los ingresos y por tanto indirectamente relacionada con la pobreza, sino que la relación depende del nivel de agregación, las unidades de análisis, el período de observación, la ubicación geográfica y otros factores.
En este trabajo, hemos encontrado una relación directa entre el tamaño de la familia y la pobreza en los estados fronterizos.
El cuadro 1 indica que a mayor tamaño de la familia, mayor es la tasa de pobreza.
Así, una familia con cinco o más miembros tiene casi el doble de tasa de pobreza que una familia formada por uno o dos miembros.
Sin embargo, hay que señalar que, dado que no usamos escalas equivalentes para dar cuenta de las posibles diferencias entre el consumo de los niños y el consumo de los adultos, las tasas estimadas podrían estar sobreestimando la pobreza; lo mismo podría ser cierto si, como es de esperar, hay economías de escala en el consumo.
Aunque la incidencia de la pobreza en las zonas rurales es mayor que en las zonas urbanas, se encontró que en la relación de incidencia de la pobreza rural a la urbana RUPIR, por sus siglas en inglés es mucho menor en los estados fronterizos que la RUPIR estimada para todo el país por GarzaRodríguez 2000, Levy 1994, Székely 1998 y McKinley y Alarcón 1995.
Por ejemplo, GarzaRodríguez 2000 estimó un RUPIR de 2.8 para la nación mientras que el RUPIR para la región fronteriza es de 1.5.
Muchos estudios han documentado la existencia del fenómeno de la "feminización de la pobreza", que tiene lugar si la pobreza afecta a las mujeres más que los hombres.
En particular, se ha demostrado en muchos países que la pobreza es mayor para los hogares cuyos jefes de familia son mujeres en comparación con aquellos hogares encabezados por hombres.
Ejemplos recientes de estos hallazgos son Gang, Sen y Yun 2008, para el caso de la India; Anyanwu 2005, para Nigeria y SerumagaZake y Naudé 2002, para Sudáfrica.
Todos estos autores encontraron que la pobreza es mayor para los hogares liderados por mujeres.
Sin embargo, no se encontraron pruebas de feminización de la pobreza en la región fronteriza.
La estimación de la incidencia de la pobreza en los hogares liderados por hombres era igual que la de aquellos liderados por mujeres.
Podemos ver en el cuadro 1 que la incidencia de la pobreza es mayor para los hogares que tienen a personas mayores como jefes del hogar.
Así, mientras que 39% de las familias lideradas por una persona de 65 años o mayores es pobre, la tasa de pobreza para los hogares cuyo jefe tiene entre 45 y 65 años de edad es de 12 puntos porcentuales más baja 0.27.
Este resultado contrasta con los resultados del perfil de la pobreza obtenido por GarzaRodríguez 2000 para México con datos de 1996. Este autor encontró que la tasa de pobreza es prácticamente igual a la de los hogares encabezados por personas de todas las edades, excepto los hogares cuyo jefe es menor de 25 años de edad. Estos últimos sufren una tasa de pobreza más alta.
En cuanto a los resultados del perfil de la pobreza para la región fronteriza mostrados en el cuadro 1, se puede observar que existe una fuerte relación inversa entre el nivel de educación y la incidencia de la pobreza.
Es así que mientras que la tasa de pobreza de los hogares donde el jefe no tiene instrucción es de 56%, la cifra correspondiente a los hogares encabezados por una persona con un grado de maestría es sólo uno por ciento.
El perfil de la pobreza en el cuadro 1 muestra que la pobreza es mayor para los hogares cuyo jefe es un trabajador agrícola, un trabajador ambulante o un obrero no calificado, mientras que es menor para los hogares cuyo jefe se desempeña como director en el sector público o privado, o que es un profesional o un educador.
El cuadro 1 muestra que la incidencia de la pobreza es mayor en los estados de Coahuila, Tamaulipas y Chihuahua y es menor para los estados de Nuevo León, Baja California y Sonora.
Estos resultados coinciden con las estimaciones obtenidas por el CONEVAL 2010.
Vamos a utilizar un modelo de regresión logística para analizar los determinantes o correlaciones de la pobreza en los estados fronterizos mexicanos.
La variable dependiente de este modelo es una variable dicotómica que toma el valor 1 si la familia es pobre y 0 si no lo es.
Las variables explicativas son un conjunto de variables económicas y demográficas relacionadas con la familia o el jefe del hogar: el tamaño de la familia, el lugar de residencia rural o urbano, el estado de residencia y el sexo del jefe del hogar, su nivel de educación y su ocupación.
Siguiendo el modelo de regresión logística, la probabilidad de que una familia sea pobre es una función de un conjunto de variables X de forma que:
La regresión logística estimada se muestra en el cuadro 2.
Entre los resultados más importantes podemos destacar la existencia de una relación inversa entre el nivel de educación y la probabilidad de ser pobre.
Además de la educación, la única otra variable correlacionada negativamente con la pobreza era la edad del jefe del hogar.
El cuadro 3 muestra la probabilidad de ser pobre en los valores medios de las variables continuas.
Entre las variables correlacionadas positivamente con la pobreza se destacan: el tamaño de la familia, el que el jefe de familia sea un trabajador agrícola o ambulante, un trabajador de la fabricación o reparación, un asistente de ventas, un trabajador de servicios personales o un trabajador del servicio doméstico.
Vivir en Coahuila, Tamaulipas o Coahuila, aumentó la probabilidad de ser pobre.
Entre las variables más importantes que no tienen una relación estadísticamente significativa con la pobreza está la ubicación rural o urbana de la unidad familiar y el sexo del jefe del hogar.
Otra forma de interpretar los resultados del modelo logístico es a través del uso de la razón de momios, que en este caso se define como la relación de la probabilidad de ser pobre dividida por la probabilidad de no ser pobre.
El cuadro 4 muestra las estimaciones de las razones de momios de cada variable independiente en el modelo de regresión logística, así como sus errores estándar e intervalos de confianza correspondientes.
Aquellas variables cuyas razones de momios son mayores que uno se correlacionan positivamente con la probabilidad de ser pobre, mientras que aquellas variables que tienen razones de momios menores a uno se correlacionan inversamente con dicha probabilidad.
Si el intervalo de confianza para la estimación de una razón de momios incluye el número uno, entonces esa variable no tiene un efecto estadísticamente significativo sobre la probabilidad de que un hogar sea pobre.
De acuerdo con los resultados obtenidos en el perfil de la pobreza, el signo positivo del parámetro de regresión logística para el tamaño de las familias indica la existencia de una relación directa entre la pobreza y el tamaño del hogar.
Además, se puede observar en el cuadro 4 que un aumento de un miembro en el tamaño de la familia aumenta 31% la probabilidad de ser pobre.
Este efecto positivo del tamaño de las familias en la pobreza coincide con los resultados obtenidos en México por Cortés 1997, Székely 1998 y GarzaRodríguez 2000.
Otros autores encontraron que el mismo tipo de relación es válida para los casos de China Gustafsson y Sai, 2009, India Gang et al., 2008; Pakistán Sabir, Hussain y Saboor, 2006, Nigeria Anyanwu, 2005 y Sudáfrica SerumagaZake y Naudé, 2002.
Muchos estudios han demostrado que la pobreza en los países en vías de desarrollo es más frecuente en las zonas rurales que en las urbanas.
En el caso de México, GarzaRodríguez 2000, encontró una relación directa entre la pobreza y vivir en una zona rural.
Otros autores, como Levy 1994, Székely 1998 y Cortés 1997 también encontraron un efecto positivo de la ruralidad en la pobreza para México.
Sin embargo, como puede verse en el cuadro 2, no encontramos evidencia de este efecto en los resultados de la regresión logística, ya que el coeficiente de esta variable en el modelo de regresión no fue estadísticamente significativo.
Al igual que los resultados obtenidos por GarzaRodríguez 2000 y Székely 1998, no se encontraron pruebas de que los hogares liderados por mujeres tengan mayores probabilidades de ser pobres que los hogares liderados por hombres.
Por lo tanto, a pesar de que el coeficiente para la variable género del jefe del hogar es negativo, no es significativamente diferente de cero.
De acuerdo con la teoría del ciclo de vida de los ingresos, se esperaría que la pobreza sea mayor para los hogares liderados por jóvenes y por ancianos, y que sea menor para los hogares liderados por personas adultas.
Esto se debe a que la productividad y por lo tanto los ingresos es baja a una edad relativamente menor, aumenta en la adultez y luego disminuye de nuevo en la vejez.
Si, como es el caso en los países en vías de desarrollo, los ahorros son escasos, la pobreza se incrementa en la vejez ya que el individuo tiene pocos ahorros para compensar los bajos ingresos.
En línea con este razonamiento y coincidiendo con los resultados obtenidos por GarzaRodríguez 2000 en todo el país, se encontró que existe una estrecha relación inversa y estadísticamente significativa entre la pobreza y la edad del jefe del hogar en los estados fronterizos.
De esta manera, en el cuadro 4, se puede observar que un aumento de un año en la edad del jefe de familia disminuye las probabilidades de ser pobre en casi nueve por ciento.
Teniendo en cuenta que el principal activo de los pobres es su trabajo y, puesto que los rendimientos de la mano de obra están altamente correlacionados con la educación, se espera encontrar una relación inversa entre la educación y la pobreza.
Los resultados obtenidos para esta variable en el análisis multivariante confirman los hallazgos encontrados en el perfil de la pobreza de una relación inversa entre el nivel de educación y la pobreza.
Este resultado coincide con el consenso general en la literatura acerca de la pobreza y en particular con los resultados obtenidos en México por Cortés 1997, Székely 1998 y GarzaRodríguez 2000.
Se puede observar en el cuadro 4 que las probabilidades de ser pobre para un hogar cuyo jefe ha completado la educación secundaria es 55% inferior a la de un hogar cuyo jefe no tiene instrucción.
De acuerdo con la teoría del capital humano, es de esperar que las ocupaciones que requieren una alta cantidad de capital tendrán salarios más altos que las que no lo hacen.
Por su lado, las ocupaciones que pagan salarios más altos tienden a estar asociadas con los niveles de pobreza más bajos.
Confirmando esta línea de razonamiento, así como los resultados obtenidos en el perfil de la pobreza, el cuadro 2 muestra que la probabilidad de ser pobre es mayor para los hogares cuyos jefes de familia se desempeñan en ocupaciones que requieren estándares bajos de capital humano como en el caso de los obreros agrícolas, ambulantes o la mano de obra no calificada.
Del mismo modo, los resultados de la razón de momios que aparecen en el cuadro 4 indican que la probabilidad de ser pobre para una familia cuyo jefe es un trabajador agrícola son cinco veces mayores que las de un hogar liderado por una persona con una ocupación profesional la categoría de base para la ocupación del jefe del hogar en la regresión logística.
Confirmando los resultados obtenidos en el perfil de la pobreza, el cuadro 2 muestra que utilizando a Nuevo León como la categoría de comparación, la probabilidad de ser pobre es mayor para las familias que viven en los estados de Coahuila, Tamaulipas y Chihuahua.
A pesar de que no analizamos ninguna hipótesis acerca de por qué estos estados tienen mayores índices de pobreza, podemos hipotetizar para futuras investigaciones que este hecho podría deberse a su menor nivel de industrialización y desarrollo, en comparación con Nuevo León, por ejemplo.
El propósito de este artículo es identificar los determinantes de la pobreza en los estados mexicanos que limitan con los Estados Unidos.
Utilizando una encuesta recientemente publicada ENIGHMCS 2008 INEGI, 2009, se construyó un perfil de pobreza en la región con el fin de obtener una primera aproximación para encontrar variables que expliquen o se correlacionen con la pobreza.
El perfil de la pobreza construido para la región indica que la pobreza es mayor para las familias que viven en los estados de Coahuila, Tamaulipas y Chihuahua, para los hogares rurales y para las familias numerosas y los hogares cuyo jefe tiene bajo nivel de educación, es un trabajador ambulante o se desempeña en el sector agrícola.
En cuanto a las hipótesis planteadas al inicio de esta investigación, llegamos a la conclusión de que, para los estados de la frontera norte de México, la hipótesis de que la pobreza en las zonas rurales es mayor que la pobreza en las zonas urbanas fue rechazada no existe una relación estadísticamente significativa; la hipótesis de que el estado de residencia de la familia es una variable que explica la pobreza fue aceptada; la hipótesis de que el tamaño del hogar, nivel de educación, edad y ocupación del jefe de hogar son las variables que explican la pobreza fue aceptada también, mientras que la hipótesis de que el sexo del jefe del hogar es una variable estadísticamente significativa para explicar la variable de la pobreza fue rechazada.
Confirmando los resultados obtenidos en el perfil de la pobreza, el análisis multivariante desarrollado en este estudio mostró que las principales variables que se correlacionan positivamente con la probabilidad de ser pobre son: vivir en los estados de Coahuila, Tamaulipas y Chihuahua, el tamaño del hogar, ser un trabajador ambulante o trabajar en el sector agrícola, de fabricación, transporte, ventas, servicio doméstico o asistencia, mientras que las variables que se correlacionan negativamente con la probabilidad de ser pobre son vivir en Baja California, el nivel de educación del jefe de familia y su edad.
No se encontró evidencia en este estudio para apoyar la hipótesis de la feminización de la pobreza, ya que la estimación de parámetros para esta variable en la regresión logística no fue estadísticamente diferente de cero.
A partir de los resultados obtenidos en el perfil de la pobreza en el ámbito estatal, se recomienda que todos los Estados de la región diseñen e implementen políticas públicas para mitigar la pobreza, ya que la incidencia de la pobreza es alta, incluso en el estado con la tasa de pobreza más baja Nuevo León, donde la pobreza afecta a 26% de los hogares.
La necesidad de estas políticas es aún mayor en los casos de los estados de Coahuila, Tamaulipas y Chihuahua ya que sus tasas de pobreza son superiores a 35%.
Todas las variables de educación incluidas en el análisis multivariado fueron altamente significativas, lo que indica la importancia de la educación en la reducción de la pobreza.
El tamaño de la familia también fue identificado como un factor importante para explicar la pobreza en la región.
A partir de estos resultados, debe quedar claro que las políticas dirigidas a la reducción de la pobreza en la región fronteriza deben concentrarse en aumentar el nivel educativo de la población, el aumento de la productividad de los trabajadores y el diseño de las políticas económicas y demográficas apropiadas para desalentar la creación de familias grandes.
Investigación y Educación en Enfermería vive un gran momento como publicación científica seriada al estar actualmente indexada en prestigiosas bases bibliográficas nacionales e internacionales, lo que es un requisito indispensable en el mejoramiento de la visibilidad exigido por la globalización, pudiendo acceder a revista cualquier enfermero que habite en el planeta.
Un reto muy grande que esperamos cumplir en poco tiempo es el de aumentar el número de citas recibidas en artículos de otras revistas, indicador indirecto que muestra la repercusión en la comunidad académica del conocimiento plasmado en nuestras páginas.
Otro reto, quizás el más importante de todos, es que debemos seguir esforzándonos en publicar cada vez más y mejores artículos que muestren alternativas innovadoras para resolver los problemas teóricos y prácticos que son un reto diario para Enfermería.
Nos esperan grandes desafíos que con el esfuerzo y apoyo de los autores, revisores, miembros de los comités editorial y científico, y de nuestros queridos lectores podremos enfrentar con éxito, haciendo de Investigación y Educación en Enfermería una publicación cada vez mejor.
Introducción
En América Latina, durante los últimos diez años, el estudio de los procesos de movilidad social ha tenido un nuevo protagonismo, luego de décadas en los cuales el tema estuvo ausente del debate académico en el campo de las ciencias sociales.
En un marco de cambios políticos, económicos y sociales, la idea de movilidad social no sólo volvió a estar en boga en dicho ámbito, sino que atraviesa las discusiones políticas y sobre políticas sociales, en tanto se le considera un valor central respecto a la integración y la cohesión social.
De este modo, suele aparecer una valoración positiva del concepto, generalmente asociada a una idea de igualdad, de una sociedad que garantiza oportunidades y recompensas a sus ciudadanos.
Esta interpretación, naturalizada y puesta en escena como de "sentido común", lleva implícito un paradigma teórico y una interpretación política sobre la desigualdad social que debe ser explicitada, a la hora de utilizarla en el debate académico.
Los estudios realizados hasta el momento han circunscrito sus análisis a la relación entre origen social de clase, de posición y el "destino" de una persona de clase, de posición, generalmente ocupacional.
Sin embargo, sin negar la riqueza de dichos estudios, y los procesos que iluminan, sostenemos que es necesario poner este tipo de abordajes en relación con los procesos sociales de mayor envergadura que acucian a la región, y de ese modo comprender los procesos de movilidad social intergeneracional en el marco de procesos de estructuración de clases sociales espacios sociales, en el cual se conjugan diferentes elementos, como veremos a continuación, que permiten dar cuenta de mejor manera de procesos sociales centrales, y ponerlos en relación con otros, tales como distribución del ingreso, consumo, pobreza, riqueza, desigualdad.
Para pensar esa crítica, es necesario dar cuenta no sólo de los procesos de movilidad social, sino del modo en el cual los mismos se insertan en la relación entre la estructura de clases, los contextos económicos, sociales y políticos y las dimensiones que permitirían dar cuenta de diferentes patrones de igualdad-desigualdad .
La movilidad entonces no puede ser pensada como un indicador de igualdad, pues existe la posibilidad de que existan sociedades altamente móviles y altamente desiguales .
Por ese motivo sostenemos que la discusión sobre los procesos de movilidad social debe estar enmarcada en una perspectiva relacional de las clases sociales, en la cual las trayectorias de movilidad sean indicadores de procesos donde estructura y agencia se imbrican junto a los factores antes mencionados, dando lugar a espacios sociales en los que las posiciones objetivas se construyen con y a la par de posiciones subjetivas.
Para hacer esta tarea es necesario especificar la perspectiva teórico epistemológico que subyace a la idea de movilidad social, pues por mucho que se ha escrito sobre ella, aparece generalmente invisibilizada, incluso desde ámbitos académicos.
El surgimiento y consolidación de los estudios de movilidad social tuvo lugar dentro de un campo epistemológico específico: el estructural funcionalismo.
De manera sintética y para nada exhaustiva, el mismo sigue una línea de desarrollo que comienza en Saint Simon, pasa por Auguste Comte y Emile Durkheim, y llega a Talcott Parsons .
El argumento que subyace y da forma a dicho paradigma sostiene que las necesidades de un grupo social eclipsan las individuales.
Esta concepción tiene su origen en el concepto de división del trabajo de Durkheim, el cual no deja espacio al conflicto o la lucha de clases .
El proceso de estratificación social aparece entonces como un mecanismo que garantiza la "necesidad" del sistema social de que las posiciones más importantes de la sociedad la ocupen las personas "más" cualificadas y competentes, quienes a su vez recibirán como recompensa una mayor participación en la distribución de bienes sociales escasos.
Esta concepción sobre la relación estructura e individuo entraña también un valor de incentivo al esfuerzo por el ascenso social.
Si las necesidades del sistema social eclipsan las individuales, ¿cómo se determina quiénes son los mejores y más competentes para ocupar los puestos más relevantes?
Acorde con esta concepción, el proceso se ejecuta por medio de un mecanismo de competencia, que, partiendo de la igualdad de oportunidades en el origen igualdad jurídica, igualdad de oportunidades en términos de libertad liberal, los individuos ponen en juego diversas motivaciones que determinan gradientes diferenciales de esfuerzos.
A mayor esfuerzo, mayor capacidad en esa competencia por ocupar el lugar más valorado de la estructura social y, en consecuencia, mejores recompensas.
Esta visión, que reconoce sus postulados básicos en la obra de Parsons, eclipsó el pensamiento social durante las dos décadas posteriores a la segunda guerra, periodo que se ha denominado de "consenso ortodoxo" .
Es en los años setenta cuando se suma al debate la postura neoweberiana , y un poco más tardíamente la neomarxista .
Decimos entonces que si la teoría de la movilidad social nace impregnada de los supuestos de la teoría estructural funcionalista, cabe especificar qué significan sus estudios, qué nos dicen sobre los procesos sociales que atraviesan a las sociedades latinoamericanas, en relación con dimensiones centrales como la desigualdad, la pobreza, la distribución del ingreso, etc. En esta línea, nos proponemos, en el presente artículo, hacer un somero repaso sobre el modo en que los estudios de movilidad social se insertan en una corriente hegemónica en las décadas de posguerra, y en un modo particular de comprender no sólo los procesos de estratificación, sino también el modo en que se utilizan en nuestro continente.
Para hacerlo revisaremos las concepciones que rodean el surgimiento de los estudios de movilidad social, el modo en que éstos se aplican en América Latina, pero también las implicancias teóricas que llevaban en sí estos estudios respecto al ya mencionado lugar que el continente ocupa a nivel mundial.
Nuestro objetivo es identificar la corriente que hegemoniza los estudios de movilidad social, las implicancias políticas de la misma en relación con la idea de igualdad, y presentar una alternativa para no desechar la idea de movilidad social, pero insertarla en el estudio complejo, relacional y combinado de los procesos de estructuración de clase.
De manera particular, buscamos dar cuenta de cómo ambas propuestas tienen efectos diferenciales a la hora de explicar los procesos de igualdad- desigualdad en las sociedades latinoamericanas contemporáneas.
Repensar la movilidad social Modernización y desarrollo La visión relacional
En el apartado anterior señalamos que durante las décadas de la posguerra la teoría funcionalista sobre la estratificación social tuvo su periodo de hegemonía.
Es en esa misma época, y bajo la misma esfera de sentidos epistémica, que el concepto de desarrollo económico deviene un concepto central para explicar los procesos nacionales y las relaciones internacionales entre países y regiones.
Dicho concepto sirvió para dividir al mundo en dos áreas: los "desarrollados" países centrales y los "en vía de desarrollo" países periféricos, en particular Latinoamérica.
¿Qué significaba, en términos políticos y de relaciones internacionales, esta división?
Si existían unos países desarrollados, y otros "en vías de desarrollo", estos últimos debían seguir un camino que los identificara con los primeros .
Dicha división se constituye como una de las expresiones de la reconfiguración del poder capitalista mundial y lo hace con base en reconstruir un patrón eurocéntrico de conocimiento que desde el siglo XVIII se constituyó como uno de los instrumentos principales del patrón mundial de poder y dominación capitalista .
En Latinoamérica existieron dos vertientes que se enmarcaron en esta línea: la teoría de la modernización a y las teorías dependentistas.
¿Cómo opera ese mecanismo de dominación?
En el caso de la teoría de la modernización se basó en dividir a la humanidad en "áreas" y en otorgarle "la cultura" la condición de ser fuente y explicación de las diferencias entre los grupos humanos respecto del desarrollo.
De este modo, alcanzar el desarrollo supone seguir las pautas culturales de las áreas desarrolladas, diferencias que se naturalizaron al darlas por sentadas .
El núcleo central de esta teoría era explicar la crisis de transición desde el capitalismo agrario al capitalismo industrial que atravesaba la mayoría de los países de la región en el periodo de la posguerra .
Es este punto aparece la idea de movilidad social.
La movilidad social sería, en dicha visión, el proceso que caracteriza a los países desarrollados, pues pone en evidencia mecanismos "libres" de competencia, en condiciones de igualdad jurídica, para alcanzar los diferentes puestos de un sistema social.
Es el estatus o el honor lo que está en la base de la estratificación social, los actores siguen los valores de la sociedad y con el objetivo de satisfacer las necesidades del sistema social: no es que los individuos busquen la riqueza, sino que ésta es una recompensa secundaria a quien más se esforzó por vivir según las necesidades de la sociedad y así aportó en un mayor grado a la integración del sistema social.
La estratificación tiene entonces una función integradora y adaptativa, una función moral .
Esta mirada se sustenta en la distinción que hace Durkheim entre conciencia individual y conciencia colectiva.
Mientras que la primera refiere al ámbito privado de una persona, la segunda refiere a un aspecto más macro y es definida como formas de obrar, pensar, sentir que integran una sociedad y se transmiten de generación en generación: se trata de la orientación normativa de la acción en el estructural funcionalismo de Parsons .
Dos de los principales exponentes de los estudios de movilidad social de posguerra, , sostuvieron que las diferencias en la movilidad social entre los países se vinculan al ritmo de urbanización e industrialización de los mismos.
Existe una pauta convergente de desarrollo que suponía que una vez que los países "entran" en un tipo avanzado de industrialización desarrollo, tienden a hacerse cada vez más comparables en sus organizaciones institucionales y en sus sistemas sociales.
Éstos se caracterizan por ser sistemas abiertos, particularmente "meritocráticos" siendo el sistema educativo el mecanismo de selección de las personas para los puestos.
Fue Treiman quien sistematizó los supuestos de esta corriente en relación con los procesos de movilidad y estratificación social.
Sintéticamente, dichos postulados pueden resumirse en los siguientes puntos básicos:
Cuanto más industrializada desarrollada una sociedad, menor in fluencia directa de la posición -estatus- ocupacional del padre sobre la posición del hijo, pero también en la formación educativa, mayor la influencia de las cualificaciones educacionales, mayor la influencia del estatus ocupa cional en la renta, menor la influencia directa de la educación en la renta, menor la correlación entre educación y renta.
Cuanto más industrializada una sociedad, mayor la tasa de movilidad de intercambio, particularmente cuanto más alto el nivel educativo, la distribución de los medios de comunicación, el nivel de urbaniza ción y la movilidad geográfica.
Es decir, desarrollo y movilidad social aparecen relacionados, siendo ambos características de las sociedades modernas, a las cuales los países subdesarrollados debían aspirar, siguiendo el modelo y las pautas de valores culturales que subyacen en los mismos.
Esas pautas culturales a imitar serían los sistemas de valores compartidos que motivan a los individuos a esforzarse educarse en pos de alcanzar los puestos más altos, socialmente más reconocidos, de la estructura social.
Esta perspectiva pone el foco en el individuo como responsable de su propio destino, ante un sistema "libre" de libre mercado, sin restricciones políticas-institucionales, los individuos trazan caminos de movilidad social por medio de esfuerzos que los llevan a diferentes logros, desigualmente reconocidos, desigualmente recompensados.
Las sociedades modernas son entonces no sólo las sociedades desarrolladas económicamente, en las cuales a la postre prima la economía de mercado como vector de la sociedad, sino aquellas donde ese predominio de la economía de mercado, de la libertad en el sentido liberal, asume la forma de un sistema compartido de valores que regulan las relaciones entre los hombres y sirve como marco, explicación y justificación de las desigualdades sociales.
Los orígenes de los estudios de movilidad social en América Latina se dan a la par de estos postulados .
Entre las décadas de 1960 y 1970 se realizaron en la región análisis comparativos de estratificación y movilidad social, en particular en las ciudades de San Pablo, Buenos Aires, Montevideo, Santiago de Chile y Perú.
Dichos estudios estuvieron centrados en analizar, como ya dijimos, las consecuencias del pasaje de una sociedad agraria a una industrial, suponiendo que la aparición de esta última daría paso a una sociedad moderna en la cual la frontera entre los estratos tendían a difuminarse, y el conjunto de la sociedad adquiría el carácter de un continuum .
Estos argumentos se sustentan, de manera implícita, en la teoría de la modernización, y asocian a esas ideas el distinguir como elementos importantes del análisis de la estratificación social la transformación estructural de las economías y los cambios concomitantes en la estructura social, tanto respecto al surgimiento, declinación o desaparición de lo que podrían llamarse "grupos funcionales", como a las relaciones de poder que se establecen entre los distintos grupos y clases .
De manera concreta, se señalaba que las sociedades producto de la modernización tendrían un importante predominio de clases medias, dado que las diferencias entre estratos serían tenues y continuas, y existiría movilidad social con base en un elemento principal, la educación .
Asimismo, desde esta perspectiva, las clases medias fueron visualizadas y ubicadas como los agentes de cambio para la modernización.
Los estudios específicos sobre movilidad social estuvieron entonces bajo la órbita del pensamiento de la modernización o estructural funcionalista.
La idea de movilidad social refiere a un proceso, de estratificación, en el cual individuos "libres" acceden al mercado, en búsqueda de diferentes "puestos", que se dividen de manera diferencial según las necesidades del sistema social, y que, en consecuencia, son desigualmente recompensados.
El sistema educativo que actúa también bajo un supuesto de igualdad en el acceso, funciona como el mecanismo de selección para los diferentes puestos.
Movilidad aparece entonces como igualdad. señala que en esta mirada la existencia de capas sociales no implica la lucha de clases que era central en la visión marxista.
Por el contrario, son el talento y las habilidades naturales unidos al esfuerzo y la oportunidad, además de la posición heredada, los factores que explican la movilidad.
Repensar la movilidad social
Tal como señala , , los primeros estudios sobre movilidad social en América Latina, antes mencionados, tuvieron la particularidad de registrar con precisión los efectos positivos del desarrollo económico y productivo sobre los patrones de movilidad social intergeneracional, y también fueron especialmente exitosos en reconocer los efectos de la inmigración a la ciudad, la caída de la ocupación en el sector primario, el creciente grado de "salarización" de la población económicamente activa, y la expansión del sistema educativo, procesos de particular interés en ese momento histórico.
Sin embargo, el paradigma desde el cual se hizo estuvo fuertemente sesgado por una visión liberal del orden social, la distribución del poder y el prestigio, y por una orientación centrada en observar los sistemas económicos y la influencia del contexto internacional sobre el desarrollo económico y social de los países.
De este modo, sostenemos que un paradigma alternativo para estudiar los procesos de estratificación social debe superar las limitaciones del paradigma clásico, sesgado hacia los mecanismos de mercado y los condicionamientos externos, y recuperar la idea de "estructura de oportunidades", es decir, el modo en el cual se distribuyen las oportunidades para el acceso a posiciones sociales diferencialmente evaluadas.
De manera particular, el modo en que se procesan los procesos macroestructurales al interior de cada país por medio de políticas de welfare.
¿Por qué sostenemos esto?
La relación capital-trabajo, que estructura a las sociedades capitalistas, es una relación desigual mediada, desde sus orígenes, por la acción de políticas que moldean la cuestión social, la desigualdad inherente al sistema de clases, articulando aspectos re-distributivos o regresivos que modifican, positiva o negativamente, la distribución que se produce de forma directa por la vía del mercado.
Las políticas sociales son entonces diseñadas para incentivar o conservar la estructura de desigualdad que induce el mercado , convirtiéndose así en una de las variables más relevantes para entender las diferentes estructuras de oportunidades.
Las intervenciones estatales no son azarosas, sino que responden a una concepción, social y políticamente convalidada, tanto en la definición de los sujetos destinatarios como en la representación social de la vida cotidiana, el rango de variación y los contenidos de tales diferencias de la desigualdad .
Serán los gradientes en el elemento desmercantilizador / mercantilizador los que determinen impactos diferenciales en la estructura de clase.
Recuperar esta mirada no implica sólo incorporar "una variable" al análisis de la movilidad social muchas veces hecho por medio de comparar "periodos históricos" que refieren a distintos contextos políticos, pero sin contextualizar los mismos, sino dar cuenta de que no existe una relación lineal entre movilidad e igualdad, que las políticas tienen efectos de estratificación.
Se trata de concebir a los procesos de movilidad social desde una mirada relacional de las clases sociales en oposición a la "gradacional" centrada en el estatus, propia del paradigma estructural funcionalista.
Abordar estos procesos desde dicha mirada significa que las diferentes clases conforman un sistema de dependencia y que su definición está dada por las relaciones sociales que se estructuran entre clases: no se trata de que una clase sea "menos" que la otra, sino que ocupan una posición social diferenciada y desigual en un sistema, por ejemplo, el mercado de trabajo.
Todas las definiciones de clase social que se estructuran en torno a esta idea, entre las cuales pueden ubicarse las concepciones marxistas y weberianas, coinciden en que las estructuras sociales desiguales conforman, a su vez, estructuras de intereses .
Tanto la concepción marxista como la weberiana reconocen a la esfera económica como el espacio de constitución de las clases sociales, como una esfera determinante del orden social: para unos las clases son resultado de las relaciones de producción, para otros de las oportunidades de los sujetos de valorar en el mercado los recursos que poseen .
Dentro de estas teorías, el concepto de clase social permite ubicar a los individuos en un lugar determinado dentro de una estructura social determinada, y reconocer las relaciones y mecanismos de control, conflicto y lucha que se generan entre las distintas clases, la diferencialidad de posiciones y el conflicto en torno a ella.
Desde dicha mirada la clase social da cuenta de un fenómeno temporal de la estratificación.
De manera particular, esta mirada nos permite concebir a la clase social como un espacio social caracterizado por el conjunto de posiciones —distintas y coexistentes— de los agentes.
La clase social no se define entonces por una propiedad específica como la posesión de los medios de producción ni por una suma de propiedades en una relación de causa a efecto, sino por la estructura de las relaciones entre todas las propiedades pertinentes.
Esta clasificación se construye a partir de la identificación de las posiciones que los agentes ocupan en relación al capital económico, simbólico, cultural y social.
Entre esas dimensiones se configuran procesos sociales de movilidad, que evidencian trayectorias, pero que a la par con otros componentes pueden asumir diferentes características.
Es posible observar reproducción de clase, en términos intergeneracionales, pero espacios sociales con mayores capacidades de adquirir capitales económicos en la lucha por la distribución del ingreso, es decir, con mayor capacidad de influencia en la distribución del ingreso, o a la inversa, según los componentes políticos del contexto sociohistórico.
En este sentido, la política social constituye una estrategia de intervención, desde el Estado, que interviene sobre las relaciones sociales, y tiene efectos de configuración de la estructura social.
La incorporación de estas dimensiones permite analizar aspectos fundamentales de la estratificación social, en el sentido de que permiten delimitar los criterios de diferenciación, más allá del mercado, así como la mutación de los mismos en el proceso histórico.
Es decir, permite evaluar no sólo la movilidad individual sino también los procesos de cambio dentro del espacio social, los cuales aluden a procesos masivos que alteran el destino de ciertos grupos, clases o segmentos de la sociedad .
La movilidad social desde las trayectorias intergeneracionales de clase y el espacio social
De manera general, el debate sobre la estratificación y la movilidad social ha sido abordado desde tres paradigmas, siendo el estructural funcionalista el que más hegemonía y difusión ha tenido.
Ahora bien, como señala , la sociología funcionalista no satisface las condiciones del problema que aborda y, en consecuencia, no es la teoría científica general que pretende ser.
Es por esta razón que deberá ser otra sociología la que asuma el papel de intérprete de los procesos de movilidad social.
Su principal objetivo deberá ser romper con los supuestos del funcionalismo, las implicancias políticas que éste lleva implícito, y reconstruir el campo hacia un nuevo paradigma, que por contraste con los cuatros aspectos del funcionalismo debería tener una orientación estructural a partir de cuatro nuevos supuestos: 1 La realidad no es transparente sino que la sociología hace que algo sea visible interpretación; 2 la sociedad debe ser comprendida como un mercado segmentado, la sociología de la movilidad social ha de partir de alguna teoría de la segmentación del mercado de trabajo y no de una concepción homogénea del mismo; 3 los hechos sociales básicos del campo de la movilidad social afectan fundamentalmente a grupos sociales como tales, cuya condición varía en la estructura de posiciones sociales; 4 diversos mecanismos interrelacionados determinan la posición de los grupos sociales y de los individuos en su interior, así como sus posibilidades de modificar históricamente su posición familia, escuela, mercado de trabajo, Estado y otros.
En conjunción con estos elementos aparece un quinto factor, que complementa esta visión crítica.
Si las relaciones origen-destino habían sido pensadas desde la idea de movilidad, ahora deben ser pensadas desde la idea de la trayectoria de clase.
Si la movilidad era parte integrante de la estratificación social funcionalista, las trayectorias sociales son parte de las clases sociales mirada relacional, como ya dijimos.
Y esto no quiere decir tan sólo que la sociología de las trayectorias sociales se ha de inscribir en una sociología de las clases sociales, sino que las trayectorias sociales son trayectorias de clases.
La sociología de las trayectorias sociales deberá inscribirse en un marco teórico más amplio que considere los procesos que las enmarcan.
Es decir, uno de los elementos que debe caracterizar a los estudios de las trayectorias de clase, de la movilidad social desde una perspectiva que impugne los supuestos del funcionalismo, debe incorporar una dimensión contextual, relacionar la situación de clase con la formación de estratos, articulando los diferentes órdenes de poder económico, social y político y analizando los efectos que, en momentos históricos concretos, tienen unos sobre otros.
Además, para explicar los procesos de estructuración de clases en cada país es preciso dar cuenta de la inserción que cada contexto nacional tiene en el exterior, del "lugar" que ocupa en el sistema mundial y los modos como los países procesan, política mediante, esa posición.
Es decir, el estudio de las clases sociales, la movilidad social y los procesos de estratificación no puede explicarse sólo por las lógicas del mercado, sino que los mismos se introducen en un proceso de intervenciones políticas que implican aspectos, ya sea redistributivos o regresivos, orientadas a modificar la distribución que se produce por el mercado o diseñadas para incentivar o conservar la estructura de desigualdad que induce el mismo.
La hegemonía de la visión funcionalista sobre los estudios de la movilidad ha llevado a que los mismos sean desdeñados por los sociólogos que respondían a otras perspectivas.
Sin embargo, ninguna de ellas logra conjugar los procesos sociales realmente existentes, las personas se mueven, transitan trayectorias diferenciales, constituyen espacios sociales que no son estáticos y en los cuales los capitales tienen no sólo diferente capital sino también diferente evaluación sobre los mismos.
Confluir con el análisis de movilidad desde una visión de clases trayectoria implica dar cuenta de un fenómeno que, a expensas de la reproducción social, existe: la sociedad de clases no es una sociedad de castas, es una sociedad "móvil" tanto en su estructura como en la cosmovisión del sentido común que atraviesa a los sujetos, producto de una construcción política propia.
La sociedad de clases es movilidad en tanto la misma idea ha sido construida como un vector de la igualdad simbólica.
Estudiar estos procesos desde una visión de clase no implica aceptar esa justificación de la desigualdad basada en la igualdad de oportunidades, pero sí reconocerla y ponerla en cuestión en pos de comprender los mecanismos complejos que atraviesan a las sociedades de clases.
Para ello, es necesario repensar los paradigmas teóricos desde los cuales se piensan los fenómenos, sobre todo las implicancias políticas que los mismos tienen.
Si la movilidad social es pensada desde la visión liberal estructural funcionalista, se observan individuos responsables de sus destinos, tanto de "éxitos" como de "fracasos", se responsabiliza a los últimos por su destino justificado en la igualdad jurídica, la desigualdad es producto de desiguales esfuerzos y/o motivaciones personales, se reafirma el lugar de los primeros y se legitima la desigualdad de clases.
Incorporar el análisis de los procesos históricos, económicos y el modo en el cual la política interna de los países los conjuga en políticas de gobierno, implica desnaturalizar las desigualdades, ponerlas en cuestión y responsabilizar a colectivos mayores por las mismas.
Implica además dar cuenta de las diferentes configuraciones territoriales que se dan en el continente, y de las especificidades del mismo en relación con los países centrales.
Implica poner en juego aspectos internos e internos, y el modo en el cual se articulan en los procesos macro micro, de estructuración de clases.
La mirada sobre la movilidad social entonces no puede estar escindida de una mirada sobre las clases sociales, sobre la desigualdad, sobre las formas específicas que asumen las mismas en cada periodo histórico relativo a otros componentes, no sólo económicos, sino también simbólicos, culturales, sociales, etc., sobre el modo en que las políticas operan sobre esas trayectorias, abriendo, cortando, cerrando o ciñendo caminos.
La mirada sobre la movilidad social no puede asociar igualdad a movilidad, no sólo porque oculta la riqueza del fenómeno sino porque esconde la naturaleza desigual de las relaciones de clase en el sistema capitalista.
Luis Gabriel Márquez Díaz Ingeniero de Transporte y Vías.
M.Sc. en Ingeniería con énfasis en Transporte, Universidad Pedagógica y Tecnológica de Colombia.
Profesor, Escuela de Ingeniería en Transporte y Vías, Universidad Pedagógica y Tecnológica de Colombia. luis.marquez@uptc.edu.co RESUMEN En este trabajo se presentan los resultados de la investigación para la modelación estratégica de transporte de carga en Colombia incluyendo sus costos externos.
Entre 1979 y 1981 el Ministerio de Obras Públicas y Transporte de Colombia contrató el primer estudio de transporte de carga, con la asistencia técnica del Netherlands Economic Institute.
En 1985 se actualizó ese estudio sin lograr culminar la etapa de implementación y entonces se ejecutó el Plan Maestro de Transporte, que concluyó en 1994.
En 1998, con la asesoría técnica del consorcio Cal & Mayor y Asociados 2002 surgió el Plan Estratégico de Transporte, concebido bajo una metodología que considera las características económicas y geográficas del país y las condiciones del sector transporte.
Recientemente, la Unión Temporal Modelación de Transporte UTMT, 2008, conformada por la Universidad Pedagógica y Tecnológica de Colombia, la Universidad Nacional Sede Medellín y la Fundación Universidad del Norte, desarrolló durante los años 2007 y 2008 un proyecto de investigación con la finalidad de calibrar un modelo de transporte de carga para analizar los impactos producidos sobre las redes de transporte.
Con base en los resultados de ese estudio se desarrolló un trabajo de investigación complementario, con el cual se hizo el análisis de los costos internos y externos de la red estratégica considerada Márquez, 2009.
En el ámbito internacional, en cambio, se encuentran referentes importantes acerca de la modelación de costos externos del transporte de carga.
Janic 2007 desarrolló un modelo para comparar los costos internos y externos en una red de transporte de carga intermodal en la Unión Europea.
Beuthe et al. 2002 estudiaron los costos de externalidades del transporte de carga y propusieron algunas estrategias de internalización.
Nijkamp et al. 2004 compararon el poder descriptivo y predictivo de dos clases de modelos estadísticos de estimación para redes de transporte multimodal, utilizando una familia de modelos de elección discreta.
En Estados Unidos, Forkenbrock 2001 estudió los costos del transporte de carga en cuatro tipos representativos de trenes, estimando para cada uno de ellos los costos privados y los costos externos, comprobando sus diferencias porcentuales.
Ozbay et al. 2007 aplicaron tres metodologías alternativas para estimar los costos marginales en una red de transporte utilizando los métodos de asignación todo o nada, incremental y de equilibrio de usuario.
En el presente artículo se emplea el modelo estratégico de transporte de carga UTMT, 2008, adaptado para estudiar los costos internos y externos Márquez, 2009, cuyos parámetros han sido previamente calibrados en forma empírica para extraer indicadores de costos internos y externos, y estimar los costos marginales sobre la red estratégica de los modos de transporte carretero, fluvial y ferroviario en Colombia.
Los costos de transporte en la red estratégica Para cada arco de la red estratégica en el modelo, la función del costo total se expresa como la suma del costo privado del tiempo de viaje, el costo interno de operación y un conjunto de costos externos, conformado por los siguientes elementos: congestión, accidentes, polución del aire, cambio climático e infraestructura.
Otros costos, como el del ruido y el de la afectación del paisaje, que podrían representar cerca del 10% de los costos externos ISIS et al., 1998; Infras, 2004, no han sido incluidos, puesto que se encuentran fuera del alcance establecido.
La mayoría de los procedimientos usados para resolver el problema de asignación de vehículos equivalentes veq a la red de transporte actualizan los costos iterativamente con base en la función de desempeño de los arcos.
Aunque diferentes formulaciones han sido sugeridas Branston, 1976; Davidson, 1966; Spiess, 1990; National Research Council, 2000, se eligió la función BPR de la Bureau of Public Roads Traffic Assignment Manual; BPR, 1964, que tradicionalmente ha sido una de las más usadas para actualizar los costos sobre la red de transporte.
En esta función el costo interno del tiempo es función del tiempo de viaje a flujo libre, calculado como la relación entre la distancia del arco y la velocidad a flujo libre; el volumen vehicular, expresado en vehículos equivalentes por unidad de tiempo; la capacidad del arco, dada en las mismas unidades en que se expresa el volumen; el valor del tiempo, en unidades monetarias por unidad de tiempo, y los parámetros de calibración α y β de la función BPR.
Si bien el costo social de la congestión puede verse como una medida artificial de la ineficiencia en el uso de la infraestructura de transporte Doll, 2002, es común aceptar que la congestión produce también una externalidad; la mejor práctica para la estimación de su costo se basa en las relaciones flujo-demora, el valor del tiempo y las elasticidades de la demanda de transporte Maibach et al., 2008.
Si bien el costo social de la congestión puede verse como una medida artificial de la ineficiencia en el uso de la infraestructura de transporte Doll, 2002, es común aceptar que la congestión produce también una externalidad; la mejor práctica para la estimación de su costo se basa en las relaciones flujo-demora, el valor del tiempo y las elasticidades de la demanda de transporte Maibach et al., 2008.
En este caso se hizo el cálculo del costo marginal de la congestión aplicando el costo marginal de la función BPR sobre cada arco, manteniendo la especificación de los parámetros ya referidos.
La incorporación del costo de la accidentalidad utiliza una adaptación del modelo de Lindberg 2002, que aunque no es tan complejo como el de Rizzi 2005, permite una mejor especificación que otras formulaciones estudiadas ISIS et al., 1998; Beuthe et al., 2002; FHWA, 2005; Ozbay et al., 2007.
Para Lindberg 2002 el costo total de la accidentalidad es función del número de accidentes y de la disposición a pagar por reducir el riesgo de accidente, por parte del individuo, de sus allegados y del costo externo del sistema.
El costo marginal total de la accidentalidad con respecto al volumen de tránsito se deduce de la función de costo total; como el número de accidentes es una función del volumen de tránsito, se encuentra un factor de riesgo de accidentalidad y con base en él se obtiene el costo marginal externo descontando el costo privado, que es internalizado por el usuario.
Con respecto a los efectos ambientales producidos por el transporte Bickel et al., 2006, que involucran habitualmente tres componentes: salud, vegetación y daños materiales Murphy y Delucci, 1998, se utiliza un costo generalizado para simplificar el análisis.
Mahmod y Van Arem 2008 estudiaron varios enfoques de modelación de tráfico para estimar la cantidad de emisiones, encontrando que en aplicaciones de gran escala es apropiado el uso de modelos como el Mobile U. S. EPA, 2003, aunque también son considerados de interés modelos un poco más sencillos como el Modem Osses y Henríquez, 2002, que emplea la técnica de los factores de emisión EEA, 2007, estableciendo un valor representativo de la cantidad de sustancia contaminante que se libera a la atmósfera con relación a la actividad asociada que la produce.
Siguiendo esta línea, se plantea estimar los costos de la polución del aire en función de factores tales como: el flujo vehicular; un factor de emisión, expresado en gramos por vehículo y por kilómetro, y un parámetro de calibración que incluye el costo monetario de la polución de cada emisión contaminante.
La formulación propuesta se utiliza de manera alternativa para estimar individualmente los costos producidos por la emisión de monóxido de carbono CO, óxidos de nitrógeno NOx y dióxido de azufre SO2, conservando la misma forma funcional y cambiando los factores de emisión y parámetros de costo para cada sustancia contaminante.
El costo de la infraestructura se calcula como un costo medio, en función de la longitud y el número de carriles que representa cada arco.
Como el costo no está en función del flujo, el costo marginal por efecto de un vehículo adicional no puede ser calculado directamente, así que se utiliza la relación entre el tiempo de viaje de un vehículo adicional y el tiempo que transcurre entre cada ciclo de mantenimiento Ozbay et al., 2007.
El análisis de la demanda de transporte tomó como punto de partida el modelo estratégico de transporte de carga desarrollado por la UTMT 2008, que utilizó el enfoque de productos para estimar la demanda de transporte de carga, siguiendo una adaptación del modelo clásico de transporte de los cuatro pasos.
El modelo fue concebido a escala nacional interregional, con una perspectiva de decisiones del orden estratégico, y utilizó una división espacial de 70 zonas internas y 8 zonas externas que concentran los movimientos de carga que se puedan atraer o producir en Venezuela, Atlántico Sur, Pacífico Sur, Ecuador, Tokio, costa oeste de los Estados Unidos, costa este de los Estados Unidos y Rotterdam Márquez, 2008.
Con respecto a la oferta de transporte, la red para la modelación estratégica del transporte de carga en Colombia se conformó por una selección de arcos y nodos de los modos de transporte carretero, fluvial y ferroviario, junto con información de variables de impedancia, tiempos y capacidad, necesarios para la utilización de los algoritmos de asignación.
La red de transporte caracterizó 27.469 km de carreteras, 11.257 km de ríos navegables y 2.192 km de ferrocarril; adicionalmente se incluyó un conjunto representativo de arcos marítimos para conectar las zonas externas internacionales y un conjunto de conectores de centroides para establecer la conexión con las zonas internas.
La estimación de los parámetros de las funciones de costo en el modo carretero consideró 22 tipologías de arcos homogéneos y un camión representativo, en el modo fluvial se consideró un convoy típico y en el modo ferroviario se utilizó un tren típico.
Para la obtención del valor del tiempo se experimentó con dos enfoques alternativos: uno basado en los factores de costo y otro cimentado en modelos de elección discreta Fowkes et al., 1989.
La estimación empírica de los demás parámetros se hizo con base en información secundaria producida por diferentes entidades en el país.
Equilibrio en estado de inercia: se asumió que una unidad adicional de demanda entre un par OD no afecta el equilibrio total de la red de transporte, es decir, que la red de transporte experimenta un estado de inercia que es razonable hasta alcanzar cierto umbral de variación de demanda.
En este caso el costo marginal total CMT se calculó así:
Equilibrio en estado de variación: se supuso que una unidad de demanda de transporte de carga adicional, entre un par OD sobre la red de transporte, causaba variación al equilibrio existente, lo cual es razonable siempre y cuando la cantidad de demanda de transporte de carga adicional haya superado el umbral que hipotéticamente mantiene a la red de transporte en estado de inercia.
En este segundo enfoque el CMT se calculó así:
Todos los costos presentados se expresan en pesos colombianos del año 2005.
No se encontró diferencia entre los resultados de las dos metodologías, ya que la demanda de transporte adicional del 1%, utilizada en el método denominado "equilibrio en estado de variación", no fue suficiente para causar la esperada variación del equilibrio existente.
En el modo de transporte carretero tabla 1 se descubrió que en promedio el costo del tiempo representa un 5% del costo interno total considerado, lo cual explica en parte el predominio de este modo de transporte en el país, puesto que los costos de oportunidad de la carga transportada, así como la mayor confiabilidad en la entrega, hacen más atractiva su utilización.
En el modo de transporte fluvial se observó que el costo interno asociado con el tiempo en un convoy tipo es del orden del 60% del costo interno total, siendo ésta posiblemente una de las razones por las que el modo de transporte fluvial sea utilizado en la movilización de mercancías con bajos costos de oportunidad.
En cuanto al modo de transporte ferroviario, se encontró que el valor del tiempo representa el 30% del costo interno total.
Al comparar los resultados en los modos de transporte estudiados figura 1 se encontró que los costos internos del modo de transporte carretero son 3,5 veces más grandes que los costos internos del modo de transporte fluvial; igualmente, que entre los modos de transporte carretero y ferroviario la relación es de 2,4; y entre los modos ferroviario y fluvial, de 1,7.
Considerando un factor de carga promedio, expresado en toneladas por vehículo para cada modo de transporte y un factor de vehículo equivalente, se recuperó un indicador de costo interno para cada uno de los modos de transporte, encontrando lo siguiente: 74 $/ton/km en el modo de transporte carretero, 19 $/ ton/km en el modo de transporte fluvial y 27 $/ton/km en el modo de transporte ferroviario.
Los resultados obtenidos en el modo de transporte carretero tabla 2 alertan acerca de la preponderancia del costo externo del impacto ambiental frente a los demás componentes de costos externos analizados.
Se pudo constatar que el costo externo del impacto ambiental alcanza a representar cerca del 94% de los costos externos del modo de transporte carretero.
Pudo comprobarse también que el costo externo de la accidentalidad es el componente de menor importancia, puesto que no alcanza a representar ni siquiera el 1% del costo externo total del modo de transporte carretero, lo cual es razonable ya que la accidentalidad es un fenómeno que cobra mayor importancia en el ámbito urbano.
En el modo de transporte fluvial todo el peso de los costos indirectos recae en la valoración del impacto ambiental, representado por los de las emisiones contaminantes y el costo del CO2.
En el modo de transporte ferroviario se encontró también que el costo externo ambiental es el más importante, representando algo más del 87% del costo externo total, seguido del costo externo de la congestión con el 12%. Este último costo se percibe particularmente alto y se explica, en primer lugar, por la forma como fueron penalizados los arcos que representan el paso por las estaciones, y en segundo lugar, por la baja capacidad de los arcos ferroviarios con que se alimenta la función BPR.
La comparación de los costos externos entre los diversos modos de transporte figura 2 dio como resultado una relación de 1 a 110 de los costos externos del modo de transporte carretero con respecto al modo de transporte fluvial, y de 1 a 8 con respecto almodo de transporte ferroviario; en la única ruta comparable entre los modos de transporte fluvial y ferroviario se obtuvo una relación de 1 a 17.
Se recuperó un indicador promedio de los costos externos para cada modo de transporte, hallándose lo siguiente: 28 $/ton/km en el modo de transporte carretero; 0,21 $/ton/km en el modo de transporte fluvial y 3,25 $/ton/km en el modo de transporte ferroviario.
En el modo de transporte carretero los costos externos son equivalentes al 37% de los costos internos valorados; en el modo de transporte ferroviario alcanzan una cuantía equivalente al 12%, y en el modo de transporte fluvial apenas sí representan algo más del 1%.
Se modeló una red estratégica de transporte de carga en Colombia, incluyendo el costo de las externalidades, y se experimentó con el modelo para extraer indicadores de costos internos y externos.
Los costos marginales sobre la red de transporte fueron obtenidos sumando los costos marginales sobre la ruta más corta en cada caso estudiado, siguiendo la metodología denominada "equilibrio en estado de inercia"; el segundo método, identificado como "equilibrio en estado de variación", arrojó los mismos resultados, ya que la cantidad adicional de demanda de transporte de carga no superó el umbral que hipotéticamente mantiene a la red de transporte en estado de inercia.
Se concluye que en aquellos casos en los que no se presenta gran congestión en redes, los dos métodos son equivalentes, siendo recomendable utilizar el primero de ellos por su gran sencillez y facilidad de implementación.
La estimación de los costos internos no incluyó el cálculo de los costos fijos, representados especialmente en los costos por la posesión vehicular, así que la correcta interpretación de los resultados obtenidos debe tener presente este hecho, en especial cuando se trate de hacer comparaciones respecto a los demás costos.
Se identificaron perspectivas de trabajos futuros tales como: determinación de los factores de emisión de contaminantes y del dióxido de carbono por los vehículos de transporte de carga, sobre los principales corredores viales del país; disposición a pagar por la mitigación del impacto ambiental ocasionado por el transporte de carga; cuantificación del efecto de los vehículos de transporte de carga sobre el deterioro causado a la infraestructura vial del país, y estimación del valor estadístico de la vida en Colombia para el análisis del impacto de la accidentalidad.
La anomalía de Ebstein es un defecto congénito bastante raro, que consiste en la adherencia de las valvas septal y posterior de la tricúspide al miocardio, lo cual conlleva el desplazamiento apical del anillo tricuspídeo y la auricularización de parte del ventrículo derecho.
Existen en la literatura pocos casos descritos de embarazo y anomalía de Ebstein.
En el presente estudio se describe el manejo de una gestante con esta cardiopatía bajo anestesia epidural, siguiendo los principios básicos y actualizados del manejo anestésico con enfermedad cardiaca.
La anomalía de Ebstein es una malformación congénita de la válvula tricúspide y del ventrículo derecho.
Ocurre en menos del 1 % de todos los casos de defectos congénitos del corazón 1-4.
Esta anomalía fue descrita por primera vez en 1866, por Wilhelm Ebstein, a partir de la autopsia de un joven obrero polaco 1.
Su incidencia es de 1:210.000 nacimientos.
La distribución según el sexo es de 1 a 1.
Su origen es desconocido 1.
Se observa asociación a comunicación interauricular tipo ostium secundum o foramen oval en el 70 % al 80 % de los paciente, con arritmias del tipo síndrome de preexcitación Wolff-Parkinson- White SWPW en el 20 % al 30 % y con bloqueo de la rama derecha del haz de His en el 51 % 4.
Por otra parte, el grado de disfunción del ventrículo derecho y el tamaño de la comunicación interauricular son determinantes de su severidad 4.
Dichos síntomas suelen asociarse a SWPW en un 0,01 % a un 0,03 % de los casos 6, los síntomas se pueden exacerbar durante el embarazo 6.
La fibrilación auricular y el fluter son muy vistos en los pacientes adultos 7.
Durante el embarazo, los principales cambios hemodinámicos que aumentan el riesgo de complicaciones para la madre y el feto incluyen: incrementos en el volumen sanguíneo 50 %, gasto cardiaco 30 % - 50 %, volumen por latido 18 ml, frecuencia cardiaca de 15 a 20 latidos por minuto, elevadas concentraciones de catecolaminas y disminución de la resistencia vascular sistémica 30 % 8.
Las madres con cardiopatías congénitas cianógenas tienen mayor tasa de pérdidas fetales, nacimientos pretérmino y neonatos con bajo peso; sin embargo, en la anomalía de Ebstein se considera que, aun sin cianosis materna, la morbilidad fetal es alta y con elevada incidencia de riesgo congénito 8.
El diagnóstico de anomalía de Ebstein se hace por ecocardiografía 4.
Se confirma con el desplazamiento apical de 8 mm/m de la válvula tricuspídea 7 figura 1.
El electrocardiograma muestra bajo voltaje, ondas p picudas en derivación V1 y DII, que reflejan crecimiento auricular derecho, y, usualmente, bloqueo polifásico de la rama derecha.
En el 20 % de los pacientes se observa prolongación del intervalo PR, y en el 4 % al 26 %, un SWPW 1,7.
Paciente femenina de 37 años de edad. Segundo embarazo con 37 semanas de gestación.
Antecedentes personales médicos de soplo cardiaco no estudiado, y antecedentes quirúrgicos de cesárea 13 años antes, con anestesia regional, sin complicaciones. Legrado en 2 ocasiones, con complicación de perforación uterina que requirió manejo por laparatomía con anestesia general.
A las 17 semanas de gestación la paciente presentó disnea con clase funcional I/IV, que progresó a clase funcional II/IV.
Al examen físico se encontró soplo sistólico en el foco tricuspídeo grado III/IV, con reforzamiento de S2.
EKG con ritmo sinusal y SWPW; con eje desviado a la derecha.
El ecocardiograma transtorácico mostró una implantación baja de la válvula tricúspide, con insuficiencia severa, Carpentier B, hipoplasia de ventrículo derecho, megaaurícula derecha e hipertensión pulmonar moderada.
Recibió manejo durante la gestación por obstetricia de alto riesgo y cardiología.
A las 32 semanas se realizó maduración pulmonar fetal.
Presentó sangrado vaginal abundante y rutilante, con presencia de coágulos. Fue hospitalizada y se le realizó cesárea de urgencia.
Examen de ingreso: Presión arterial 129/75 mmHg; frecuencia cardiaca: 92 latidos/minuto; frecuencia respiratoria: 14/minuto; saturación periférica de oxígeno: 92 % - 95 %, con 3 litros/minuto de oxígeno por cánula nasal y acceso venoso periférico con catéter venoso No.
18. Se le administran 500 ml de cristaloides en bolo; se le instaló línea arterial radial izquierda con catéter No. 20, para monitoreo continuo de presión arterial.
En decúbito lateral izquierdo se le aplicó anestesia epidural, con previa infiltración de anestesia local.
Se insertó catéter a través de aguja Tuohy de calibre 18 en el espacio L3-L4.
Se realizó prueba con 3 ml de lidocaína más epinefrina 1 %, sin cambios cardiovasculares.
Se continuó con la administración de 25 mg de bupivacaína, lidocaína 100 mg y fentanyl 25 mcg, con un volumen total de 15,2 ml.
Se practicó cesárea sin complicaciones, de la cual se obtuvo a un recién nacido de sexo masculino con adecuada adaptación neonatal, APGAR 7/10 1.
Tras el pinzamiento del cordón se le administraron 10 unidades de oxitocina intravenosa diluida en 10 minutos.
Durante el intraoperatorio la materna se mantuvo en decúbito dorsal, y se le dispuso un campo quirúrgico en forma de cuña en la parte posterior derecha del área lumbar; pese a esto, presentó un episodio transitorio de hipotensión a los 10 minutos de la administración del anestésico 52 de presión arterial media [PAM], que respondió a manejo con cristaloides 500 ml y bolo de 2 mg de etilefrina, para continuar con estabilidad hemodinámica y PAM mayores de 60 mmHg durante toda la cirugía.
Se retiró el catéter al finalizar el procedimiento.
El nivel de bloqueo sensitivo se mantuvo en el dermatona T8.
La calificación del dolor de escala verbal análoga EVA se mantuvo en 0.
En la unidad de cuidados intermedios se realizó vigilancia continua del posparto.
La evolución fue favorable, sin complicaciones. A las 48 horas se les dio salida tanto a la materna como al niño, con recomendaciones para signos de alarma, control por cardiología y obstetricia.
La anomalía de Ebstein fue descrita por primera vez en 1866 9; la muerte por esta causa ocurre usualmente debido a arritmias cardiacas 10.
Durante la cesárea puede haber incremento del cortocircuito de derecha a izquierda, y aumentar la resistencia vascular pulmonar y el riesgo de mortalidad 11.
El riesgo de embolismo paradójico se incrementa; especialmente, con aumento de la presión intratorácica durante el parto 12.
La posición durante la cirugía es muy importante: la mayoría de estudios demuestran que lateralizar el útero hacia la izquierda evita la compresión aortocava y las alteraciones hemodinámicas que ello comporta, tales como la disminución del gasto cardiaco, la hipotensión arterial y la disminución del flujo sanguíneo uterino y fetal.
En el caso objeto de estudio, a pesar de que la materna se encontraba en decúbito dorsal, se le instaló un campo quirúrgico en forma de cuña en la parte posterior derecha del área lumbar, con el fin de garantizar la lateralización del útero hacia la izquierda.
A esta paciente se le administraron 10 U de oxitocina diluida intravenosa en 10 minutos, con bomba de infusión, y sin que se produjeran efectos hemodinamicos importantes, si bien M. Jonsson 13 demostró en un ensayo clínico aleatorizado controlado doble ciego, con un total de 103 pacientes para cesárea electiva, que al administrar 10 U de oxitocina en bolo se presentó mayor riesgo de depresión del segmento ST, comparado con el grupo de 5 U. Esta diferencia fue estadísticamente significativa 13,14.
Estas pacientes pueden tener un tiempo prolongado en la inducción anestésica intravenosa, y ello aumenta el riesgo de broncoaspiración.
Para la anestesia peridural se recomienda administrar previamente un bolo de cristaloide de 500 ml, con medias compresivas en las piernas, para evitar la hipotensión En el caso objeto del presente estudio se administró el bolo previo de cristaloide con 500 ml, pero no se usaron las medias compresivas.
La efedrina no produce vasoconstricción arterial uterina, pero puede estimular los receptores beta, y así exacerbar la taquicardia 2.
Para Rathna, et al., la técnica de anestesia peridural es una buena elección en maternas que no presenten cambios clínicos severos 4.
Chopra et al. describen cómo los embarazos con anomalía de Ebstein que cursan asintomáticos podrían tener un parto normal, siempre y cuando no tengan indicaciones generales de cesárea.
La mayoría de las mujeres cardiópatas toleran mejor un parto vaginal.
Las indicaciones para cesárea son las mismas que para la población general, aunque algunas patologías se benefician más de un parto por cesárea, como es el caso de la descompensación cardiovascular durante el trabajo de parto.
Las pacientes cardiopatías con clase funcional NYHA I/II sin indicaciones fetales se dejan llegar a parto espontáneo, mientras las clases funcionales III/IV se benefician de un parto electivo 15,16.
• El cortocircuito de derecha a izquierda produce cianosis y disnea con moderado ejercicio; algunas pacientes pueden ser asintomáticas. • A pesar del mayor riesgo de trombosis durante el embarazo, los anticoagulantes no se indican rutinariamente, ya que, generalmente, los riesgos que conllevan superan sus ventajas.
• Las indicaciones para la anticoagulación durante el embarazo son, generalmente, iguales a las de la población general; esto incluye una historia reciente de trombosis venosa profunda o embolia pulmonar, una válvula mecánica del corazón, y la fibrilación auricular.
• El EKG puede mostrar ondas P picudas, prolongación del intervalo PR, SWPW y taquicardias supraventriculares paroxísticas.
• La taquicardia es pobremente tolerada, porque el ventrículo derecho es pequeño, disfuncional y tiene alteraciones en su llenado.
• Respecto a la profilaxis antibiótica para endocarditis bacteriana, la Sociedad America na del Corazón AHA, por sus siglas en inglés emite las siguientes recomendaciones:
La AHA no recomienda la profilaxis antibiótica, basada únicamente en un aumento del riesgo: no hay datos publicados que demuestren de manera convincente que la administración de antibióticos profilácticos impida la asociación a bacteriemia durante un procedimiento invasivo.
La administración de antibióticos profilácticos sólo con el fin de prevenir la endocarditis no se recomienda para los pacientes que se someten a cirugía del tracto gastrointestinal o a procedimientos del tracto urinario clase III; de evidencia B 19.
Es razonable considerar la profilaxis antibiótica contra la endocarditis infecciosa, antes del parto vaginal, en el momento de la ruptura de membranas, en el caso de las pacientes con alto riesgo, como quienes presentan válvulas cardiacas mecánicas o cardiopatías cianóticas sin reparar, o reparadas con shunt nivel de evidencia C, clase IIa 20.
• Los catéteres venosos centrales o de arteria pulmonar pueden usarse para evaluar la precarga, pero su uso es técnicamente difícil, y se pueden presentar complicaciones como taquiarritmias y embolismo paradójico.
• Deben evitarse la taquicardia y la hipotensión lateralizando el útero a la izquierda, como se comentó anteriormente, y con el uso de cristaloides, pero con prudencia: máximo bolo de 500 ml, vasoconstrictores específicamente, fenilefrina, y evitar betamiméticos o vasoconstrictores que estimulen receptores B1.
Son factores de mal pronóstico la edad precoz al diagnóstico, la clase funcional III-IV de la New York Heart Association, la cianosis severa, la insuficiencia tricuspídea grave, el índice cardiotorácico mayor de 0,65, la alteración de la función ventricular izquierda, las arritmias y la presencia de lesiones asociadas 1,21,22.
En las pacientes con anomalía de Ebstein las arritmias no representan contraindicación absoluta para el embarazo; sin embargo, la taquicardia no es bien tolerada en esta cardiopatía 8.
La efedrina comúnmente usada en obstetricia, puede causar estimulación beta adrenérgica y desencadenar taquicardia supraventricular 17.
Es importante tener en cuenta, por otra parte, que la administración excesiva de líquidos puede incrementar el cortocircuito de derecha a izquierda, y así producir hipoxemia y falla cardiaca congestiva 17.
Igualmente, la oxitocina se debe administrar con precaución.
Los betamiméticos son usados muy a menudo en obstetricia, pero se debe tener precaución al utilizarlos, dado que estimulan receptores B1, y podrían exacerbar episodios de taquiarritmias.
El abuso sexual en la infancia es reconocido como un factor de riesgo asociado a trastornos mentales de tipo depresivo, de ansiedad, de personalidad, sexuales, fobia social, adicciones y padecimientos físicos como las infecciones sexuales, entre otros.
En la mayoría de los casos están implicados miembros de la propia familia o conocidos por lo que los casos de abuso son mantenidos como secreto familiar y en consecuencia se transmiten generacionalmente.
Se estima que entre el 2% al 59% de los niños han sido víctimas de este problema.
En estudios realizados en estudiantes de la Ciudad de México se encontró que el 7% de las mujeres y 2% de los hombres habían sufrido abuso sexual y que el promedio de edad en que ocurre es entre los 9 y 13 años.
Entre los factores de riesgo familiares se señalan el abuso del alcohol de los padres y violencia hacia la madre, entre otros, y como factores individuales, se mencionan el hecho de ser mujer, haber sido víctima de violencia familiar y tener una autoestima baja.
Por lo anteriormente señalado, el objetivo del presente estudio fue estimar la prevalencia y los factores asociados al abuso sexual durante la niñez y adolescencia.
El estudio se realizó en una cohorte que incluyó a 13,293 estudiantes, entre 12 y 24 años, del Estado de Morelos México, seleccionados aleatoriamente de 260 escuelas secundarias, 92 escuelas preparatorias y una universidad.
De esta medición, solo participaron los 1.730 alumnos que aún estaban inscritos en las escuelas durante el periodo escolar 2003-2004.
Primero se obtuvieron los listados de todos los alumnos que se encontraban en cada escuela y se ubicaron por grupo a todos aquéllos que habían participado en el estudio anteriormente.
Se les hizo una invitación a seguir participando y se les entregaron cartas de consentimiento informado y de autorización para los padres, cuando el estudiante era menor de edad.
Posteriormente, ajustándonos a los horarios de los estudiantes y organizándolos en pequeños grupos dependiendo de su disponibilidad de tiempo, se realizó la encuesta entre 2004 y 2005 con un cuestionario autoaplicable.
El procedimiento se llevó a cabo en cada institución hasta encuestar la totalidad de los estudiantes.
El tiempo de aplicación promedio fue de 40 minutos.
Un 3% fueron encuestados en sus hogares porque se encontraban en prácticas profesionales o porque no se les pudo localizar en las aulas por diversas causas, como baja temporal o embarazo.
El cuestionario que recibieron los participantes tuvo las siguientes secciones: factores sociodemográficos, familiares, psicológicos individuales, violencia intrafamiliar, y abuso sexual.
El nivel socioeconómico se construyó a partir de las siguientes variables: material del piso de la vivienda, disponibilidad de agua entubada, infraestructura para la eliminación de excretas, número de personas que habitan la vivienda, número de cuartos, y escolaridad del o la jefe de familia.
Entre los factores familiares, el consumo inmoderado de alcohol del padre fue determinada haciendo la siguiente pregunta: "¿Tu padre consume alcohol?".
Para el análisis del consumo de alcohol, se construyó una variable con tres categorías: 0 =nunca no consumo de alcohol o consumo de una vez al año, 1= menor consumo consumo de alcohol de cada quince días hasta dos a cinco veces al año y 2= mayor consumo diario y cada ocho días.
La violencia hacia la madre se midió con la pregunta: 1.-¿Tu papá golpea a tu mamá?.
El índice de violencia familiar se construyó con 21 reactivos de la Escala de Strauss, que preguntó si algún miembro de la familia madre/madrastra, padre/padrastro, hermanos, tíos, abuelos había cometido alguno de los actos violentos mencionados en un listado: insultos, diversas amenazas físicas, amenazas con distintos tipos de armas, golpes con objetos, jaloneo del cuerpo, golpes, quemaduras intencionales, ahorcamiento, lesiones producidas por armas, entre otros.
Se realizó un análisis factorial por el método de componentes principales con rotación varimax de esta escala, obteniéndose cuatro factores.
Los factores uno y dos representaban actos de violencia no severos como insultos, jaloneos y golpes con objetos.
Los factores tres y cuatro agruparon actos de violencia severos como amenazas de lesiones producidas por armas, amenaza de muerte, quemaduras, intentos de ahorcamientos y lesiones con armas.
Para construir el índice de violencia familiar se consideraron los reactivos de los factores uno y dos.
Para obtener una variable de violencia familiar en tres categorías, se sumaron los 11 reactivos correspondientes a los factores uno y dos y se dividió por terciles: sin violencia, violencia baja y violencia alta.
La autoestima se midió por el Inventario de Autoestima de Coopersmith.
Por Análisis Factorial se obtuvo un primer factor α = 0.84 al que se denominó "autoestima negativa".
Para la definición de abuso sexual en menores de edad, se partió de la definición de Wyatt & Russell con la limitación de desconocer la edad del agresor.
Se consideró al intento de violación como un conato de abuso sexual; y por abuso sexual consumado, a la violación sexual consumada cuando ocurrió sin consentimiento en menores de 18 años.
Estas variables se midieron mediante dos preguntas: "¿Alguna vez intentaron obligarte a tener relaciones sexuales?" y "¿Alguna vez te han obligado a tener relaciones sexuales en contra de tu voluntad?".
Después se crearon las dos variables respuesta: intento de abuso sexual cuando la persona respondió afirmativamente a la pregunta sobre intento y negativamente a la de abuso consumado y abuso sexual consumado cuando la persona respondió afirmativamente a la pregunta sobre abuso sexual consumado, independientemente de cómo haya contestado a la pregunta sobre intento.
Se realizó un análisis bivariado, con prueba de ji cuadrada, para analizar asociación entre intento de abuso sexual y abuso sexual consumado por las variables independientes.
Se utilizó análisis de regresión logística múltiple para controlar las posibles variables confusoras, ajustando por nivel socioeconómico, sexo, violencia familiar, autoestima, violencia hacia las madres, consumo inmoderado de alcohol del padre.
El análisis se realizó por medio del paquete estadístico de Stata versión 8.0.
El estudio siguió los principios de la Declaración de Helsinski y fue aprobado por la Comisión de Ética del Instituto Nacional de Salud Pública.
De los 1.730 estudiantes que constituyeron la muestra de este estudio, 1.045 60.4% fueron mujeres; 1.658 96.1% tenían entre 16 a 24 años de edad; 1.193 68.8% pertenecían a los niveles socioeconómicos bajo y medio.
En la Tabla 1, se observan las características de las variables de estudio por sexo.
Se encontraron diferencias significativas en consumo de alcohol paterno, violencia hacia la madre e intrafamiliar p<0.05.
En relación al nivel socioeconómico se observó que la mayoría de los estudiantes de ambos sexos pertenecieron al nivel socioeconómico medio hombres 58.5% y en mujeres 47.2%.
En relación al tipo de zona en que viven, el 39.1% de los hombres y 41.0% de mujeres pertenecieron a la urbana.
Se encontró que el 4.7% n=80 de los estudiantes sufrieron intento de abuso sexual y el 2.9% n=50 fueron víctimas de abuso sexual consumado.
Las mujeres presentaron una mayor prevalencia de intento de abuso sexual en comparación con los hombres 6.1% y 2.6%, respectivamente.
Al comparar el abuso sexual consumado por sexo, el 3.6% de las mujeres fueron víctimas en comparación con 1.9% de los hombres.
Por promedio de edad en que ocurrieron tanto el intento de abuso como el abuso sexual consumado se encontró que no existe diferencia significativa por sexo.
En el caso de las mujeres, el promedio de edad en que experimentaron intento de abuso sexual fue de 11.85 años ds 5.19; y en los hombres fue 10.66 años ds 4.50.
Respecto a la edad del abuso sexual consumado, en las mujeres ocurrió a los 12.02 años ds 6.10 y en hombres a los 11.71 años ds 5.60.
En la Figura 1, se describe a los agresores de intento de abuso sexual.
En las mujeres el principal agresor fue un desconocido 30.5%, seguido por otras personas no especificadas 20.2%, el novio 19.6%, el vecino y el tío 13.7%, respectivamente y el padre o padrastro y hermano 3.2%, respectivamente.
Cuando la víctima es masculina, el principal agresor fue un desconocido 37.0%, siguiendo en orden de frecuencia: vecinos 25%, otros agresores no especificados 18.5%, novia y tío 11.1%, respectivamente, tía 3.7% y padre o padrastro 2.4%.
En ambos sexos hubo casos de revictimización en intento de abuso sexual.
En las mujeres el porcentaje fue de 11.5% y en los hombres fue de 14.3%.
En la Figura 2, se observa el tipo de agresor de abuso sexual consumado por sexo.
En las mujeres el principal agresor fue el novio 37.8% seguido de otros sujetos 30.3%, entre los cuales fueron señalados el sacerdote, el primo y el maestro; seguidos de una persona desconocida 16.2%, el tío 13.5%, vecino 5.4% y hermano, padre o padrastro 2.7%, respectivamente.
El abuso sexual por parte de padres y padrastros fue mayor en hombres 15.4% que en las mujeres 2.7%.
A su vez el padre por si solo, no fue violador sexual en algún caso en las mujeres, pero si fue así con el tío 13.5% y el hermano 2.7%.
Entre las figuras femeninas del hogar madre, hermana y tías se encontró solamente a la tía como una persona abusadora tanto en el intento 3.7% como en el hecho consumado 7.7%, y exclusivamente contra el menor masculino.
Cuando se les preguntó acerca de haber comentado a alguien el abuso sexual experimentado, sólo el 32.7% lo comentaron, de los cuales el 70.6% eran mujeres.
Un total de 15.4% solicitaron ayuda siendo 62.5% mujeres.
Solo el 1.9% de las víctimas de abuso consumado presentaron denuncia legal tratándose de un caso de sexo masculino y a la edad de 14 años de edad.
En la Tabla 2, se observa la prevalencia de abuso sexual con respecto a las diferentes variables de estudio.
Se encontraron diferencias significativas entre la prevalencia de abuso sexual y violencia hacia la madre e intrafamiliar, sexo y autoestima p <0.05.
En la Tabla 3, se observan los resultados del análisis de regresión logística múltiple, ajustado por nivel socioeconómico, consumo de alcohol del padre, violencia hacia la madre, sexo, autoestima y violencia intrafamiliar.
Los factores familiares asociados al intento de abuso sexual y al abuso sexual consumado fueron consumo de alcohol del padre y violencia hacia la madre.
Los factores individuales asociados al abuso sexual consumado fueron sexo, autoestima y violencia intrafamiliar.
Los estudiantes con autoestima media y alta presentaron menor posibilidad de ser víctimas de abuso sexual en comparación con los de autoestima baja.
En relación a la variable de violencia intrafamiliar, en la Tabla 3 se observa que los estudiantes víctimas de violencia intrafamiliar baja tuvieron mayor posibilidad de presentar intento de abuso sexual y abuso sexual consumado en comparación con aquellasos que no presentaban violencia intrafamiliar.
Ésta posibilidad se incrementa cuando lasos estudiantes presentaban violencia familiar alta.
Los resultados del presente estudio señalan una prevalencia importante de casos de intento y abuso sexual consumado en estudiantes durante su minoría de edad.
Las prevalencias encontradas son similares a la reportadas por otras investigaciones realizadas en México, como la de Ramos-Lira et al con una prevalencia del 4.3% de abuso sexual en estudiantes.
En términos generales, al comparar los resultados del presente estudio con otros similares realizados en el mundo, se encuentra que la prevalencia de violación sexual consumada en la población de estudiantes mexicanos estudiados es menor a la de la mayoría de los estudios revisados, para ambos sexos: en estudios realizados en los Estados Unidos se han encontrado prevalencias de abuso sexual desde 7.1% hasta 31%; en Sudáfrica, 5.9%; en Costa Rica, 10.8% en mujeres y 6.4% en hombres, como víctimas.
En el presente estudio se encontró que este problema fue más frecuente en las mujeres, coincidiendo con otras investigaciones.
Por ejemplo, en una encuesta realizada en Barbados una de cada tres mujeres y uno de cada dos hombres, reportan abuso sexual.
Estos hallazgos pudieran estar relacionados con un desequilibrio de poder en las relaciones de género, y con una menor denuncia masculina del abuso.
La construcción de la identidad masculina se define como un alejamiento de la homosexualidad y la feminidad, de modo que denunciar que se ha sido víctima de abuso sexual es denunciar que se ha tenido una experiencia homosexual forzada.
En relación a la edad, el rango en el que ocurrió el abuso es similar al de otros estudios en México, donde se encontró que el 28.4% del total de las víctimas sufrió abuso sexual antes de los diez años de edad y el 40% entre los diez y los 13 años.
Al analizar el tipo de agresor, se encontró que en cuanto al intento de abuso sexual en ambos sexos, los agresores fueron personas desconocidas; sin embargo, al analizar a los que fueron víctimas de abuso sexual consumado, tanto en mujeres como en hombres, los agresores principales no pertenecen al espacio doméstico, aunque para las mujeres el principal agresor sea un conocido el novio.
En general, nuestros hallazgos difieren con los resultados de otros estudios donde los principales agresores son personas conocidas tanto en hombres como en mujeres.
En el presente estudio, se encontraron diversos factores familiares e individuales asociados al abuso sexual.
Dentro del ambiente familiar los estudiantes que tenían padres que consumen alcohol tuvieron mayor posibilidad de presentar abuso sexual.
Estos resultados son consistentes con otras investigaciones que señalan que el riesgo de presentar abuso sexual es cinco veces más alto en adolescentes que tuvieron padres que consumen alcohol.
Así mismo, en el presente estudio fue baja la perpetración de abuso sexual en el interior del espacio doméstico por parte de ambos padres, similar a otros estudios poblacionales.
Otro de los factores del ambiente familiar asociados al abuso sexual es la violencia que se ejerce hacia la madre.
En este estudio se encontró que los estudiantes con reportes de violencia contra su madre tuvieron 4.49 veces mas riesgo de ser víctimas de abuso sexual.
A su vez, se encontró que la violencia intrafamiliar también incrementa la probabilidad de presentar abuso sexual dentro de la familia, lo cual es consistente con otras investigaciones.
Por otra parte, tener una autoestima más alta resultó ser un factor protector de ser víctima de abuso sexual, lo que coincide con investigaciones realizada en varios países sobre la asociación entre la autoestima, estilos de afrontamiento y sus efectos en el estrés post traumático del abuso sexual.
En México se ha encontrado en población infantil, que conforme los niveles de autoestima son más altos es más probable que la persona posea un estilo de afrontamiento dirigido al control directo del problema.
Esta es una variable mediadora en el desarrollo de la psicopatología derivada de experiencias negativas como las del abuso sexual.
Mediante el afrontamiento directo la víctima puede reducir el estrés y con ello detener el desarrollo de la patología.
Los resultados encontrados sugieren la importancia de investigar e incorporar en las intervenciones para la prevención y la atención del abuso sexual infantil talleres para el desarrollo de habilidades cognitivo conductuales de control directo del problema del abuso o de su prevención en la minoría de edad.
La consecuencia es el fortalecimiento de la autoestima y esta a su vez, refuerza el uso de este tipo de estrategias de afrontamiento.
En este estudio se encontró que solo la tercera parte de los que son abusados sexualmente le comentan a alguien sobre el suceso.
De los estudiantes que presentaron abuso sexual solo un 15.4% solicitó ayuda, siendo en su gran mayoría las mujeres; sin embargo, en cuanto a la denuncia legal solo una de las víctimas la realizó tratándose de un varón y cuando el abuso ocurrió a los 14 años de edad.
Según Summit, la no denuncia del abuso sexual está ligada a un proceso de acomodación cognitivo-emocional de la víctima que incluso pudiera llegar a ser parte de un trastorno del desarrollo de la personalidad derivado de la misma experiencia sexual abusiva.
Al ser frecuente, afecta la autoimagen y autoestima, así que la víctima no denuncia el abuso porque se percibe responsable de los hechos.
Además dentro del contexto familiar el abuso puede comenzar a tener la función de estabilidad de las relaciones familiares.
En el presente estudio se encontraron a tíos, tías, hermanos, padres y padrastros como abusadores en el espacio familiar, donde la ruptura del secreto de las prácticas abusivas puede desencadenar una ruptura de la unidad familiar lo que implica un riesgo para la seguridad misma de la víctima al perder el apoyo emocional familiar, lo cuál es muchas veces confirmado cuando las víctimas denuncian y se enfrentan al rechazo de su propia familia por la no credibilidad.
Entre las limitaciones del presente estudio, la prevalencia de abuso sexual pudiera estar subestimada por la manera en que se midió esta variable, limitada a dos indicadores: intento de violación y violación sexual consumada.
El abuso sexual presenta otras expresiones como tocamientos, expresiones verbales obscenas, exhibicionismo u obligar a la víctima a observar imágenes con contenido erótico, entre otros.
Tampoco se midieron otras variables que pudieran ser de interés para este estudio: perfil del agresor, ausencia de madre en el hogar, daño psicológico de víctimas, personalidad de víctimas de abuso en diversas ocasiones.
Otra limitación es el diseño de este estudio ya que no se puede establecer causalidad con un diseño transversal y nuestra muestra sesga los resultados hacia una población de jóvenes que posiblemente tiene mejores condiciones familiares y económicas.
En conclusión se puede señalar que el abuso sexual es un evento que se presenta desde etapas tempranas de la vida siendo el promedio de edad en que ocurre el abuso sexual a los doce años de edad.
Ambos sexos son víctimas de abuso sexual en el Estado de Morelos, México, sin embargo, éste evento es mas frecuente en las niñas.
Se debe de enseñar habilidades a los jóvenes para que denuncien este delito.
De las características del agresor solo indagamos quién fue el agresor y en su mayoría resultó que fue un desconocido en los casos de intento de abuso.
En las mujeres el novio fue uno de los principales agresores del abuso sexual consumado.
El abuso sexual es un problema que permanece oculto ya que la mayoría de los que padecen no lo comentan y no piden ayuda.
Podemos decir que existen ambientes familiares que propician el abuso sexual asociado al consumo de alcohol del padre que puede propiciar una conducta violenta ejercida hacia la madre.
También existen otros factores propios del individuo que de alguna manera tienen su origen en conductas violentas dentro del hogar como por ejemplo, la violencia que ejercen los miembros de la familia hacia los hijos as; sin embargo, el desarrollo de una buena autoestima en los hijos puede propiciar un recurso de autodefensa ante situaciones de abuso.
Se requiere profundizar en esta línea de investigación a nivel poblacional, en virtud de que los datos del presente estudio solo representan a un sector de la juventud que asiste a escuelas públicas del Estado de Morelos, México; sin embargo, nuestros resultados son de gran utilidad para que el Ministerio de Educación Pública en colaboración con otras instituciones, establezcan medidas de prevención, detección y disminución de abuso sexual.
La producción científica en Fonoaudiología ha sido tema de interés en los últimos años.
En Colombia, la tradición investigativa de la Fonoaudiología está liderada por los productos de docentes y estudiantes de las instituciones de educación superior, dedicadas a la formación de estos profesionales.
El programa académico de Fonoaudiología de la Universidad del Valle comparte esta realidad y durante su trayectoria histórica ha tenido desarrollos en investigación formativa, específicamente desde los trabajos de grado que realizan sus estudiantes.
Sin embargo, en las instituciones universitarias es común encontrar una gran diseminación de trabajos de grado que permanecen en las bibliotecas, y que tienen poco impacto en el currículo y en las prácticas profesionales, limitando su uso a alguna actividad de consulta por parte de los estudiantes, y ocasionalmente de profesores, sin lograr la continuidad que podría otorgarles verdadera pertinencia académica y social.
Por lo tanto, la producción de trabajos de grado, que desde la investigación formativa se ha realizado en Fonoaudiología, favorece no solo la diseminación de conocimiento acumulado a lo largo de los años sino también el uso de la información en beneficio de los diferentes grupos poblacionales.
Desde esta perspectiva, se resalta la importancia que cada vez más toma en la sociedad del conocimiento el concepto de literatura gris, en la que se enmarcan los informes de investigación y los proyectos de final de carrera como lo han mencionado algunos autores.
Son pocos los estudios sistemáticos y rigurosos que dan cuenta de la producción científica en Fonoaudiología y más pocos aun los que dan a conocer la producción generada desde los procesos de investigación formativa, la cual se constituye en una exigencia cada vez mayor en la formación profesional actual, especialmente desde las discusiones que enfrenta hoy en día la calidad de la educación.
Estos trabajos de grado literatura gris, se consideran pertinentes y oportunos puesto que aportan a la coherencia de las transformaciones curriculares, posibilitan la identificación de las diversas posturas teóricas predominantes en las investigaciones que han girado en torno a la discapacidad y, promueven la generación de avances conceptuales y tecnológicos desde la academia, proyectando a la Universidad como fuente directa de soluciones a nivel social.
Para dar cuenta de los modelos de discapacidad que subyacen a los intereses investigativos del presente proyecto es necesario reconocer cómo a lo largo de la historia, estas concepciones fueron trascendiendo: desde modelos tradicionales, de rehabilitación, de autonomía personal, de accesibilidad, hasta modelos de capacidad humana y enfoque de derechos, entre otros.
Sin embargo, no se desconocen las miradas al concepto que se hacen desde los estudios públicos, los socio-antropológicos y la reflexión ético - filosófica que pone sobre el terreno la situación de discriminación en la sociedad.
Estas discusiones y planteamientos sobre las formas de abordaje de la discapacidad dejan en claro que es un concepto dinámico, en constante evolución, bastante complejo y multidimensional, en el cual convergen diversos campos del conocimiento que, desde variadas perspectivas, aportan a un debate que pasa desde posturas epistemológicas hasta planteamientos técnicos, sociales, políticos, y económicos.
Es así como las autoras de este estudio identifican que todas estas miradas paradigmáticas de la discapacidad se puede abordar desde dos categorías macro de modelos: modelos individuales y modelos sociales.
Los modelos individuales, cuyos orígenes surgen de las raíces del concepto, ponen la condición discapacitante en la persona, en su estructura corporal, heredado del modelo médico.
Su lógica plantea críticas como la excesiva situación de dependencia que crea en las personas, descansa sobre situaciones médicas, además que el entorno es excluido de la situación discapacitante y por lo tanto no debe ser modificado.
Dentro de la mirada de estos modelos individuales, se resalta el modelo rehabilitador, el cual surge desde la II guerra mundial.
En él se reconocen las potencialidades de las personas en situación de discapacidad y se crean equipos médicos para su rehabilitación.
Este modelo centra los problemas en el individuo, sus deficiencias y dificultades y por ello se hace necesaria la intervención de diversos especialistas que controlan ese proceso de rehabilitación y permiten la superación de las dificultades de la persona.
Pero esta realidad va abriendo el camino para el surgimiento de los modelos sociales en donde la discapacidad no se relaciona con el cuerpo, sino que es una consecuencia de la opresión social: la discapacidad es total y exclusivamente social.
Esta construcción del modelo social de discapacidad se remonta a finales del siglo XX y ubica el problema dentro de la sociedad y no en el individuo.
Por ello es necesaria una fuerte organización de las personas y las comunidades incorporando la participación y la accesibilidad de las personas con discapacidad a los diversos contextos.
Este artículo se constituye entonces en un avance significativo de un macroproyecto interdisciplinario titulado "Una mirada a la investigación alrededor de la discapacidad en la Escuela de Rehabilitación Humana de la Universidad del Valle".
La primera fase de este macroproyecto se formuló a través de una revisión documental de las investigaciones en la modalidad de trabajos de grado que se han llevado a cabo en la Escuela de Rehabilitación Humana de la Universidad del Valle, la cual está conformada por los programas académicos de Fonoaudiología, Fisioterapia y Terapia Ocupacional.
El presente artículo muestra los resultados del programa académico de Fonoaudiología, en el que la investigación se constituye en uno de los ejes transversos de formación.
Este trabajo identificó el sentido orientador de la producción intelectual que, en discapacidad, ha desarrollado el programa académico de Fonoaudiología de la Universidad del Valle durante el período 1996-2008, y estableció una relación entre los desarrollos históricos del concepto discapacidad, centrándose en los modelos sociales de abordaje de la misma y su relación con el quehacer disciplinar de la Fonoaudiología, en cada una de sus áreas de desempeñó profesional lenguaje, habla, audición, comunicación, asuntos profesionales. MÉTODOS
El proyecto recibió aprobación del Comité de Ética Humana de la Facultad de Salud de la Universidad del Valle, según código interno de protocolo nº 039-07.
Para el desarrollo de este estudio se llevó a cabo un estudio descriptivo.
La unidad de análisis estuvo conformada por todos los trabajos de grado realizados en el Programa Académico de Fonoaudiología de la Universidad del Valle, durante el período comprendido entre 1996 y 2008.
El criterio para determinar el año 1996 como inicio de las búsquedas documentales se basa en la dinámica de creación de la Escuela de Rehabilitación Humana de la Universidad del Valle y la reforma que en ese mismo año se realizó al programa académico de Fonoaudiología, aumentando su tiempo de formación a cinco años y continuando con la implementación obligatoria de los trabajos de grado por parte de los estudiantes como requisito para optar por el título profesional.
Estos cambios administrativos y curriculares, muestran que para 1996 se pudieran estar generando los primeros trabajos de investigación producto de estas dinámicas.
El año 2008, corresponde al periodo actual al inicio del proyecto de investigación.
El número promedio de fonoaudiólogos formados anualmente en la Universidad del Valle es de 20.
Como ejercicio de investigación formativa, el estudiante debe realizar un trabajo de grado, ya sea de manera individual o grupal; debido a esto, durante el período que abarca esta investigación se realizaron 105 trabajos de grado unidad de análisis, de los cuales, sólo fue posible acceder a 98 unidad de trabajo, pues los demás documentos 6,7% no se encontraron en la biblioteca ni en el archivo del Programa Académico en el momento de realizar la consulta.
Este estudio se basó en un análisis documental, en el cual inicialmente se realizó rastreo y búsqueda de la información para efectuar el inventario de trabajos de grado disponibles entre 1996 y 2008.
Posteriormente se llevó a cabo la profundización teórica para la delimitación de variables modelo de discapacidad, componentes de intervención, campos de acción, áreas de desempeño disciplinar, tipo de estudio, población que permitieron ubicar unos ejes centrales de análisis.
Esta mirada orientó la realización del instrumento desde el cual se hizo un acercamiento analítico a los documentos.
A través del programa estadístico SPSS SPSS Inc., Chicago, Massachusetts, USA se hicieron los respectivos análisis a las variables evaluadas, desde la estadística descriptiva. RESULTADOS
En la Figura 1 se muestra cómo el modelo rehabilitador es el que ha tenido una mayor frecuencia a lo largo del período estudiado, con 52 trabajos de grado, equivalentes al 53% mientras que los modelos sociales integrador y sistémico-ecológico corresponden al 32% de los trabajos realizados.
Los 15 trabajos que no aplican 15%, conciernen a informes finales de práctica, monografías o trabajos con énfasis en el nivel de formación y prestación de servicio, en los que a pesar de que se hace un abordaje propio de la disciplina, no realizan este abordaje desde posturas particulares de modelos de discapacidad.
Como se observa en la Figura 2, el componente de intervención privilegiado en las investigaciones es el de habilitación/rehabilitación H/R, con 40 trabajos que equivalen al 41%.
Por su parte, el componente de promoción y prevención P y P, tiene un número considerable de estudios 32, que representan el 33%.
Esta tendencia puede explicarse por la trascendencia dada en nuestro país y a nivel mundial a la atención primaria en salud.
Además, los modelos sociales de discapacidad, al tener en cuenta el entorno, privilegian este ámbito.
De acuerdo con lo revelado en la Figura 3, el área de desempeño del Fonoaudiólogo en la que más investigación formativa se ha realizado en la Universidad del Valle es el área de lenguaje 32%.
En el área de habla se encontraron 20 productos investigativos, que corresponden al 20%.
Puede decirse, además, que la producción se centra exclusivamente en los procesos relacionados con la fonación, pues sólo se registró uno de deglución y no se encontraron trabajos sobre los demás procesos de habla.
No obstante, en cuatro de ellos se trabajaron algunos de los procesos de manera integral.
En el área de asuntos profesionales se ubican 23 investigaciones 24%, seguida del área de comunicación, la cual comprende de manera integral las tres áreas disciplinares propias de la Fonoaudiología - lenguaje, habla, audición - en la cual se suman 13 proyectos, equivalentes al 13% ver figura 3.
Esto indica una tendencia a realizar una mirada integrada de las discapacidades de comunicación y los procesos psicobiológicos básicos que la conforman, los cuales dependen de las condiciones del ambiente inmediato en el que se encuentre el individuo y determinan la calidad de vida de la persona, su familia y su entorno social.
Así mismo, el área de audición representa el porcentaje más bajo de investigaciones, con once productos que constituyen el 11%, entre los cuales se destacó, con poca diferencia, la audiología ocupacional con cinco proyectos sobre la audiología clínica con cuatro proyectos y la audiología rehabilitativa dos proyectos.
Se hace relevante la dispersión de gran cantidad de trabajos en el área de audición en la primera mitad del período estudiado y solamente se desarrollan dos trabajos en el área de audiología clínica entre el período 2002 y 2008.
El análisis de los tipos de estudio deja ver una fuerte tendencia positivista 65% de los estudios tienen un enfoque empírico - analítico y un tímido posicionamiento a lo largo de los años de los enfoques hermenéuticos 21%.
De otro lado, el 43% de las poblaciones objeto de estudio estuvieron enfocadas más al análisis del rol ocupacional de las personas estudiantes, profesores, trabajadores de empresas, empleadores, egresados y otros profesionales, que al entorno 33% como el hospitalario, comunitario, académico y legal.
Como se muestra en la Figura 4, el énfasis en la mirada del ciclo vital se encontró en el 13% de los estudios realizados especialmente en infancia y primera infancia.
La figura 5 muestra el comportamiento de los modelos en la trayectoria de los 13 años del estudio en donde se hace palpable la forma en que los modelos sociales, desde el año 1998, se va posicionando sobre el rehabilitador, sin desplazarlo totalmente; directriz que se ve más resaltada durante la segunda mitad del período estudiado, especialmente desde el año 2003. DISCUSIÓN
Este estudio demuestra que el modelo rehabilitador de discapacidad ha tenido una mayor influencia en el programa de Fonoaudiología de la Universidad del Valle a lo largo del período estudiado pero a la vez evidencia la consolidación en años recientes de los modelos sociales.
Esto es concordante con el recorrido histórico del concepto a nivel internacional, que muestra una alta influencia del modelo rehabilitador en los procesos de abordaje de la discapacidad y un reciente posicionando de los modelos sociales en los que se ubican, conceptualmente, dos miradas: el modelo integrador y el sistémico ecológico.
El modelo integrador parte de la idea de que las personas con discapacidad asumen muchos roles: ciudadanos, padres, usuarios, trabajadores, entre otros y que deben incorporarse en los sectores en que está organizada una sociedad: familia, educación, salud, trabajo.
Por consiguiente, surgen políticas a nivel internacional y nacional que favorecen la integración en áreas como el bienestar social, la educación especial y empleo, con mayores o menores desarrollos en los diferentes países.
El modelo sistémico - ecológico resalta que para poder entender el concepto de discapacidad se deben tener en cuenta varios factores en los que se desenvuelve un individuo, ya sean sus recursos y/o las carencias y las relaciones de vida.
La intervención de tipo ecológica se adentra en estos factores para analizar los recursos y estrategias que promueven los intereses o causas de los individuos en situación o no de discapacidad para brindarles apoyos para que accedan a recursos e información que carezcan en ese momento.
Es así como, desde 1993, en la Escuela de Rehabilitación Humana y en el programa académico de Fonoaudiología de la Universidad del Valle, se hace evidente la postura adoptada que enfatiza su acción con base en el modelo sistémico ecológico modelo social.
Esta mirada se ha ido consolidando poco a poco, pero dejando ver siempre grandes vestigios en el abordaje del modelo rehabilitador.
La tendencia frente al progresivo pero lento posicionamiento de modelos sociales a lo largo del periodo estudiado es comprensible, teniendo en cuenta que el programa de Fonoaudiología de la Universidad del Valle fue creada en el año 1981, bajo un paradigma rehabilitador, en el cual, prevalece la intervención médico-profesional sobre la demanda del sujeto.
Dicho modelo, a pesar de tener sus orígenes en las re-acomodaciones que suscitó la segunda guerra mundial, ha prevalecido en nuestro país, dado que quienes crearon los primeros programas de formación para profesionales en el área de la rehabilitación en Colombia tuvieron una fuerte influencia de sus postulados.
En tal sentido, a pesar de que en el contexto internacional se hayan dado transformaciones sustanciales en las concepciones sobre la discapacidad, los principios en los cuales se sustentó el trabajo en este ámbito se han arraigado en las prácticas e imaginarios de los profesionales.
Por ello, como se muestra en la Figura 5, es comprensible que la dinámica sobre los modelos sociales se describa con una curva en S con periodos de ascenso progresivo especialmente en los años 2003, 2005 y 2008; por el contrario, se observa como los modelos individuales presentan un descenso significativo a partir del año 2000.
Sin embargo, más allá de la mirada individual, biológica y que plantea esbozos de interrelaciones culturales y sociales que afectan el proceso comunicativo, se hace necesario comprender la comunicación desde las discapacidades de comunicación, pues éstas implican redefiniciones de la identidad social de la persona y ajustes - muchas veces radicales - en las rutinas de su vida diaria y la de su familia, las relaciones sociales y el desempeño de funciones en los distintos grupos humanos a los que pertenece.
Las discapacidades relacionadas con la comunicación son complejas pues no solamente tienen en cuenta al sujeto en su individualidad y corporalidad, sino que es visto desde una complejidad de variables que operan en diferentes niveles: biológico, cultural, social, contextual, entre otros.
Estas variables deben actuar como facilitadores para que las personas en situación de discapacidad puedan interactuar dentro del entorno en que se desenvuelven, logrando así cambiar su estatus en la sociedad y mayores niveles de participación social.
Se reconoce, cada vez con más fuerza que estas discapacidades se configuran en la relación de las dimensiones corporal, individual y social pero necesariamente enmarcadas y determinadas por factores contextuales.
Es por esto que el abordaje fonoaudiológico desde un marco ecológico, propio de la Universidad del Valle, reconoce la existencia de varios sistemas, que se influencian unos a otros.
Así, la intervención fonoaudiológica de las discapacidades relacionadas con la comunicación, cualquiera sea su origen, se define como el establecimiento de mediaciones entre el profesional, la persona y su entorno para optimizar su comunicación.
Este aspecto se hace relevante especialmente cuando los resultados de este estudio muestran el énfasis que se hace al abordaje poblacional desde el entorno y el rol ocupacional más que desde el ciclo vital de la persona, como lo muestra la Figura 4.
En los entornos donde el sujeto se desenvuelve existen barreras que deben ser controladas y facilitadores que deben ser potencializados.
Por eso se hace necesaria la mirada en función de los apoyos que desde el contexto se pueden brindar al sujeto con discapacidad.
Es allí donde el fonoaudiólogo cumple un papel fundamental en la relación del sujeto con su entorno, acción que implica no solamente una fuerte interrelación de todas las variables mencionadas anteriormente, sino una co-rrelación con las áreas disciplinares, de manera que se dé sentido de identidad a su quehacer.
Este ideal es factible de ser consolidado a través de la formación de profesionales capaces de liderar estos cambios y de participar en posicionamientos referentes a las construcciones sociales en torno a la discapacidad.
Sin embargo, los desórdenes, centrados en los procesos psicobiológicos básicos: lenguaje, habla y audición, ponen de manifiesto un fundamento individual, anatómico y fisiológico, necesario para la comunicación.
Así, desde el análisis de las áreas de desempeño profesional es necesario resaltar que en Colombia, la ley 376 de 1997 del Congreso de la República plantea el objeto de estudio de la Fonoaudiología; sin embargo, en el año 2003, se inician las reflexiones conceptuales en torno a la formulación de los exámenes sobre la calidad de la educación superior - SABER PRO ECAES.
Se presenta entonces un espacio propicio para la discusión de los diferentes estamentos que lideran la profesión sobre los acuerdos que enmarcan el quehacer de los profesionales en Fonoaudiología en Colombia.
Se identifica la existencia de tres áreas disciplinares: el lenguaje, el habla, la audición y se hace mención a un área de carácter profesional que permea las tres anteriores: asuntos profesionales.
Sin embargo, para efectos de esta investigación se definió el área de comunicación, haciendo referencia a los temas de investigación que abordan de manera conjunta estas áreas.
En ese sentido, los aportes de este estudio son coherentes con los de estudios anteriores en el que se encontró un mayor énfasis en estudios fonoaudiológicos en el área de lenguaje.
En cuanto a las demás áreas, estos resultados no están acordes con el estudio mencionado en donde las áreas asuntos profesionales y audición han tenido más desarrollos desde la investigación formativa que los del área de habla, sin encontrar a la vez una diferencia muy significativa entre estas áreas.
También estudios en otros países muestran el aumento progresivo de la producción científica en Fonoaudiología y resaltan la necesidad de una producción más equilibrada de las temáticas.
Desde la especificidad de cada una de las áreas de desempeño fonoaudiológico se encontró que en el área de lenguaje se privilegian los estudios a nivel de lenguaje oral, seguido de lenguaje escrito.
Estos datos se pueden comparar con estudios realizados puesto que se centran en determinar los enfoques teóricos abordados y concluyen que existe una gran variedad de sub-áreas, objetos de estudio, métodos a partir de los cuales se realiza la producción en Fonoaudiología.
Otro estudio encontró que las áreas más estudiadas desde lenguaje son afasia, TDAH, demencia, autismo, síndromes específicos, entre otros.
Desde el área de audición, los estudios encontrados en las áreas clínica, ocupacional y rehabilitativa son pocos.
Sin embargo, en otros países se ha encontrado que existe mayor preocupación por las alteraciones auditivas de origen laboral, aunque también se están implementando estudios en población neonatal.
En las revisiones de resultados de investigaciones es poco lo que se resalta del área de habla, específicamente en los proceso de voz, articulación y deglución.
CONCLUSION Respecto a este estudio se puede concluir que con el paso del tiempo es posible ir consolidando una cultura de trabajo investigativo en Fonoaudiologia, hacia los modelos sociales de abordaje de la discapacidad.
La arraigada tendencia biologista, a pesar de que ha disminuido, no se ha desplazado totalmente y se observa que ambas tendencias -individual y social- coexisten en el medio.
Sin embargo, se hace necesario dinamizar los acercamientos hacia estrategias de investigación que logren consolidar esas miradas sociales.
Se hace evidente que la Fonoaudiología busca, desde su quehacer disciplinar, la rehabilitación de los procesos comunicativos y lingüísticos de los sujetos.
Sin embargo, también es muy evidente un camino de construcción ascendente hacia el cambio de las variables sociales y culturales relacionados con estos procesos comunicativos.
De otro lado, se resalta la importancia de enfatizar en la implementación de unas prácticas pedagógicas, que no sólo continúen avivando la formación de investigadores capaces de emprender movilizaciones sociales hacia la comprensión social de las discapacidades de la comunicación, sino permitan el auto-reconocimiento de profesionales que se piensen y se asuman como parte de esa realidad cambiante. AGRADECIMIENTOS
Las autoras expresan sus agradecimientos a la Universidad del Valle por la financiación dada para el desarrollo de la investigación y muy especialmente a la Biblioteca San Fernando por la disponibilidad para el acceso de la información.
El objetivo del estudio es analizar los determinantes de realizar compras transfronterizas por los mexicanos en el mercado de Estados Unidos; basados en microdatos, en modelos de elección de consumidor y competencia fiscal, se busca probar la hipótesis según la cual el incentivo para que los consumidores crucen la frontera es una función inversa a la distancia.
Se concluye que la localización de los consumidores en los estados fronterizos y de tradición migratoria son determinantes de las compras transfronterizas, suponiendo consumidores racionales y dadas diferencias de precios y de impuestos al consumo entre ambos países.
El objetivo de la presente investigación es analizar las compras de bienes de consumo efectuadas por consumidores mexicanos en Estados Unidos EE.UU. y determinar los factores que causan estas transacciones utilizando información del gasto de las familias en 2012.
Este tipo de transacciones se consideran importaciones directas que son realizadas por los propios consumidores, que no entran en la contabilidad del comercio exterior, y más allá de su importancia cuantitativa representan más de 1.5% del total del gasto monetario que realizan los hogares en México, de acuerdo a cifras de la Encuesta Nacional de Ingreso y Gasto de los Hogares ENIGH, Instituto Nacional de Estadística, Geografía e Informática INEGI, 2012b su relevancia radica en que implican una disminución en la demanda del sector comercial de las ciudades fronterizas mexicanas, en donde el valor de esas compras puede llegar a representar cerca de una tercera parte del gasto de las familias.
La teoría del comercio transfronterizo surgió particularmente del estudio de la experiencia de la Unión Europea, en donde la eliminación de las barreras físicas y arancelarias provocó que las diferencias entre las tasas impositivas al consumo vigentes en los diferentes países y regiones fronterizas, junto con regulaciones a la venta de ciertos productos, incentivaran la demanda de bienes por parte de consumidores de jurisdicciones fiscales vecinas que tenían mayores tasas del impuesto.
El análisis de los determinantes de la demanda de bienes de consumo de los mexicanos en el mercado de EE.UU. está basado en las cifras de la Encuesta Nacional de Ingreso y Gasto de los Hogares ENIGH y de la Encuesta Nacional de Gasto de los Hogares ENGASTO, ambas elaboradas por el INEGI para 2012.
La metodología consiste en aplicar un modelo probit para encontrar los factores económicos y sociales que determinan la demanda de bienes de consumo en el extranjero.
El documento se integra con tres apartados además de las conclusiones.
En la primera parte, se describen los supuestos de la conducta del consumidor que compra bienes en el extranjero aparte de los que demanda en el mercado doméstico y se analizan las teorías que han estudiado las compras transfronterizas identificando la de competencia fiscal, evasión y contrabando, se describen los supuestos que apoyan el análisis y se define el modelo teórico.
En el segundo apartado se analizan las cifras de compras transfronterizas destacando el tipo de bienes que son adquiridos al otro lado de la frontera, los factores que habilitan ese proceso y los factores restrictivos aplicados para evitar o moderar este flujo.
La relación entre apertura económica, aduanas y control de las fronteras se analiza en la parte tres, destacando su contradictoria interacción con las compras transfronterizas que se ven a la vez incentivadas y débilmente restringidas por estos factores.
Por último, los resultados de la estimación del modelo probit se recogen en la sección cuatro, concluyendo que el nivel del gasto total de las familias es el principal determinante de las compras transfronterizas, pero éstas varían dependiendo de la distancia a la frontera, como lo presupone la teoría, además de que la tradición migratoria de los estados es un factor que hace crecer la demanda de productos en EE.UU. Los resultados confirman la vigencia de los modelos de competencia impositiva, donde el atractivo de realizar compras en la frontera se diluye conforme aumenta la distancia a la frontera por efecto de los costos de transportación.
El análisis de las transacciones transfronterizas ha generado una literatura abundante que ha sido denominado como competencia fiscal Kanbur y Keen, 1993; Nielsen, 2001.
En buena medida, estos estudios brotan de la preocupación por crear un mercado común en los países que dieron origen a la Unión Europea y que encontraron en los diferenciales de la tasa del impuesto al valor agregado, un obstáculo enorme al objetivo de la integración de un mercado interno único.
En los países vecinos con movilidad internacional de compradores se supone que los estados compiten vía tasas impositivas para retener la recaudación de impuestos aplicados a las ventas.
Esta competencia lleva a crear regímenes fiscales más eficientes Hines y James, 2004; a establecer tasas diferenciales regionales en los países con mayores tasas impositivas Clark, 1994; mientras que Knight y Schiff 2012 destacan las consecuencias que surgen cuando difiere el tamaño de los países colindantes, donde la sensibilidad de la demanda a los precios o las tasas impositivas dependen de la densidad poblacional en la frontera del país pequeño.
Los modelos de competencia fiscal están basados en el modelo de Hotelling Cremer y Gahvari, 2000; Hsu, 2005; Kanbur y Keen, 1993; Wooders y Zissimos, 2003, que también ha sido extendido a otras áreas del conocimiento como el análisis de la estructura de servicios de salud prestados por dos hospitales Aiura y Sanjo, 2010.
Vinculado a lo anterior, se ha desarrollado el tema de la evasión fiscal en los impuestos sobre mercancías, por ejemplo, Lovely 1994 utiliza el método de comparación de equilibrios discretos, propuesto originalmente por Dixit 1985.
Con este método pueden identificarse magnitudes como el cambio en el consumo, los recursos perdidos por evasión y el costo por forzar el cumplimiento de obligaciones.
Además, los estudios sobre contrabando basados en trabajos pioneros de Bhagwati y Hansen 1973, que postulan que en general los efectos de bienestar del contrabando son indeterminados, pues el contrabando puede disminuir el bienestar a pesar de la elusión de las políticas distorsionantes del gobierno Thursby, Jensen y Thursby, 1991.
En la literatura más reciente, Christiansen 1994 introduce competencia imperfecta en la determinación de impuestos óptimos a las compras en una economía expuesta a compras transfronterizas.
La regla de la elasticidad inversa para determinación del impuesto óptimo de Ramsey es modificada cuando se considera competencia imperfecta.
Una importante contribución de este trabajo consiste en considerar que la competencia imperfecta puede ser la razón de por qué los precios difieren y las personas quieran realizar compras transfronterizas.
En caso de diferencias impositivas, los diferenciales de precios por la presencia de monopolios en el país vecino sería causa adicional de las compras transfronterizas.
En un análisis empírico de compras transfronterizas de Canadá a EE.UU., Ferris 2010 asume que los costos de la compras transfronterizas son independientes del número de bienes comprados, y comprar es algo que toma lugar discretamente en el tiempo de manera que utiliza la variable de cruce de la frontera en viajes de un solo día de Canadá a EE.UU. El estudio de la formación de precios al menudeo en la frontera de dos países es una derivación de la literatura de compras transfronterizas.
Para Gopinath, Gourinchas, Hsieh y Li 2011, p. 2450 "los precios relativos al nivel de menudeo entre los países, expresados en una moneda común, se comueven estrechamente con el tipo de cambio nominal".
Esto se debe a que algunas fuerzas económicas pueden causar que los precios al menudeo difieran entre países y a los costos transfronterizos que no pueden ser arbitrados por el tipo de cambio.
En este sentido, la literatura interpreta la brecha de precios de bienes similares entre las fronteras como una medida de los costos de transacción.
Como extensión del modelo desarrollado por Christiansen 1994, el análisis toma la forma de un análisis parcial de la aplicación de un impuesto en un solo producto, que designamos como producto gravado.
Para mayor simplicidad, se asume que en estas economías los consumidores sólo demandan productos gravados y no hay productos exentos.
La población del país de origen se considera como un solo consumidor representativo, que maximiza una función de utilidad sujeto a una restricción presupuestaria.
La compra de bienes en el extranjero conlleva un costo real en términos de las pérdidas de tiempo libre, costos de transporte, entre otras.
Se supone que la cantidad de bienes adquiridos en el extranjero tiene un costo marginal creciente.
Esta es una forma sencilla de modelar el hecho de que es cada vez más costoso para las personas que viven más alejados de la frontera hacer compras en el extranjero, sin introducir explícitamente la distribución de las personas en todo el país.
Con Lovely 1994 asumimos que todos los agentes de la economía se comportan de forma competitiva.
Las empresas eligen la producción neta para maximizar las ganancias utilizando tecnologías que no implican externalidades.
No hay beneficios, ya que todas las empresas utilizan tecnología con rendimientos constantes a escala.
Todos los productos son comercializados, y dado que hay libre comercio entre las jurisdicciones, es decir entre el país de origen y el país extranjero, los precios productor de los bienes objeto de comercio son los mismos en todas partes.
La jurisdicción fiscal es económicamente pequeña, lo que implica que los cambios en las tasas impositivas de los bienes no afectan los precios productor de los bienes comerciados.
Asimismo, las empresas son legalmente responsables de la recaudación de impuestos y de entregarlos a la autoridad fiscal, y las empresas de una jurisdicción fiscal actúan en completo cumplimiento de la ley Lovely, 1994.
Por último, como la jurisdicción de origen es pequeña, se asume que la jurisdicción vecina no responde a los cambios de impuestos neutrales del ingreso por el gobierno del país de origen.
Más aún, se asume que la base impositiva de este país no es afectada por el comportamiento de los residentes de la jurisdicción vecina Chiristiansen, 1994; Kanbur y Keen, 1993; Lovely, 1994.
Siguiendo a Chiristiansen 1994, partimos de que el consumidor en el país de origen demanda la cantidad x del bien en cuestión.
Una cantidad h es comprada dentro del país, mientras que una cantidad a es comprada afuera.
Esta función se representa como:
El precio del bien en el país de origen es p y en el extranjero es = P. Se asume que el bien es suministrado a un costo unitario constante.
El costo real de comprar una cantidad a del bien en el extranjero adicional al precio pagado en la tienda se denota por k, que es una función convexa creciente de a:
Donde el segundo argumento refleja los costos de comprar las cantidades h = x  a y a reduce el presupuesto disponible para otros bienes.
El ingreso de consumidor se denota por I, que en este caso asumimos como exógeno.
En el óptimo, el consumidor será indiferente en el margen entre comprar dentro o comprar fuera del país:
Del teorema de la función implícita se sigue que a puede expresarse como una función creciente de ap  P. Entonces, el ahorro obtenido por el consumidor representativo g se define por:
Que puede ser interpretada como el ingreso privado ahorrado por el consumidor por comprar la cantidad a en el extranjero en lugar de hacerlo en el país de origen.
Haciendo uso de g, la función de utilidad puede reescribirse como:
Podemos notar que si el efecto ingreso es cero, entonces la demanda total es independiente del precio extranjero.
La razón intuitiva es que en el margen, el precio siempre es igual al precio en el país de origen debido a 4.
Un cambio en el precio extranjero redistribuye las compras entre los dos mercados de manera que un precio marginal igual a p se mantiene en ambos.
En contraste, un cambio en el precio del país de origen p no tiene el mismo efecto porque la demanda en el extranjero es afectada por el costo real k, a menos que su valor se mantenga fijo.
Para aproximar un acercamiento regional al problema del consumidor representativo de las compras transfronterizas utilizamos el modelo de Nielsen 2001, que desarrolla el modelo original de Kanbur y Keen 1993.
Son dos países, uno grande otro pequeño, definidos en el rango 1, 1 y un punto b que describe a la frontera entre ambos.
El tamaño relativo del país pequeño se mide por el radio 1b/1+b.
Hay un bien compuesto, cada individuo compra una unidad del bien cuando su precio de reserva excede al precio del bien.
El precio de reserva del país grande es V, y el precio de reserva del país pequeño es v. Se asume que el precio de reserva es suficientemente alto de manera que, para los precios de las mercancías sujetas al impuesto en los dos países, todos los individuos desearían comprar esas mercancías.
Sea T la tasa del impuesto en el país grande y t la tasa del impuesto en el país pequeño.
Como los vendedores no tienen poder de mercado, los precios de los bienes son simplemente los impuestos aplicados dado que se asume que el costo = 0, o en el caso del consumidor representativo, el costo es fijo.
Un individuo que viaja a la frontera a comprar un bien extranjero incurre en un costo de transporte = d por unidad de distancia viajada.
Un consumidor del país grande comprará el bien en la frontera si el excedente obtenido VtdS donde S es la distancia entre las dos localizaciones, supera el excedente de comprar en casa, VT. En consecuencia, aquellos consumidores en la distancia
optarán por cruzar la frontera para comprar para T > t; si T ≤ t nadie lo hará.
De manera similar, consumidores del país pequeño para quienes la distancia a la frontera es S escogerán comprar afuera.
Para el modelo de competencia fiscal, la maximización del ingreso fiscal del gobierno está dado por la tasa del impuesto aplicada a las compras que realizan los consumidores en su país más las compras realizadas por consumidores extranjeros, dado el modelo de recaudación descrito antes y a que no hay arbitraje ni cooperación entre los sistemas fiscales de ambos países.
Los costos de inspección y penalización por el control fronterizo y la persecución de la evasión fiscal, representado por la aplicación de una multa fTt para el país grande, con una probabilidad de que ocurre igual a P. Asumiendo neutralidad al riesgo de los residentes del país grande, las compras transfronterizas marginales, para un consumidor que se desplaza una distancia de S* de la frontera, se caracteriza por la igualdad T = t + Pf T  t + dS*.
Por tanto, la cantidad de compras transfronterizas estará determinada por:
La probabilidad de detección en la frontera reduce la cantidad de compras transfronterizas.
Lo mismo aplica para las multas a los evasores de impuestos y, lo más importante, a los costos de cruce o los costos asociados a la habilitación o requerimientos legales para el cruce, como las visas o la documentación de residencia legal o naturalización en el país extranjero para los consumidores del otro país.
Con estos modelos estamos en condiciones de definir un criterio para analizar las compras transfronterizas MéxicoEstados Unidos con base en la información de que se dispone.
Sabemos que los consumidores fronterizos tienen incentivos para realizar compras en el país vecino para maximizar su nivel de utilidad.
Asimismo, por el principio de Hotteling, que la influencia de ese incentivo disminuye conforme aumenta la distancia a la frontera y hay un punto geográfico en el que se alcanza el óptimo en el que el consumidor es indiferente entre comprar dentro o fuera del país.
Por otra parte, además de las diferencias de precios, los diferenciales impositivos y los costos de transacción, la decisión de hacer compras transfronterizas se ve condicionada por la penalización implícita cuando involucra bienes legalmente restringidos.
Con estos factores elaboramos un modelo de estimación basado en microdatos y un corte temporal.
Como es un modelo para un solo corte temporal, no es una serie de tiempo, se puede omitir el efecto del cambio en algunas de las variables que sabemos son determinantes de las compras fronterizas, es decir, precios, tipo de cambio, diferenciales impositivos, etcétera.
La compra de bienes de consumo que realizan consumidores mexicanos en EE.UU. continúa siendo un fenómeno importante en el comercio exterior de ambos países a pesar de la apertura comercial y el incremento en el valor de las importaciones.
La ENGASTO detectó que en 2012 el número de personas que integran los hogares que realizaron compras en el extranjero ascendió a 10.2 millones de individuos, que equivale a 8.9% de la población total.
De los 29.7 millones de hogares reportados por la Encuesta, 2.8 millones, equivalente a 9.6% del total, realizaron compras en el extranjero INEGI, 2012a.
Tanto por principios económicos fundamentales, como por diferenciales de precios entre las ciudades de la frontera, impulsadas también por oscilaciones cambiarias, las diferencias impositivas en los impuestos aplicados a las ventas, o bien, por la influencia de las estrategias de comercialización las grandes compañías detallistas de Estados Unidos, hacen que los consumidores fronterizos constituyan un mercado estable para las compras realizadas fuera del país Véase cuadro 1.
Cifras de la ENIGH INEGI, 2012b revelan que 0.83% del gasto total de los hogares en México se dedica a compras realizadas en el extranjero.
Los valores expandidos de las cifras muestrales de la ENIGH indican que son 736.9 miles de millones de pesos al trimestre el valor de las compras de bienes en el extranjero hechas por los hogares mexicanos.
La cifra parece baja, es menor a 1% del total de los gastos de las familias en el país, pero su importancia adquiere relevancia mayor si consideramos que cerca de 33% de los gastos totales se destina a gastos en bienes no comerciados, como alquiler de vivienda y otros pagos.
Si restamos ese gasto del total, entonces las compras en el extranjero representa 1.23% del total de gasto en bienes.
Para valorar adecuadamente las transacciones realizadas fuera del país, se puede señalar que su cifra supera en 64% el valor de las compras hechas en establecimiento denominados tiendas de conveniencia, una forma de comercialización que en los últimos años ha cobrado cierto predominio en el país.
Para comprender estas transacciones, es importante tomar en cuenta que suelen involucrar algunos bienes, especialmente prendas de vestir y electrodomésticos entre muchos otros productos, pero raras veces el total de las compras de un hogar que en la ENGASTO se denomina como "la gran compra".
Por ejemplo, sólo en los estados de la frontera norte 51 mil familias reconocen realizar en Estados Unidos la gran compra de su hogar. En cambio, tan solo el rubro de prendas de vestir es adquirido por 960 mil familias, que representa 17% de los hogares en los seis estados fronterizos.
Entonces, menos de 5% de las familias que realizan compras en EE.UU. y que residen en estados fronterizos compran ahí la totalidad de los bienes que consumen. La mayoría se ajusta al comportamiento supuesto en el fenómeno descrito, compran bienes con gran diferencia de precios, desde bienes de consumo hasta artículos electrónicos, vestido, bienes sujetos a control o prohibidos o con impuestos especiales, como bebidas y tabaco.
En la figura 1 se aprecian los principales bienes comprados en el extranjero por consumidores mexicanos agrupados en tres categorías territoriales: los hogares que habitan estados fronterizos, los estados de alta migración y el resto de los estados del país.
En la relación de los 12 principales bienes de consumo comprados en Estados Unidos, las cinco primeras posiciones son ocupadas por prendas de vestir o productos textiles en general y las siete posiciones siguientes corresponden a aparatos eléctricos.
Así, uno de los factores que en principio se espera que sean importantes para explicar las compras transfronterizas es la cercanía geográfica con los EE.UU. También, familias en entidades con alta migración, clasificados de acuerdo al índice de intensidad migratoria del Consejo Nacional de Población CONAPO, 2013.
Además de la cercanía a la frontera y el fenómenos migratorio de los estados, también se espera que las compras transfronterizas sean afectadas por algunas variables de tipo sociodemográfico asociadas al ingreso, como el nivel de escolaridad y el género de los jefes de familias de los hogares.
En resumen, el análisis de las cifras de ENGASTO revela diferentes apreciaciones sobre las compras transfronterizas según se aborda en una perspectiva por productos, regiones o la estructura de ingresos.
Este tipo de transacciones no involucran al conjunto de las compras que realizan los consumidores en el país, en ese sentido puede decirse que resulta un tema marginal para las cifras de consumo privado del país, pero no para las regiones fronterizas.
Es un fenómeno propio de la región frontera norte en todo caso, aunque también involucra a las familias del decil de ingreso más elevado del resto del país.
No involucra al total de productos consumidos en México sino sólo a algunos de ellos, aún en los estados de la frontera y a diferencia de regiones fronterizas en países europeos o la frontera CanadáEE.UU., las compras se distribuyen entre bienes de consumo duradero y no duradero.
Principalmente productos textiles, electrónica de consumo y equipamiento para el hogar.
Finalmente la incidencia más importante se da en la estructura de ingresos en la sociedad, el consumo transfronterizo es propio de los grupos de mayor ingreso.
La frontera MéxicoEstados Unidos es uno de los pocos sistemas de producción regional transfronterizo que involucra un país desarrollado y otra u otras economías menos desarrolladas.
De acuerdo con Shen 2003 otros sistemas son la región de Hong Kong y el Delta del Rio Perla en China, y otro el llamado triángulo del crecimiento formado por Indonesia, Malasia y Singapur.
La realidad de la integración MéxicoEE.UU., que supone colaboración en las estructuras económicas de los dos países, está condicionado por la restricción a la movilidad internacional de personas.
Esta restricción tiene un papel determinante sobre el volumen de compras que los consumidores mexicanos realizan en la frontera con ese país.
Se pueden distinguir dos tipos de factores que condicionan las compras transfronterizas, en primer término destaca el requisito del otorgamiento de visas estadounidenses a los mexicanos y la dinámica de formación de un núcleo de población binacional residente en México.
Por otro lado la persistencia del control físico al movimiento de productos entre ambos países a través del control aduanero que, en un proceso como el de la Unión Europea, fue uno de los elementos removidos desde el inicio.
En México el control aduanal siguió porque se mantuvo la diferencia impositiva, aun cuando en la frontera norte y sur del país rigió una tasa del IVA menor a la del conjunto del país.
De acuerdo a las cifras del Departamento de Transporte de ese país, entre 2003 y 2012, el número de cruces fronterizos cayó 35%, de 246 millones de personas cruzando la frontera en 2003, a 159 millones en 2012 United States Department of Transportation [USDOT], 2012.
En contraste, aumentó el número de visitantes bajo la categoría de turistas y personas de negocios I94 de manera que México, con 16 millones de visitantes de negocios y turismo, en 2012 aporta más de 30% de los visitantes a Estados Unidos United States Department of Homeland Security [USDHS], 2012.
Por otra parte, siguiendo a Wasem 2011, suponiendo que las visas otorgadas a mexicanos entre 2003 y 2012 tuvieran un plazo de 10 años y continuaran vigentes en 2013, el total acumulado de estos documentos a ese año ascendería a 10,8 millones USDHS, 2012, que equivale a 9.2% del total de la población mexicana en ese año.
Si sumamos a estos la población ocupada que trabaja en el extranjero o en organismos internacionales, de acuerdo con la Encuesta Nacional de Ocupación y Empleo ENOE INEGI, 2012c, más las cifras de residentes mexicanos nacidos en Estados Unidos del Censo de Población y Vivienda 2010, se estima que el total de población habilitada para ingresar a Estados Unidos asciende a 11,9 millones de personas, concentrados en mayor proporción en los estados de la frontera norte.
Desde el punto de vista de la regulación Servicio de Administración Tributaria [SAT], 2014, las compras transfronterizas de mexicanos en EE.UU. son algo tolerado por la autoridad, la franquicia aduanal 150 dólares por persona, 300 dólares en periodo vacacional es amplia, y carecen de efectividad las acciones para impedir la introducción de artículos cuya importación es prohibida o restringida por la ley, como el caso de los cigarrillos, licores y la importación de fibras textiles o calzado procedentes de China.
Es posible que esta tolerancia sea preferible a la proliferación del contrabando y la criminalidad generada por esta actividad, como ocurrió hasta antes de la apertura económica de México hacía inicios de la década de los años noventa, y el contrabando hormiga "tolerado" signifique un mejor equilibrio al contrabando masivo que privó antes y este equilibrio sea un costo que se debe pagar por conservar y ampliar la brecha de los impuestos al consumo entre México y su vecino país del norte.
Para dar una forma funcional al modelo de compras transfronterizas representadas en la Ecuación 10, sujeto al comportamiento del consumidor representativo y con base en la información disponible en la base de datos utilizada en la investigación, se optó por estimar un modelo probabilístico para evaluar la probabilidad de que los hogares compren productos en el extranjero.
El modelo de competencia fiscal se resume en la citada ecuación, que sintetiza la influencia de las variables contenidas en el modelo, tales como el diferencial en tasas impositivas, el costo de acceder a una visa para ingresar al mercado del país vecino, las posibilidades de la evasión fiscal y las penalizaciones por el contrabando.
La distancia a la frontera en nuestro modelo está representada por tres espacios regionales: los estados fronterizos del norte, el resto de los estados y los estados con tradición migratoria.
La estimación se hace sobre las compras en el extranjero y declaradas en la ENGASTO y como variables independientes se utiliza el nivel de gasto de la familia que aproxima la variable nivel de ingreso familiar, distancia a la frontera un vector que contiene tres espacios y variables sociodemográficas.
Es una estimación para un solo corte temporal: el año 2012, que utiliza la muestra del total de hogares en México ese año.
Por tanto no se incluyen variables de series de tiempo, como diferencias de precios, impuestos o costos de transporte porque no se busca determinar el valor de las compras en EE.UU. sino identificar qué hace que una familia gaste en bienes de consumo en ese país.
La variable dependiente es una variable dicotómica, Compra_EUA, que toma el valor de 1 cuando la familia compró algún bien en el extranjero y cero cuando no lo hizo.
Como una variable explicativa se utiliza gasto total anual del hogar, primero en valor monetario, luego en logaritmo que arroja una mejora sustantiva a las estimaciones.
Para verificar la influencia del nivel educativo y cultural de la población se agrega también como una variable sociodemográfica la escolaridad del jefe de familia, que toma cuatro valores distintos: 1 primaria incompleta, 2 primaria completa, 3 secundaria completa y 4 educación media y superior.
También se incluyen las variables sexo y edad del jefe de familia.
De acuerdo a los modelos discutidos antes, uno de los factores que esperamos sean más importantes para explicar la realización de compras transfronterizas es la cercanía geográfica con los EE.UU. Como los datos son representativos a nivel estatal y para incorporar el factor distancia en nuestra estimación, se construyó una variable dicotómica: frontera, que toma el valor de 1 para las observaciones que habitan en un estado fronterizo con los EE.UU. y 0 para el resto de las observaciones.
Otro factor que esperamos que tenga un efecto positivo es la migración de mexicanos a Estados Unidos. La migración implica un flujo circular de población entre ambos países que denota cambios en el patrón de consumo e información de mercados que pueden incluir en realizar compras transfronterizas.
Para captar este efecto, determinamos qué estados tienen una alta intensidad migratoria usando el Índice de Intensidad Migratoria 2010 INEGI, 2010.
La variable migración = 1 para las observaciones de estos estados y 0 para el resto de las observaciones.
De esta forma, el país se puede separar en tres grupos de interés mutuamente excluyentes: Estados fronterizos frontera=1, migración=0, estados con mucha migración frontera=0, migración=1 y el resto de los estados frontera=0, migración=0.
Esta forma de separar la muestra se va a utilizar en todas las figuras.
De los jefes de familia, 25.9% son mujeres variable mujer=1 si es mujer, 0 si es hombre y la edad promedio de los jefes de familia es 48.4 años variable edad.
Para todas las figuras, tablas y estimaciones, se tienen 57 756 observaciones que representan a 29,8 millones de hogares, 5,6 millones en la región frontera 11 551 observaciones; estados con alta migración, 7,1 millones 18 432 observaciones, y 17,1 millones para el resto de los estados 27 773 observaciones.
La distribución de la población de acuerdo con el nivel de escolaridad de los jefes de hogar para las tres regiones mencionadas arriba demostró que en los estados no fronterizos hay una mayor proporción de jefes de familia sin primaria terminada, especialmente en los estados con alta intensidad migratoria.
Por su parte, los estados fronterizos tienen una mayor escolaridad promedio y los estados con alta intensidad migratoria una menor escolaridad que los otros grupos.
La figura 2 muestra la proporción de hogares que hicieron compras en EE.UU. por nivel de escolaridad.
En los estados fronterizos encontramos una proporción mucho mayor que en las otras dos regiones.
Aunque la diferencia es mucho menor, también los estados con alta migración tienen una proporción mayor de la población que compra en los EE.UU. Además se puede apreciar que a mayor escolaridad, es mayor la proporción de los hogares que hacen alguna compra en los EE.UU. para todas las regiones.
En el cuadro 2 presentamos tres estimaciones, un modelo base que se identifica como modelo simple, después otro modelo en donde se registran, mediante variables identificadoras, las observaciones correspondientes a estados de la frontera, de alta migración y el resto de las entidades.
Finalmente, en la tercera columna se agregan como variables explicativas el gasto en los estados de la frontera y el gasto en los estados de alta migración para evaluar el peso específico de estas variables en la determinación de realizar compras transfronterizas.
En el modelo base, que sólo incluye las variables de gasto log_10_gasto, edad, escolaridad y sexo del jefe de familia edad, escolaridad y mujer, todas las variables incluidas tienen un coeficiente positivo, por lo que un aumento en la variable aumentará la probabilidad de que la variable dependiente, compra_EUA, tome el valor de 1. Es decir, aumentará la probabilidad de que un hogar haga compras en EE.UU. Lo único que llama la atención es que si el jefe de hogar es mujer, entonces es más probable que se hagan compras en los EE.UU., el efecto no es muy grande, pero es consistente en todas las estimaciones.
En el caso del modelo base, si las otras variables toman el valor promedio, la probabilidad de que se hagan compras en los EE.UU. aumenta 0.6% en los hogares con jefatura femenina y es semejante en el resto de las estimaciones.
En la estimación base es log_10_gasto la variable que tiene mayor impacto en la probabilidad estimada de hacer compras en EE.UU., lo que permite concluir que realizar compras transfronterizas es una función del nivel de ingreso.
Estadísticamente todos los coeficientes son individual y conjuntamente significativos con valores p pvalues menores a 0.0001. Esto sucede también en los dos modelos posteriores.
Se calculó también la pseudoR de McFadden que en la estimación base resultó muy baja 0.06, aunque la elevada x confirma que el modelo es estadísticamente significativo.
Después decidimos aumentar las variables de frontera y migración para incluir la cercanía con la frontera y también los posibles lazos familiares con gente en los EE.UU. La estimación mejora considerablemente todos los estadísticos.
La x se multiplica por más de cuatro y la pseudo R por poco menos de cuatro.
La máxima verosimilitud aumenta también considerablemente y los coeficientes de ambas variables son estadísticamente significativos y tienen un efecto positivo en la probabilidad estimada.
En los valores promedio de todas las variables, vivir en la frontera aumenta 31.1% la probabilidad de comprar en EE.UU. y vivir en estados con alta migración la aumenta 5.4%, ambas con respecto a vivir en el resto de los estados.
Finalmente queremos indagar si el gasto, que junto con vivir en un estado fronterizo, es el principal determinante de comprar en los EE.UU., tiene diferentes efectos en las regiones.
Para esto creamos dos variables más que son las interacciones entre log_10_gasto y las variables de región frontera y migración, teniendo como resultado gasto_frontera y gasto_migración.
Un aumento en el gasto de una familia en la frontera o estados con alta migración afecta la probabilidad de comprar en EE.UU. de dos formas: a través de un aumento en el gasto, como en cualquier otra región y un efecto extra que sólo afecta a los gastos que se hacen por hogares en estados fronterizos o de alta migración.
De esta manera, permitimos al modelo incorporar distintos efectos del gasto del hogar en las regiones.
Esta estimación, marcada como Final en el cuadro 2, mejora considerablemente las anteriores.
Podemos calcular el gasto_frontera mínimo gasto_fronteramin para que el efecto de vivir en la frontera sea positivo, usando los resultados de la columna Final cuadro 2 donde bi es el coeficiente en el cuadro de la variable i:
Con esto se concluye que sólo 0.014% de los hogares en los estados fronterizos tienen un gasto_frontera menor al valor mínimo, por lo que para la gran mayoría de los hogares el efecto de vivir en un estado fronterizo es positivo.
De igual forma el efecto extra del ingreso para el caso de los estados con alta migración es negativo, aunque el de migración es positivo.
Siguiendo la misma lógica vemos que el efecto de vivir en un estado con elevada migración sólo es negativo para gasto_migración mayor a 6.410 una sola observación y menos de 0.001% de la población.
Los efectos marginales, que no son constantes en el caso de las estimaciones probit, se evaluaron en las medias de las variables y en el caso de la variable de sexo, frontera y migración que no son continuas, se estima el efecto de un cambio discreto de 0 a 1 en el valor de la variable.
El impacto que tiene el gasto total es distinto para los hogares de las distintas regiones.
Al efecto que tienen todos los hogares, se añade el efecto de la variable gasto_frontera para los hogares de la frontera y la variable gasto_migración para los hogares de estados de alta migración.
En la figura 3 graficamos la probabilidad estimada contra el gasto total en log10.
Separamos la población en las tres regiones y calculamos la mediana de la probabilidad estimada para cada intervalo de gasto.
Podemos ver que las probabilidades estimadas son claramente mayores para los hogares que habitan en la frontera y que conforme aumenta el gasto, aumenta la diferencia considerablemente.
En cambio para los hogares de la región de alta migración, la diferencia que existe con el resto de los estados se mantiene más o menos constante hasta en los hogares con menor gasto, salvo en el caso de los de mayor gasto en que la diferencia casi desaparece.
El efecto de un mayor ingreso es positivo en la probabilidad estimada en todas las regiones, siendo la región fronteriza donde mayor efecto tiene y la de alta migración la de menor efecto.
El resto de las variables tienen el signo esperado en los coeficientes, excepto en el caso de sexo que tiene un coeficiente positivo si el jefe de familia es mujer como ocurre en el modelo base.
Como puede observarse, el efecto de que el hogar tenga jefatura femenina, evaluado en las medias, la probabilidad de comprar en el extranjero aumenta 0.7%.
La edad también tiene un efecto positivo, aunque también pequeño por sí solo.
Sin embargo, si mayores ingresos van acompañados de mayor edad, que es lo que esperamos ya que a mayor edad, mayor experiencia, parte del efecto que realmente tiene la edad podríamos estarlo observando en el efecto que tiene el gasto total.
En esta investigación utilizamos un modelo sencillo para representar las importaciones directas que hacen los consumidores mexicanos procedentes de Estados Unidos, en la forma de compras transfronterizas.
Si bien es un fenómeno que afecta a todo el país, sujeto a las restricciones o factores condicionantes que tiene la población mexicana para ingresar a ese país, como el mismo modelo lo advierte, es en las regiones de la frontera norte donde el fenómeno es más frecuente y de mayor importancia económica.
Las compras de bienes de consumo en Estados Unidos de residentes en la frontera es un fenómeno histórico que se relaciona con el funcionamiento de estas ciudades, como describe Arreola 1996 relacionadas con la conformación del actual rasgo multicultural de la región.
Las estimaciones sugieren que la probabilidad de que una familia realice compras en el extranjero disminuye conforme su localización esté más lejos de la frontera.
Pero los hogares en regiones con alta migración tienen mayor probabilidad que el resto del país.
De acuerdo con Wang y Lo 2007, esto se explica porque el patrón de consumo de los inmigrantes es influido no sólo por los hábitos de compra premigración, sino también por el comportamiento trasnacional después de la migración; en todos los espacios regionales, dicha probabilidad es una función del ingreso y otros atributos sociodemográficos relacionados con el ingreso, con algunas variantes entre las regiones como ya se describió en el apartado anterior.
Estos resultados reafirman la influencia del factor distancia a la frontera como el elemento más importante que explica las compras en el vecino país, con eso se confirman las teorías de competencia fiscal y la teoría de la utilidad del consumidor.
Esta teoría explica que los resultados obtenidos responden a los diferenciales en las tasas impositivas que gravan las compras en ambos países, compensados por los costos de transacción, que incluyen costos de transporte, la influencia de la probabilidad de ser penalizado y otros factores condicionantes.
También, que la probabilidad de realizar compras en el extranjero disminuye en la medida en que se incrementan los costos de transacción el valor de k, que tienden a igualar los precios internos y externos y por tanto a minimizar la utilidad de los consumidores.
Para efectos de simplificación el modelo supone que no hay diferencias de precios y que hay una moneda común, esto permite, además de omitir la influencia del tipo de cambio, también dejar de lado las diferencias en el impuesto al consumo o las ventas.
En ese sentido, las limitaciones del modelo de estimación utilizado impiden conocer el valor de los parámetros de la Ecuación 10, en cambio permite explicar que el gasto realizado en el extranjero por las familias mexicanas se puede comprender de acuerdo a los postulados de ese modelo teórico y a través de probabilidades.
Dadas las restricciones del modelo y los supuestos de comportamiento del consumidor representativo, las teorías permiten explicar estos resultados a partir de los diferenciales de precios y de las tasas impositivas entre ambos países.
Compensado este diferencial con los costos de transacción, transporte, el peso de los factores condicionantes y las probabilidades de detección aduanera, la probabilidad de que los consumidores mexicanos compren directamente en el mercado de Estados Unidos se extenderá más allá de la frontera norte.
A medida que aumente el diferencial de precios y en las tasas de impuestos, es posible que, además de aumentar la demanda externa de bienes por parte de los consumidores fronterizos, consumidores más alejados de la frontera se sumen al flujo de compradores en el país vecino.
En el caso particular de las regiones con población migrante, vemos que su incorporación al modelo estimado enriquece esta relación.
Esto se explica por el conocimiento sobre el país vecino, la modificación de los patrones de consumo originales y la disminución de las penas por violación de las reglas aduanales y de la probabilidad de detección cuando ingresan de retorno al país de origen.
Pero no sólo la distancia es el factor que restringe las compras en el extranjero la variable S en el modelo aplicado, sino más extensivamente sería el valor de la variable k, que da contenido a todos los factores restrictivos y condicionantes.
Ingeniero Mecánico, Departamento de ingeniería Mécanica y Mecatrónica, Universidad Nacional de Colombia, Colombia. reramirezh@unal.edu.co
Los PIG son dispositivos, herramientas o vehículos autocontenidos e independientes, que se mueven entre ductos y se utilizan en operaciones de limpieza, dimensionamiento e inspección PPSA, 2010 tradicionalmente aplicadas en oleoductos y gasoductos.
La velocidad de desplazamiento de los PIG varía debido a las irregularidades del tubo, a los cambios en las condiciones físicas entre las superficies en contacto y a variaciones en el caudal.
Los cambios de velocidad son mayores en gasoductos por la compresibilidad del fluido, y llegan a ser peligrosos para la integridad del PIG o del tubo.
El fenómeno de grandes aceleraciones es conocido como excursiones de velocidad Mattheus et al, 2007.
El uso de ori ficios llamados baipás en el cuerpo del PIG es una de las formas de atenuar las excursiones de velocidad.
Un baipás permite el paso de fluido de atrás hacia adelante del PIG y tiene como resultado que la velocidad de desplazamiento del dispositivo sea diferente de la velocidad media de flujo.
Se han realizado varios estudios para diseño de PIG con baipás Nguyen et al, 2001; Boe, 2007; Korea Gas Corporation, 2010; Podgorbunskikh, 2008.
En algunos casos los orificios de baipás son utilizados para obtener chorros del mismo fluido a los fines de mejorar los resultados de las pasadas de limpieza. En otros casos se adiciona al orificio una válvula que permite controlar la velocidad del PIG Frota, 2007.
Se proyecta un PIG para oleoductos que tenga como características especiales la capacidad de control de velocidad y la de parar dentro del ducto mientras éste continúa transportando combustible.
El concepto inicial para el cuerpo del PIG es un cilindro con un orificio central que actúe como baipás. El cuerpo va soportado por discos de poliuretano similares a los que se usan en los actuales PIG de limpieza.
En el orificio será colocada una válvula que lleva a cabo el control de velocidad, de parada y de arranque. El diseño de está válvula no está incluido en el alcance del presente trabajo.
El objetivo es el de optimizar la forma y las dimensiones del ilindro para lograr dos propósitos: minimizar la fuerza de interacción entre el fluido y el cuerpo, y maximizar el volumen del cuerpo.
El primero de ellos permite disminuir los requerimientos de diseño mecánico y de control de la válvula, además de la pérdida de energía causada por la presencia del PIG en el ducto.
El segundo permite un mayor volumen interno disponible dentro del cuerpo para colocar elementos como baterías, placas electrónicas y actuadores.
La optimización de forma es realizada en dos etapas.
En la primera se considera el orificio de baipás con diámetro constante y se obtiene el diámetro óptimo. En la segunda el orificio es modificado a formas que correspondan a varios perfiles propuestos con el fin de reducir más la fuerza de interacción.
Se seleccionan el mejor perfil y las dimensiones óptimas para ese perfil.
Durante el proceso de optimización para las dos etapas se encontró que al mudar las dimensiones del cuerpo del PIG, si disminuye la fuerza de interacción también se reduce el volumen del cuerpo.
Eso significa que si un objetivo se acerca a su valor óptimo el otro objetivo se aleja; se tiene un caso de objetivos en conflicto, y la obtención del valor óptimo de diámetro se hizo utilizando el concepto de frontera de Pareto Araújo et al, 2009.
El modelo estudiado está formado por un segmento de tubo y el PIG figura 1 .
El tubo es cilíndrico, recto y horizontal.
El diámetro nominal escogido en el proyecto es de 12 pulgadas, que corresponde a un tubo de diámetro interno de 304,8 mm y externo de 323,85 mm; la longitud es de 4 m y la rugosidad interna de 25 micrómetros típica para ductos de acero nuevos Stukenbruck, 2008.
El modelo usado para simular el PIG es un cilindro con salientes que simulan los discos de raspado, tiene un orificio axial cuya forma y dimensiones varían para los diferentes casos a ser simulados.
El diámetro externo corresponde con el diámetro interno del tubo.
La longitud de PIG usada es dos veces el diámetro interno del tubo, una relación comúnmente utilizada por los fabricantes de PIG la cual permite que el PIG no quede atascado en las curvas del ducto.
El fluido considerado es gasolina con densidad constante de r = 747 kg/m y viscosidad dinámica μ = 6,57 x 10 Pa·s, también constante.
La velocidad del flujo máxima es de 5 m/s, que corresponde a la velocidad utilizada típicamente en poliductos que transportan productos refinados.
El diámetro del orificio DO se varía de 10% a 70 % del diámetro interno del tubo DIT en pasos de 10%.
La fuerza F que ejerce el fluido sobre el cuerpo del PIG en la dirección de desplazamiento se evalúa para cada caso utilizando una herramienta de dinámica computacional de fluidos CFD.
El resultado de la fuerza como función de la relación DO/DIT es presentado en la figura 2 .
Al aumentar el diámetro del orificio la fuerza disminuye y el volumen aumenta.
Como se desea minimizar la fuerza y maximizar el volumen, se concluye que los dos objetivos están en conflicto.
Por otro lado, los órdenes de magnitud de la fuerza y del volumen no son comparables.
Para obtener el diámetro óptimo se definen dos funciones, f1 y f2 ecuaciones 2 y 3:
La función f1 normaliza la fuerza a un rango entre 0 y 1, y para minimizar la fuerza se debe minimizar f1.
La función f2 normaliza el volumen a un rango entre 0 y 1 para hacerlo comparable con la función f1 y para maximizar el volumen se debe minimizar f1.
El parámetro C1 es un criterio de diseño mediante el cual el diseñador puede dar mayor o menor importancia al objetivo de minimizar la fuerza o de maximizar el volumen.
C1 se hace variar de 0 a 1 en pasos de 0.1.
Si C1 es pequeño significa que para el diseño es más importante maximizar el volumen que minimizar la fuerza, y si C1 es grande significa la condición contraria.
Para cada valor de C1 el diámetro óptimo es el que minimiza la función f.
Los resultados representan la frontera de Pareto figura 4.
Se seleccionó un criterio que equilibre los dos objetivos, el cual corresponde al valor C1 = 0,5.
El diámetro óptimo que minimiza la función f es de 0,06 m o 60 mm.
El uso de un cuerpo con un baipás de diámetro constante hace que el flujo tenga dos cambios bruscos de área, una contracción súbita en la parte trasera del PIG y una expansión súbita en la parte delantera que generan pérdidas de carga y que pueden ser reducidas al modificar el perfil del orificio para que la contracción y la expansión sean más suaves.
La fuerza en todos los casos fue calculada utilizando el software de CFD.
El volumen fue calculado mediante una fórmula geométrica en el primer perfil y por integración del sólido de revolución para el segundo y el tercer perfil.
Los resultados de fuerza para el perfil tipo polinómico son presentados en la figura 8.
El número de perfiles posibles es mayor por la dependencia de seis parámetros.
A los objetos de obtener los perfiles con la menor fuerza fue llevado a cabo un proceso tipo algoritmo genético.
Se generaron de forma aleatoria conjuntos de valores r2, s1 e i2 figura 5c y con cada conjunto fue calculado y construido el correspondiente perfil.
El cálculo de fuerza fue hecho para este conjunto de perfiles.
Los perfiles correspondientes a los casos con fuerza menor, fueron seleccionados y los parámetros de estos perfiles se cruzaron para generar una segunda generación de perfiles.
Nuevamente se hicieron corridas de software para calcular las fuerzas.
Los resultados de la función de volumen normalizado son presentados en la figura 9.
Los perfiles sobre los que son calculados los resultados se nombran consecutivamente como P1 hasta P18.
Para cada uno de los perfiles fue aplicado un proceso de optimización multiobjetivo similar al descrito para la obtención del diámetro de orificio óptimo.
Así, en cada conjunto de variantes fue seleccionada una como la variante óptima de cada tipo de perfil que minimiza la fuerza y maximiza el volumen.
El valor para el criterio de diseño tomado es: C1 = 0,5.
Cualquiera de estas opciones es una solución para construcción del cuerpo del PIG.
Cada una de ellas cumple en su tipo como la mejor combinación de mínima fuerza con el mayor espacio disponible.
En la etapa de construcción del prototipo pueden construirse los tres modelos y seleccionar uno, según el resultado de pruebas experimentales.
También, cada uno puede ser adecuado a un tipo de ducto o de fluido.
Para la selección de una de las tres opciones del proyecto se utilizaron los mismos criterios de mínima fuerza y de máximo volumen; en consecuencia, la opción definida para el cuerpo del PIG es la de orificio con perfil de tipo bocal.
Cómo citar este artículo: Urrutia MT.
La Real Academia de la Lengua Española define autor como aquella persona que ha hecho alguna obra científica, literaria o artística.
Dicha definición resulta fácil de entender, sin embargo su aplicación puede resultar compleja cuando se trata de la relación alumno-profesor.
Ser autor de un articulo provee reconocimiento y prestigio a los investigadores, además de beneficios tangibles como mejores ofertas de trabajo, ascensos, premios y un mejor currículo para postular a fondos concursables entre otros.
La autoría de una publicación trae consigo aceptar la responsabilidad y por ende los créditos en relación al trabajo intelectual que está siendo publicado.
Dentro de las responsabilidades a las que los autores deben responder se encuentran aquellas implicancias éticas involucradas como la asignación de autoría del artículo.
Dicha asignación no está exenta de conflicto, generando estrés en el equipo especialmente entre los investigadores jóvenes y estudiantes, dada su relación "contractual" con los profesores involucrados o investigadores de mayor trayectoria.
El presente artículo ti ene como objetivo analizar desde la perspectiva ética la literatura existente en relación a la autoría de artículos entre alumnos y profesores y sus potenciales conflictos.
El propósito es contribuir a la reflexión de un tema no exento de dificultades en la actualidad y en particular relevar la responsabilidad que los académicos e investigadores tienen en relación a este tópico.
Para la realización de este artículo se hizo una búsqueda en la base bibliográfica de Medline, utilizando los descriptores "autoría", "estudiantes", "académicos" y "ética" y sus diferentes combinaciones.
Tras la lectura de los resúmenes arrojados en la búsqueda y la posibilidad de acceso al texto completo, se seleccionaron un total de 23 artículos, de los cuales 14 fueron incluidos en esta revisión.
También se analizaron capítulos de libros y páginas web relacionadas con el tema.
El Comité internacional de editores de revistas medicas establece cuatro criterios para ser autor de un articulo: 1 haber realizado una contribución substancial a la concepción del trabajo o en la adquisición, análisis e interpretación de los datos, 2 haber elaborado el borrador del articulo o la revisión critica del mismo, 3 aprobación de la versión final del manuscrito y 4 el acuerdo de ser responsable de todos los aspectos del trabajo asegurando que aquellos aspectos relativos a precisión e integridad del trabajo son apropiadamente investigadas y resueltas.
Dichos criterios en la mayoría de las revistas son respaldados por la declaración que cada autor debe firmar, estableciendo el aporte personal que se realizó al trabajo.
No obstante la publicación de estos criterios, muchos académicos y estudiantes los desconocen.
Un estudio cualitativo realizado en este ámbito, señala que entre los motivos por los cuales una persona debe ser considerada autor es la experiencia en un determinado tema o el hecho de haber supervisado el trabajo del alumno.
Hren et al., en una investigación realizada en una facultad de medicina, encontraron que un porcentaje de los estudiantes graduados consideraban como criterio de autoría la obtención de financiamiento para llevar a cabo la investigación.
Por otro lado se describe que la incorporación de autores que no cumplen con los criterios de autoría, es una práctica desarrollada con el objetivo, entre otros de mantener buenas relaciones al interior del equipo.
Entre los hechos que se han atribuido erróneamente como autoría en el pasado y que actualmente confunden a algunos investigadores, especialmente los inexpertos se encuentran el ofrecer espacio para llevar a cabo la investigación o entregar financiamiento o permiso para conducir la investigación.
Si bien ambas actividades son importantes, no implican el derecho de autor y pudieran por ende ser consideradas parte de los agradecimientos cuando corresponda.
Estos pueden resumirse en cinco tipos:
El primero de ellos es la incorporación que muchas veces los investigadores hacen de estudiantes de pre y post grado en el desarrollo de proyectos de investigación, quienes son considerados para desarrollar diferentes funciones, remuneradas o no, al interior del equipo.
Sin embargo es al interior de esta relación donde pueden generarse los conflictos éticos relacionados con la autoría de manuscritos. La relación profesor-alumno es una relación única, cuyas características representan potenciales dilemas al momento de contextualizarla en el ámbito de la colaboración investigativa y en particular en la autoría de manuscritos.
Dada la relación de autoridad que se establece cuando un profesor supervisa a un alumno, y la potencial influencia que este tiene en su futuro profesional, el estudiante de manera comprensible puede mostrarse reacio a cuestionar o manifestar su preocupación en aspectos de autoría en los cuales se vea involucrado La relación de poder así como la alta competitividad académica ha sido descrita como una de las principales causas de conflictos y malas practicas en el ámbito de la autoría.
Esta situación trae consigo una serie de "infracciones" éticas que muy pocas veces son discutidas o clarificadas.
Son múltiples los programas de pre y post grado que consideran actividades de investigación en sus currículos, incluyendo aquellas tesis cuyo formato final exige la elaboración de artículos; por otro lado el interés de los alumnos por investigar y por ende publicar es también valorado por los académicos al momento de seleccionarlos para el ingreso a dichos programas.
Ambos factores hacen que la incorporación de los estudiantes a las actividades de investigación sea cada día mayor y por lo tanto el riesgo de "mala práctica" en este ámbito sea una realidad.
Al respecto un estudio realizado hace más de una década señaló que de los 51 estudiantes que habían sido listados como autores de un artículo, 18 reportaron que al menos uno de los criterios para ser autor no había sido cumplido en sus propio caso, y 24 en el caso de los otros co-autores.
En este mismo estudio 16 alumnos de los 51 señalaron que el jefe de departamento había sido considerado como autor honorifico.
Karani et al. en una investigación con estudiantes de medicina, odontología y medicina veterinaria encontraron que solo el 65% de ellos reconoce haber sido orientado respecto de los criterios de autoría de sus proyectos.
Al analizar los problemas en la autoría de manuscrito, el 71% señala problemas dada la presencia de personas que no participaron en el diseño del estudio, y el 62% por la falta de participación en la elaboración del manuscrito propiamente tal.
Una relación particular se produce en el desarrollo de las tesis de grado, en especial las tesis doctorales, donde muchas veces el requisito final de este proceso se traduce en uno o más manuscritos para publicar.
En este caso la determinación de la autoría puede llevar al alumno a un conflicto.
La gran pregunta es ¿debe ser el profesor guía o tutor del alumno y los miembros del comité considerados autores de dicha publicación?
El conflicto para el alumno se dará fundamentalmente cuando la decisión debe hacerla antes de defender su investigación es decir antes de finalizar la relación profesor/ alumno, la que por definición es una relación de poder y por otro lado cuando la contribución de sus profesores y por ende el cumplimiento de los requisitos de autoría, están en duda.
Si analizamos el poder que ambos participantes de esta relación tienen, el alumno es sin duda el menos poderoso, y si a eso le agregamos que la decisión de autoría muchas veces debe tomarse antes de obtener el grado académico, la relación asimétrica de poder se torna aún más peligrosa.En una editorial publicada el 2012, la autora plantea que el alumno debe ser considerado siempre como primer autor y que la inclusión y orden de los miembros examinadores de la tesis debiera estar definida por su contribución real al trabajo.
La misma autora plantea que el verdadero conflicto se genera para el alumno cuando la contribución ha sido desigual o inexistente por parte de los profesores involucrados.
Sin embargo Gabersonseñala que un alumno doctoral debe siempre ser considerado autor único de la publicación de su tesis dado que esta es una demostración que el alumno es capaz de llevar acabo una investigación de manera independiente, y si el profesor o miembros del comité examinador creen que su contribución a la tesis ha sido substancial como para considerarse co-autor de la publicación, las verdaderas competencias que el alumno logró como investigador independiente sería cuestionable; en este caso la autora plantea que los profesores solo deben ser reconocidos en la sección agradecimientos.
Independiente de cual sea la postura aceptada, el académico debe considerar su función docente en aspectos éticos de esta envergadura, de manera reflexiva o mediante el modelaje.
La interrogante sobre ¿qué dilemas éticos se ven involucrados en el trabajo entre un profesor y un alumno al momento de publicar?, Gaberson la intenta resolver mediante una reflexión de la naturaleza del trabajo académico propiamente tal.
La autora establece que publicar produce importantes reconocimientos en el mundo académico, útiles para evaluaciones exitosas y ascensos en la carrera, a lo anterior se agrega que la actividad académica exitosa también debe incluir aspectos de docencia y en particular tutoría de alumnos.
Dado este contexto, muchas veces los académicos intentan realizar una actividad que les permita responder a ambos requerimientos, y es así como dentro de los requerimientos de un curso se le exige al alumno elaborar un manuscrito y además publicarlo con el profesor como co-autor.
La autora plantea que cuando un profesor desarrolla tareas docentes, como la enseñanza de cómo publicar o elaborar u manuscrito, y además obtiene beneficios como co-autor producto de esa enseñanza, dicha practica puede ser cuestionada éticamente y debiera ser por lo tanto cuidadosamente analizada.
La prevención es la vía mas expedita de evitar disputas dañinas al interior de los equipos de investigación, y en particular cuando dentro de ese equipo se encuentran involucrados estudiantes.
La primera sugerencia es la asignación de los autores, su orden y por ende sus responsabilidades al comienzo de la escritura del manuscrito..
Al respecto Karani et al. señaló que en el 40% de los casos el momento en el cual se les clarificó a los estudiantes los criterios de autoría de un artículo fue durante el desarrollo de la misma y en el 23% posterior a ella.
En ese mismo estudio, el orden de los autores fue decidido solo en el 27% de los casos antes de iniciar el manuscrito; del total de alumnos que no estuvieron de acuerdo con el orden de los autores, el 61% fundamentó su discrepancia en que dicha autoría no representaba la verdadera contribución al manuscrito.
Es importante reflexionar sobre la relevancia de clarificar la asignación de autoría y por ende del orden de los autores al comienzo de un manuscrito, ya que esto permite explicitar las expectativas que se tiene del trabajo de cada uno y por otro lado distribuir las responsabilidades que esto implica.
Otra forma de prevenir conflictos es discutir y reflexionar con los académicos acerca de las responsabilidades éticas que tienen al momento de trabajar con estudiantes en publicaciones.
Es importante dejar claro los requisitos que deben ser cumplidos para ser autor de un artículo, y que no hay motivo para excluir a los alumnos de esas atribuciones en caso de tenerlas.
Por otro lado la relevancia que tiene en la formación de un alumno el modelaje que el docente lleve a cabo es también una responsabilidad ética de todo académico.
Una tercera forma es educar a los estudiantes respecto de los criterios de autoría.
Al respecto en un estudio realizado por Karani et al. se estableció que solo el 66% de los estudiantes había recibido algún tipo de entrenamiento en esta materia, y en un estudio australiano ninguno de los participantes había recibido una educación formal al respecto.
En relación a la forma de enseñarles, se sugiere sea a través de módulos online o escritos, discusiones reflexivas o a través de una conversación directa con el mentor a cargo.
Esto último debiera ser un imperativo para el profesor.
Es imprescindible que quienes deseen figurar como autores de trabajos científicos deben saber que existen normas al respecto.
Finalmente, y como cuarta recomendación, se sugiere las universidades y sus respectivas facultades desarrollen guías o comités que establezcan de manera explicita los criterios de autoría en el caso de investigaciones desarrollados con estudiantes, así como también las funciones del profesor como director-guía de tesis de magister o doctorado, e idealmente que establezca la necesidad de firmar un compromiso de autoría al respecto.
Esta guía según Gross et al. debiera también incluir aspectos que orienten no tan solo los criterios de autoría sino también los procedimientos para resolver conflictos, explicitando el rol orientador del tutor en este ámbito.
Finalmente, y no por eso una forma menos importante de prevención es el control externo mediante el trabajo de los editores de revistas científicas.
Es el editor el que tiene la obligación de velar para que se respeten la legalidad y la legitimidad de los productos escritos. Dado que la literatura científica es analizada antes de publicarse, es ahí donde la función del editor cobra importancia como garante de ambos aspectos los que incluyen los criterios de autoría.
Gaberson sugiere que las revistas debieran explicitar claramente sus expectativas relacionadas con el trabajo entre académicos y alumnos 11.
Múltiples son los potenciales conflictos a los cuales profesores y alumnos se ven enfrentados en el trabajo mutuo de publicar un articulo, sin embargo se asume que en el mayor porcentaje de los casos no hay una intención de llevar a cabo practicas poco éticas en este ámbito.
Es importante reflexionar al respecto y en particular asignarle la verdadera importancia y alcance ético que estos conflictos tienen: si un autor acepta involucrarse en una asignación de autoría errada, ya sea personal o de otros ¿no es ese un motivo para hacernos dudar respecto de la veracidad de los resultados que esta publicando?18.
La integridad ética debe ser valorada en su total dimensión.
Al respecto, cabe señalar que una asignación correcta de los autores en un manuscrito, se transforma en un acto justo ya que permite entregar los créditos a quienes corresponde que los reciban así como también refleja el respeto hacia los autores, incluyendo los estudiantes.
El llamado es por un lado a valorar la riqueza que la relación profesor-alumno conlleva en lo que respecta al aprendizaje que ambos pueden alcanzar, y en particular a la experiencia de enseñar, y por otro lado a ceñirse a las normativas éticas involucradas en la asignación de autoría.
Lamentablemente no todos los académicos han recibido un modelaje apropiado en relación a esta práctica, por lo que muchas veces el conflicto o error en la asignación de autoría puede estar dada por la tradición 12, la que no necesariamente esta ligada a una práctica correcta.
Frente a esta situación debe haber una amplia difusión de los criterios de autoría reconocidos internacionalmente tanto a los académicos como a los estudiantes y en segundo lugar velar por la aplicación cierta de dichos criterios en la practica. "
Los estudiantes y los académicos tienen mucho que ganar y corren mucho riesgo cuando se involucran en una co-autoria de una publicación, sin embargo una cuidadosa atención a los aspectos éticos permitirá prevenir autorías inapropiadas" 11.
Introducción
La presente investigación se sitúa en el campo de la sociología de las organizaciones públicas y tiene como objetivo demostrar el proceso de feminización que está experimentando la administración judicial española, y cómo las mujeres que están accediendo a la carrera judicial están ocupando puestos de primer nivel -jueces de primera instancia e instrucción, juzgados de lo social−, siendo su presencia todavía reducida en los de máxima responsabilidad y en los órganos superiores de la magistratura.
Para ello, se da respuesta a las siguientes cuestiones:
¿La presencia de mujeres que se está produciendo en estos últimos años, y que va en aumento, significa que existe una igualdad de oportunidades en la institución judicial española, o ésta únicamente se da en el acceso, reservándose los puestos de mayor relevancia para los varones?
¿La posibilidad de llegar a los puestos de responsabilidad por parte de las mujeres está condicionada por la dificultad de conciliar vida profesional y familiar, o continúa existiendo por parte de los órganos institucionales una preferencia favorable a la designación de varones?
El interés de la investigación reside en que la carrera judicial española ha pasado de ser una organización reservada exclusivamente para los varones a ser en la actualidad superior el número de mujeres que forman parte de ella.
¿Se trata de un cambio solamente cuantitativo o es más profundo y está afectando a las estructuras del poder judicial y se está produciendo una democratización dentro de él?
Planteamiento metodológico
El objetivo general de este estudio es presentar el proceso de feminización de la judicatura española, a través del desarrollo de tres hipótesis de partida, que constituyen el hilo conductor de la investigación.
1ª La carrera judicial es una institución donde no existe discriminación en los momentos de acceso, y las mujeres universitarias tienen mayores posibilidades de desarrollar un trabajo cualificado, afín a su especialización.
2ª Para acceder a los puestos más relevantes de la cúpula judicial se requiere una mayor disponibilidad, por lo que la mujer con obligaciones familiares, en la práctica, tiene menos posibilidades que sus compañeros varones para acceder a puestos de mayor responsabilidad.
3ª En estos últimos años se está produciendo un cambio importante en la judicatura española con la aprobación de normas tendentes a equiparar las oportunidades de las jueces y magistradas con las de sus compañeros, y que como resultado ha permitido la presencia paulatina de mujeres en órganos de responsabilidad y decisión.
La metodología utilizada en esta investigación es de carácter descriptivo y analítico, ocupando las técnicas del análisis documental y la opinión de los propios interesados.
Los documentos considerados para el análisis cualitativo han sido: 1º VI Barómetro de Opinión de la Judicatura Española que recoge 401 entrevistas distribuidas de forma proporcional al número de jueces y magistrados de toda España, con selección aleatoria de juzgados según orden de jurisdicción y dentro de ellos selección aleatoria de jueces y magistrados española excluyendo al Tribunal Supremo, siendo la muestra representativa de la carrera judicial, por razón de género.
3º Encuesta a la carrera judicial sobre conciliación de la vida familiar, en la cual han participado 751 miembros de la carrera judicial.
4º Asimismo, se recoge la opinión de mujeres que están ocupando puestos de responsabilidad y describen las dificultades que han tenido, tanto en el ámbito institucional como personal y familiar.
Para el análisis cuantitativo se ha utilizado la información estadística oficial proporcionada por el Consejo General del Poder Judicial mediante su publicación anual Informe sobre la estructura demográfica de la Carrera Judicial.
Contextualización La mujer cualificada y su inserción profesional
Las sociedades y grupos humanos a lo largo de su historia han generado relaciones asimétricas de poder entre hombres y mujeres, a partir del establecimiento de roles diferenciadores en función del género, lo cual ha contribuido a privar a la mujer de las mismas oportunidades que tiene el varón, para ocupar puestos de importancia en organizaciones e instituciones, al prevalecer unos valores que minoran su capacidad para el desempeño de determinadas funciones de responsabilidad a causa de sus obligaciones domésticas.
Esta división sexualizada de roles entre géneros, y los principios en los cuales se fundamenta, ha sido estudiada por como una construcción social basada en las diferencias biológicas entre hombre y mujer, lo que ha justificado histórica y socialmente la dominación masculina, y que han determinado las relaciones sociales entre ambos géneros.
Pero esta dominación, que ha denominado violencia simbólica, se traduce en la imposición del hombre sobre la mujer en todos los ámbitos relacionales doméstico, profesional, social, etc., y en la asunción y asimilación por parte de ellas de esta situación social, que les lleva finalmente a aceptar un orden social sexuado, el cual empieza dentro de la propia familia, pues se educa en ello, y que trasciende posteriormente al mundo laboral.
El "poder" es un concepto inherente a las relaciones de género por las siguientes razones:
A En primer lugar, el género y el poder están vinculados estructuralmente: la representación de los hombres, en general, es más alta en las ocupaciones con salarios más altos, y con más poder formal, organizativo, político e institucional.
B En segundo lugar, género y poder están vinculados culturalmente, en las prácticas sociales, tareas, posiciones y características que se construyen socialmente según el género ...
Estos vínculos resaltan la distribución de desigual de poder entre mujeres y hombres y han sido parte integral de la reformulación feminista de género en términos del construccionismo social... .
Esta discriminación/segregación laboral de la mujer se produce principalmente a lo largo de tres momentos de su vida:
Elección de carrera.
Los estudios universitarios o profesionales que mayor relevancia social y, generalmente también, con superiores retribuciones económicas tienen una mayor presencia masculina, mientras que en las carreras de carácter social y cuya actividad requiere más habilidades y competencias sociales predominan mujeres .
Acceso al mercado laboral.
A igualdad de condiciones académicas y capacitaciones profesionales, la mujer tiene dificultades para poder competir con el varón, a quien por el hecho de serlo se pone por delante de ella.
Desarrollo profesional.
Se sigue manteniendo la idea de que los puestos en los que se deben tomar decisiones, y especialmente aquellas con implicaciones o efectos sobre otras personas o sobre sus bienes, deben ser ocupados por hombres, dado que ellos son más objetivos y se dejan llevar menos por sentimientos .
Además, si la mujer es joven y puede quedarse embarazada encuentra múltiples dificultades para asumir puestos de dirección y gestión.
Estos estereotipos en torno a la masculinidad/feminidad han sido incorporados a la cultura popular y se mantienen a lo largo del tiempo, a pesar de los signos de modernidad introducidos en las sociedades occidentales, determinando identidades y costumbres sociales, estilos de vida, actitudes, etc. Culturalmente se ha otorgado a la mujer los roles internos de cuidado, mientras que al hombre se le han reservado los roles de representación familiar y social.
El directivo ideal responde a un prototipo de persona: disponible, entregado totalmente a su tarea, sin preocupaciones familiares, etc., situación que socialmente se asocia casi siempre con la figura del varón.
Por tanto, la tipología ideal existente en el imaginario colectivo discrimina a la mujer para acceder a puestos de responsabilidad y decisión, no por falta de cualidades o formación, sino por tener menor disponibilidad.
Romper con estos estereotipos ha sido un largo proceso, y gracias a las luchas, principalmente del movimiento feminista, poco a poco se van recortando las diferencias sociales que situaban a las mujeres en un segundo plano y superando las múltiples barreras que dificultaban su plena participación en ámbitos como el educativo o el laboral .
En la actualidad las mujeres en las sociedades desarrolladas aspiran a tener las mismas oportunidades educativas, formativas y laborales que los hombres.
En primer lugar, las mujeres se ubican mayoritariamente en las ramas de producción de servicios, principal fuente de creación de empleo en nuestro mercado de trabajo.
En segundo lugar, se observa una clara coincidencia entre la evolución de la estructura de ocupaciones y la distribución femenina.
En tercer lugar, las mujeres intensifican sus inversiones en educación, en consonancia con las mayores exigencias de cualificación de las actividades productivas .
No obstante, las mujeres que han alcanzado un nivel de cualificación superior a la media masculina continúan siendo relegadas a ocupar puestos de menor responsabilidad y decisión.
Existe un "techo de cristal" que impide a las mujeres ocupar puestos de responsabilidad a pesar de tener los conocimientos y competencias profesionales requeridas para ello. distingue tres barreras inherentes a este "techo de cristal" que sufre la mujer:
Las barreras internas relacionadas con la identidad social del género.
Desde el inicio de la vida se produce un proceso de socialización -a través de la familia, escuela con el currículum oculto, medios de comunicación, etc.− diferenciado y vinculado al género, y se educa a los niños/jóvenes en una sociedad con roles atribuidos en función del mismo, que responden a actitudes y expectativas establecidas socialmente y discriminatorias para las mujeres.
Las barreras externas vinculadas a la cultura organizacional y a la existencia de estereotipos de género.
Y como consecuencia de ello, la distinción de roles y desempeño de funciones y actividades diferenciadas por razón de género se encuentran vigentes en la cultura de las organizaciones, al estar dominadas por valores androcéntricos que actúan siempre en contra de la promoción de la mujer.
Barreras derivadas de su rol familiar procreación y responsabilidades domésticas.
La necesidad de conciliar la actividad profesional con la responsabilidad doméstica constituye un impedimento para que la mujer pueda desempeñar puestos con horarios más inestables o que requieren movilidad.
La falta de un reparto equitativo de las tareas domésticas en el ámbito de la pareja contribuye indirectamente a ello.
La mujer se encuentra habitualmente con dificultades para poder conciliar vida familiar y profesional por la falta de medidas públicas, por el peso de la cultura masculina en la mayor parte de las organizaciones, tanto públicas como privadas, y por la carencia de sensibilidad social para ver la desigualdad como una mera situación de hecho pero no como problema.
Es necesario transformar esta situación y promover un nuevo orden relacional entre géneros, principalmente en el mercado laboral .
La segregación horizontal ha permitido y favorecido la concentración de mujeres en algunos sectores de actividad, ocupando mayoritariamente puestos de responsabilidad media, y casi siempre relacionados con sus roles tradicionales, en departamentos y organizaciones de administración y servicios dedicados a actividades de carácter social , teniendo que convertirse en trabajadoras "genéricas" flexible, con capacidad de adaptación a horarios y a distintas tareas, sustituible por otra que acepte las condiciones de sobreexplotación...; es la tendencia mayoritaria de las mujeres que se incorporan al mercado laboral globalizado .
señala que la globalización económica está haciendo crecer el empleo y el trabajo de las mujeres; sin embargo, dicha incorporación no marca una tendencia radical de cambio ni tampoco produce los mismos efectos para todas las mujeres.
La discriminación por razón de género es menor en la administración pública en relación con la empresa privada, dado que la mujer puede acceder a puestos cualificados con mayores niveles de retribución e idénticos a los de sus compañeros varones, mediante pruebas selectivas.
No obstante, también en ellas ha existido y existe una discriminación encubierta para el acceso a puestos de responsabilidad y que únicamente una minoría muy cualificada de mujeres consigue ocupar.
"Existe un tope invisible que impide a las mujeres llegar en el terreno público, donde están los hombres.
Es lo que se ha denominado techo de cristal, que oculta una discriminación indirecta, no reflejada en las leyes y que se mide por los resultados diferenciales" .
Conseguir la igualdad real de oportunidades es un largo proceso que comienza por la eliminación de las discriminaciones existentes en al ámbito legislativo y en el acceso a la educación superior, y promover procedimientos que tiendan a la igualdad social y material respecto a los hombres .
Y a ello habrá que añadir en el ámbito doméstico, con una distribución más igualitaria de roles y funciones entre la pareja como señala , "la incorporación de la mujer al mercado de trabajo no depende de una intervención voluntaria por parte del Estado o de una presión a través de las reivindicaciones, sino de una transformación en el ámbito doméstico que afecta, entre otros aspectos, al estatus sociolaboral que tradicionalmente han desempeñado los hombres".
Mujer en la administración de justicia
La administración de justicia está experimentando una importante transformación como consecuencia del acceso de la mujer a puestos de jueces, magistrados, fiscales y administradores judiciales, si bien los niveles de responsabilidad de la cúpula judicial continúan siendo ocupados todavía, en la mayoría de las ocasiones, por hombres.
Este proceso de feminización se está produciendo durante las últimas décadas en muchos países europeos y latinoamericanos, y ha dado lugar a una amplia bibliografía, en la que se ha estudiado las razones y causas de este cambio en el poder judicial, una institución que durante muchos siglos ha estado reservada a los hombres.
Entre estos estudios destacamos: considera la representación femenina en los órganos judiciales de Estados Unidos; analiza desde una perspectiva sociológica lo que está suponiendo la presencia de la mujer en la administración de justicia de México; estudia la estructura y funcionamiento de la carrera judicial en México; y destacan el aumento de la presencia femenina y el proceso de transformación que ello está suponiendo en la administración de la justicia argentina; analiza la presencia femenina y sus efectos en la administración justicia argentina; estudia el incremento de juezas en la administración de justicia en Perú, partiendo de la teoría de género; considera las dificultades con las se encuentran juezas y magistradas para acceder a puestos de responsabilidad en Francia, etcétera.
A la administración de justicia acceden mujeres con elevados niveles de formación, tras superar en la mayoría de las ocasiones unas pruebas de acceso difíciles y complejas, que requieren un gran esfuerzo personal, capacidad, constancia y fuerza de voluntad.
Por eso, es una institución atractiva para las mujeres competentes dado que en ella pueden desarrollar su capacidad y demostrar su valía y, por tanto, sentirse reconocidas y gratificadas por el esfuerzo y trabajo realizado, lo que no ocurre en la mayoría de las ocasiones en las empresas privadas .
Suele ser una ocupación en la que se encuentran satisfechas y generalmente no se sienten discriminadas, si bien admiten sus dificultades tanto institucionales como personales -compaginar su trabajo con sus obligaciones familiares− para acceder a los puestos de mayor responsabilidad.
Algunos autores, como en Argentina y en Brasil, destacan además que este aumento de mujeres en la institución judicial se debe a la mayor facilidad para compaginar las obligaciones y tareas domésticas con el ejercicio profesional, dada su discrecionalidad para realizar y organizar su trabajo.
No obstante, no es tan igualitaria respecto al varón la posición de la mujer en los procesos de acceso y selección, como destaca , refiriéndose a los procesos de reclutamiento en Argentina, especialmente para los puestos de máxima responsabilidad.
Por ello, las mujeres deben establecer estrategias para cambiar la inercia de la discriminación y dominación por parte del varón en la administración de justicia, como señala , al referirse al sistema judicial francés.
Sobre la diferente aportación de la mujer al proceso judicial, por su sensibilidad y escala de valores, hay que destacar los estudios realizados por en el sistema judicial italiano, en Estados Unidos, en Argentina, en México, etcétera.
Mujer en la judicatura española
Hasta hace cuatro décadas la carrera judicial en España ha sido una institución de hombres, al igual que sucedía en la mayoría de los países.
Durante la etapa franquista, el Fuero de los Españoles reconocía la no discriminación por razón de sexo y estado en el desarrollo de los derechos laborales y profesionales artículo 11: "...todos los españoles podrán desempeñar cargos y funciones públicas según su mérito y capacidad".
No obstante, la mujer era discriminada de la carrera judicial, dado que la Ley del 18 de diciembre de 1950 por la que se regula la Escuela Judicial −creada por Ley del 26 de mayo de 1944− establecía que para poder acceder a la misma era condición ser varón.
La Ley 56/1961, del 22 de julio, sobre derechos políticos profesionales y de trabajo de la mujer suprime las restricciones y discriminaciones existentes y reconoce el derecho de la mujer a acceder a los distintos cuerpos de la administración pública, reconociendo su capacidad para desarrollar cualquier actividad, excepto aquellas que requieren una fuerza desmesurada.
Esta ley supuso un avance, ya que prohibió toda forma de discriminación laboral en función del sexo, y expresamente la salarial, y a partir de la misma las reglamentaciones laborales suprimieron las cláusulas de despido por razón de matrimonio, vigente hasta entonces.
No obstante, se mantuvo la discriminación al impedir el acceso de la mujer a determinadas funciones de la administración del estado, como se recoge en su artículo tercero dos: "Se exceptúan de los dispuesto ... el ingreso en: ... c La Administración de Justicia en los cargos de Magistrados, Jueves y Fiscales, salvo en las jurisdicciones tutelar de menores y laboral".
Hay que esperar a las reformas de los Códigos Civil y de Comercio, en 1975 −año en el que desaparece la dictadura franquista− para que la autorización marital para firmar un contrato laboral y ejercer el comercio fuese abolida.
La Ley de 1961 fue elaborada por una élite tecnocrática gubernamental que pretendía mejorar la imagen de España en el contexto internacional, y a pesar del régimen dictatorial, mostrar la situación de la mujer española, respecto a sus posibilidades laborales, equiparable a la de las sociedades europeas, y para ello se derogaron los impedimentos legales que les imposibilitaba acceder a determinados puestos en la administración pública .
A lo largo de 1966 se planteó la necesidad de derogar los artículos de la Ley de 1961 que excluía a la mujer de la carrera judicial, por la presión social de colectivos de mujeres universitarias vinculadas a las Facultades de Derecho, lo cual tuvo un importante impacto mediático en los medios de comunicación .
Las cifras de alumnas matriculadas en las Facultades de Derecho en España son un claro indicio de ello, y su aumento ha sido progresivo desde entonces: 1959-1960 855 alumnas, 5,8%, 1975-1976 14.277 alumnas, 30,1%, 1980-1981 31.123 alumnas, 37.3%, 1990-1991 99.323 alumnas, 53,3%, 2000-2001 81.305 alumnas, 52,2%, 2010-2011 34.537 alumnas, 50,9% Instituto Nacional de Estadística.
Debe tenerse en cuenta que por aquellos años, y como consecuencia del incremento de la renta personal y familiar y la consolidación de una clase media urbana, comienza a aumentar el número de mujeres que acceden a los estudios universitarios para cursar no solamente carreras de carácter humanístico, generalmente muy feminizadas, sino otras como derecho, economía, empresariales, etc.; principalmente las hijas de profesionales o empresarios.
La feminización de la carrera de derecho supuso un aumento de la presencia de mujeres en empresas y despachos profesionales, aunque en la mayoría de las ocasiones ocupando puestos de inferior cualificación por sus funciones y condiciones económicas que el que le correspondería por su titulación.
Desempeñar un puesto en la administración pública permitió a la mujer poder competir con el varón en igualdad de condiciones, abriendo un importante nicho laboral para las mujeres cualificadas, aunque continuó existiendo discriminación para acceder a puestos de máxima responsabilidad, cuya presencia femenina es muy escasa en aquellos años y cuando lo consigue es a organismos de carácter social o asistencial, pero no en aquellos en los que se toman decisiones económicas o que están más relacionados con la productividad.
La Ley 96/1966, del 28 de diciembre, suprime la limitación establecida en el apartado c del número dos del artículo tercero de la Ley del 22 de julio de 1961 sobre derechos de la mujer, y le permite el acceso a los cuerpos de magistrados, jueces y fiscales de la administración de justicia.
Este cambio normativo se justifica porque, según se señala en el Preámbulo de la Ley, "tal excepción respondió, sin duda no a la idea de una falta de capacidad o responsabilidad de la mujer para desempeñar tales cargos, sino más bien a una protección de sus sentimientos ante determinadas actuaciones que el cumplimiento del deber haría ineludibles".
Esto se produce en un momento político de aparente apertura política por parte del gobierno de la nación que intenta por todos los medios su integración en Europa.
En la actualidad, en las últimas promociones de acceso a la carrera judicial las mujeres superan a los hombres.
El análisis de las cifras de los informes anuales sobre la estructura demográfica de la Carrera Judicial nos indica este proceso de cambio.
El acceso de la mujer a la judicatura española se ha producido principalmente durante las tres últimas décadas, si bien esta tendencia ha ido en aumento, y los ingresos producidos en 2014 lo confirman, dado que el número de mujeres por el turno libre supuso el 63,2% del total.
En el caso del turno distinto al libre accedieron dos varones por cada mujer.
Si consideramos la forma de acceso de los profesionales que actualmente forman la carrera judicial española, observamos que en el caso de las mujeres se produce mayoritariamente a través de turno libre 96,6%, generándose una discriminación respecto a las otras formas de ingreso, especialmente como "jurista de reconocida competencia" 15-20 años de ejercicio profesional, a pesar de que existen mujeres juristas en la abogacía española con reconocimiento internacional, lo cual demuestra las dificultades con las que se encuentra la mujer para poder competir no por falta de currículum, sino por la conciliación entre obligaciones profesionales y familiares.
En el caso del turno jurídico militar la razón es por la escasa vinculación de la mujer abogada con los temas jurídicos relacionados con las Fuerzas Armadas.
Estas diferencias por razón de género continúan manteniéndose, como se puede comprobar en la Tabla 1 periodo 2005-2014, a pesar del aumento del número de mujeres en la carrera judicial.
La edad media de los miembros de dicha carrera confirma nuevamente esta tendencia a la feminización, pues resulta superior el número de mujeres jueces y magistradas menores de 50 años, mientras que entre los mayores de esa edad son principalmente varones Tabla 2; esto se debe a que el aumento de mujeres que han accedido a la judicatura se ha producido mayoritariamente durante los últimos años.
En conjunto, observamos un poder judicial relativamente joven, dado que el 61,7% de sus miembros no sobrepasa la edad de los 50 años; siendo estas diferencias significativas entre géneros, ya que es más joven el colectivo de mujeres.
La comparación entre los datos correspondientes a 2005 con los de 2014 nos muestra el cambio, y cómo cada vez más la mujer se está posicionando al lograr ocupar puestos de mayor responsabilidad dentro de ella.
La carrera judicial tiene reconocido un prestigio y estatus social, y unas retribuciones más elevadas a las medias de los titulados superiores que trabajan para la administración, y unas condiciones laborales más favorables respecto a la distribución del trabajo, horario, etc., sin que existan diferencias en ello por razón de género.
A pesar de ser mayoría, las mujeres todavía son minoritarias en los órganos judiciales superiores, como la Audiencia Nacional, los Tribunales Superiores de Justicia de las Comunidades Autónomas, el Tribunal Supremo o jueces decanos, a pesar de haber transcurrido ya cuarenta años desde que se les permitió el acceso a la administración de justicia.
Su presencia es superior en los juzgados, puestos que se ocupan desde el inicio de la carrera judicial véase Tabla 3, y como señala :
La presencia de la mujer muy equiparada con la de los hombres en los distintos Juzgados que se reparten a lo largo y ancho de la geografía española, por los diferentes partidos judiciales, sin que se aprecie por razón del tipo de Juzgado Primera Instancia, Instrucción, Mixtos, Familia, Penal, Social, Contencioso, Menores, Vigilancia Penitenciaria ninguna tendencia a que la mujer, por el hecho de ser mujer, pida o tenga preferencia por unos u otros en función de las materias de las que conocen, pues Juzgados como los de Familia o Menores, son ocupados indistintamente por hombres o mujeres, igualmente sucede en las Audiencias Provinciales.
Si consideramos los Órganos Centrales del Poder Judicial Tabla 3 la presencia de mujeres es reducida, siendo la diferencia respecto a los hombres significativa, a pesar de haber ya un número importante de mujeres que tienen suficientes años de experiencia y currículum profesional para ser designadas para estos puestos de responsabilidad en los tribunales superiores Audiencia Nacional y presidencia de Tribunales Superiores de las Comunidades Autónomas y Audiencias Provinciales.
Como señala , la presencia de las mujeres en sectores tradicionalmente masculinos, y en especial en las posiciones de poder y responsabilidad históricamente asignadas a los hombres, no se ha incrementado al mismo ritmo, produciéndose una segregación vertical en referencia a la poca representación de las mujeres en los niveles jerárquicos superiores.
No obstante, esta situación ha comenzado a cambiar en los últimos años tras la aprobación de la Ley Orgánica 3/2007, del 22 de marzo, para la igualdad efectiva de mujeres y hombres, en cuyo artículo 16 establece que "los poderes públicos procurarán atender al principio de presencia equilibrada de mujeres y hombres en los nombramientos y designaciones de los cargos de responsabilidad que les correspondan".
El Plan Estratégico de Igualdad de Oportunidades 2008-2011, aprobado en Consejo de Ministros el 14 de diciembre 2007, establece como objetivo estratégico 3: "Incrementar la participación de las mujeres en los puestos de dirección y responsabilidad en el poder judicial", y para ello promueve el desarrollo de las Comisiones previstas en la citada Ley Orgánica 3/2007, del 22 de marzo.
Para favorecer la igualdad de oportunidades en la administración de justicia, el Consejo General del Poder Judicial aprobó un Reglamento, en febrero de 2010, que regula la provisión de plazas de nombramiento discrecional en los órganos judiciales.
Existe una demanda entre jueces y magistrados para que se establezca un sistema más objetivo en la adjudicación de estos puestos de responsabilidad superior, como se refleja en la V Encuesta a la Carrera Judicial Cuadro 2, donde se propone una modificación de los criterios para la designación por parte del Consejo General del Poder Judicial de los magistrados del Tribunal Supremo y la presidencia de sus Salas; la presidencia de la Audiencia Nacional y de sus Salas; los magistrados y presidencia de los Tribunales Superiores de Justicia de las Comunidades Autónomas y de sus Salas, y las presidencias de las Audiencias Provinciales.
Y se prime preferentemente la experiencia en el orden jurisdiccional y en el órgano colegiado, así como la antigüedad en el escalafón y en el órgano colegiado que se pretende presidir, y se dé menos valoración a la entrevista del candidato para la exposición de sus méritos e idoneidad.
La Resolución del 20 de mayo de 2011, de la Secretaría de Estado para la Función Pública, por la que se publica el Acuerdo del Consejo de Ministros del 28 de enero de 2011, por el que se aprueba el I Plan de Igualdad entre mujeres y hombres en la Administración General del Estado y en sus Organismos Públicos, establece dentro del Eje 2 como uno de los objetivos más importantes del Plan: "Promover y mejorar las posibilidades de acceso de las mujeres a puestos de responsabilidad".
Para poner fin a esta situación y cumplir con lo establecido por las disposiciones aprobadas para favorecer la igualdad de oportunidades por razón de género, el propio Consejo General del Poder Judicial aprobó, el 14 de febrero de 2013, un Plan de Igualdad de la Carrera Judicial para conseguir la igualdad efectiva entre hombres y mujeres en los órganos judiciales, y concretamente facilitar la promoción de las mujeres con méritos y capacidad para cargos gubernativos de la carrera, así como magistradas del Tribunal Supremo.
Además el plan establece once ejes estratégicos de actuación del Consejo General del Poder Judicial para favorecer la igualdad en numerosos aspectos, siendo los más relevantes: el acceso a la carrera judicial por el turno restringido, la promoción profesional y formación profesional, la sensibilización y conciliación con la vida familiar y la mayor participación en los órganos de decisión.
Se están tomando medidas, como podemos observar en las memorias e informes anuales; si bien sus efectos van a un ritmo más lento que el deseado.
En la actualidad, el Consejo General del Poder Judicial está compuesto por 21 magistrados, de ellos nueve son mujeres, lo cual supone un cambio importante teniendo en cuenta que durante los años 2001-2008 únicamente dos magistradas formaban parte del mismo.
Por tanto, debemos considerar que existe una disponibilidad institucional para radicar la discriminación por razón de género en el acceso a los puestos de máxima responsabilidad de la judicatura y en los órganos colegiados de decisión.
Feminización de la justicia desde la perspectiva de sus propios actores
El Consejo General del Poder Judicial de España ha llevado a cabo diferentes consultas entre los componentes de la carrera judicial española, sobre temas de especial relevancia en cada momento, y que cuyos resultados se recoge en estudios e informes.
Para esta investigación se han seleccionado las principales aportaciones que aparecen en ellos referidas a cuestiones de género.
Los documentos considerados han sido el VI Barómetro de Opinión de la Judicatura Española, la V Encuesta a la Carrera Judicial y la Encuesta a la carrera judicial sobre conciliación de la vida familiar, así como de otros documentos que aparecen citados.
Dicha información se completa con referencias a entrevistas realizadas a magistradas que han accedido a puestos de responsabilidad, y que han sido publicadas en la prensa española.
A continuación recogemos la opinión de los propios actores, jueces y magistrados de ambos géneros, sobre el proceso de feminización que está experimentando el sistema judicial español, respecto a las siguientes cuestiones:
1ª Aumento de la presencia de mujeres
Hay que considerar la presencia de la mujer en la judicatura dentro de la normalización que supone el desarrollo de la sociedad democrática y dentro del reconocimiento efectivo y real de la igualdad de oportunidades y de una homogeneización en la distribución de roles, como la que se está produciendo en la sociedad española, aunque sea un a un ritmo más lento que el deseado.
Es una adaptación a la realidad social, una normalización, ya que en la sociedad estamos hombres y mujeres conviviendo, y en los órganos de enjuiciamiento es normal que estemos hombres y mujeres.
Aporta además una serie de valores y de hábitos que están con más frecuencia en el acervo de la educación femenina: somos más concretas en las cosas, tenemos otra manera de dirigirnos a las personas, con más naturalidad, y eso facilita una mayor cercanía.
Es indudable que me gustaría que hubiera más mujeres en la Audiencia, ya que la justicia sería más completa y se verían los problemas desde todos los prismas Esther Erice, presidenta de la Audiencia Provincial de Navarra, .
Entre las razones explicativas del incremento de mujeres en la carrera judicial destacamos la opinión de los informantes de ambos sexos, acerca de la mejor predisposición de la mujer para preparar las pruebas selectivas.
También existe una opinión compartida por jueces y magistrados de que la judicatura ofrece mayores posibilidades de promoción para la mujer, en comparación con otros cuerpos de la administración pública, lo que posiblemente se debe a que los requisitos de promoción son cada vez más objetivos.
No obstante, esta opinión es sólo mantenida por el 43% de las mujeres y 42% de los hombres.
Por el contrario, la afirmación referente a la facilidad de acceso a la carrera judicial, así como que exista una menor discriminación hacia la mujer por el hecho de serlo, no son compartidas, y las respuestas obtenidas reflejan disconformidad y un bajo nivel de aceptación Cuadro 1.
2ª Discriminación para poder acceder a los niveles superiores de la judicatura
Al igual que sucede en la administración pública, a los puestos de mayor responsabilidad se accede después de muchos años de servicios y de experiencia probada, lo cual se consigue cuando se ha ido desempeñando puestos en diferentes jurisdicciones y destinos, o se tiene una larga trayectoria profesional reconocida, cuando se accede por el turno restringido, como catedrático de universidad en el área, despacho profesional, etc. y eso únicamente se ha conseguido a una edad avanzada.
En 2014 había 614 juezas y magistradas con una edad comprendida entre los 51 y 60 años, y 73, entre 61 y 70 años, muchas de las cuales cumplen las condiciones para ocupar puestos de máxima responsabilidad.
Para Montserrat Comas —vocal del Consejo General del Poder Judicial, durante el periodo 2001-2008—: "Se trata de lograr una composición equilibrada, nunca hablamos de una paridad al 50% porque tampoco hay que ser drásticos.
Ha faltado una política decidida.
Simplemente con mirar la composición se puede hacer uno a la idea: no digo que los vocales estén en contra, pero romper las tendencias es mucho más complicado.
Están acostumbrados a ver el mérito en los hombres" .
La posibilidad de poder llegar a una paridad en los órganos superiores de la judicatura es un largo proceso.
Las razones dadas por las juezas y magistradas son positivas y reflejan la esperanza de que finalmente se terminará consiguiendo.
No veo más cerrazón en la justicia que en otros ámbitos.
En el Supremo, por ejemplo, creo que hay pocas mujeres por cuestión de edad.
Además, sí que existe una inercia por la gran presencia de varones durante siglos. [...].
Hay un número importante de juezas en los órganos unipersonales que formarán parte más adelante de los órganos colegiados y porque desde el CGPJ sí que existe una intención y un trabajo de que los destinos dentro de la judicatura se atengan al currículum y la capacidad de cada uno Esther Erice, presidenta de la Audiencia Provincial de Navarra, .
Se están haciendo esfuerzos para la igualdad, como la comisión al respecto del CGPJ −Consejo General del Poder Judicial−, que ofrece varios datos positivos.
La paridad nos tiene que llevar un tiempo, o igual, viendo cómo vienen las futuras promociones, se da la vuelta a la proporción.
Pero no se trata de lograr el 50% entre hombres y mujeres, sino de dar más naturalidad a los puestos. Que no se valore el sexo, sino el bagaje personal Mari Paz Benito, jueza decana de Pamplona, .
Esta opinión de no imponer una proporción igualitaria también se ha reflejado en la V Encuesta a los miembros de la carrera judicial Cuadro 2; la necesidad de una participación equilibrada por razón de género era valorada únicamente con 2,3 puntos sobre 10, por un 89,7% de los participantes consultados.
Esta concepción responde al carácter competitivo de las personas que forman este colectivo, que consideran que la promoción debe ser por méritos personales de preparación, capacidad y experiencia exclusivamente.
3ª Dificultades para poder acceder a los niveles superiores de la judicatura, derivadas de la necesidad de conciliación familiar
La Encuesta sobre jornada laboral y conciliación familiar en el ámbito Judicial, elaborada por la Comisión Sindical de Jueces para la Democracia, señala que el 60% de las mujeres tiene mayor dificultad para conciliar y que ello les afecta a su carrera profesional; mientras que en el caso de conciliar con la vida personal el impacto es similar en ambos géneros y afecta al 70% de los encuestados.
Las dificultades para conciliar han perjudicado la vida profesional de un 39% de los encuestados, de los que el 58% son mujeres, sobre todo quienes son madres.
En lo referente a puestos de responsabilidad, como señala Mercedes Guerrero, presidenta de la Audiencia Provincial de Álava: "En los puestos relevantes de la cúpula judicial las mujeres no estamos representadas [...], el problema es que nos resulta difícil conciliar la vida familiar y profesional.
Las madres-magistradas tenemos que hacer malabares para atender a nuestros hijos y dedicarnos a esta profesión que tanto sacrificio exige" El .
La mayoría de las juezas y magistradas, pero especialmente las que tienen entre 30 y 40 años, o aquellas que tienen uno o dos hijos, según la Encuesta a la carrera judicial sobre conciliación de la vida familiar, consideran que el hecho de ser mujer condiciona negativamente el desarrollo de su carrera, pues tienen mayores dificultades por esta causa para competir y tener un desarrollo profesional en igualdad de oportunidades que sus compañeros.
Esto lo refleja el que 39% de las consultadas afirman que ello les condiciona a la hora de solicitar una plaza con nombramiento discrecional o pedir un nuevo destino que suponga mayor dedicación.
Esta situación es similar a la que viven las mujeres profesionales de la administración de justicia en otros países ; .
No obstante, dicha dificultad resulta algo menor a la hora de solicitar un destino que suponga un cambio de domicilio 33%, lo cual indica que la mujer que accede a la carrera judicial tiene muy bien asumido que un ascenso en el escalafón, concretamente el paso de jueza a magistrada, implica en la mayoría de los casos necesariamente un cambio de localidad de residencia.
Sin embargo, en los últimos años estamos observando nombramientos que implican cambio de residencia y son aceptados por las mujeres al igual como lo hacen sus compañeros.
No obstante, según datos recogidos en la misma Encuesta a la carrera judicial sobre conciliación de la vida familiar, el 71% de los encuestados 76% mujeres y 64% hombres considera que las cargas familiares deberían tenerse en cuenta a la hora de adjudicar un destino, y casi la totalidad el 96,5% reconoce que el traslado por ascenso de categoría es un problema en su vida familiar.
Por eso, el 98,3% considera muy necesario incorporar medidas para mejorar la conciliación cuando se tengan hijos menores de tres años o el primer hijo, y en situaciones en las que un familiar está afectado por una enfermedad crónica o discapacidad, o en los casos en que el destino está lejos de la residencia familiar.
Esta dificultad para conciliar la vida familiar y profesional vuelve a destacarse como un problema en la V Encuesta a la Carrera Judicial, donde un 52% de los consultados considera que condiciona mucho y un 31% que algo.
Conclusiones
La feminización de la justicia española es ya una realidad, al igual que sucede en otros países.
Este proceso se produce en toda la función pública, dado que la posibilidad de acceso a la misma depende principalmente de méritos personales, y es menor la discriminación por razón de género.
Esta progresiva y constante incorporación de la mujer a la función pública en general y a la judicatura en particular debe explicarse desde la interrelación de factores en tres niveles, que son los que hacen factible el cambio :
El micronivel, donde los estereotipos acerca de los roles que puede desempeñar la mujer, las creencias acerca de las diferentes habilidades y capacidades de hombres y mujeres, han evolucionado hacia la igualdad.
El nivel medio: en este sentido, dicho estudio muestra cómo las diferentes instituciones y comunidades han realizado en las últimas décadas esfuerzos para promover la igualdad de oportunidades.
Macronivel: los sistemas políticos y económicos, los sistemas de estratificación social o las ideologías que evolucionan más lentamente.
Las posibilidades de la mujer magistrada para acceder a los órganos superiores todavía está condicionada de alguna manera por la existencia entre algunos sectores de la magistratura que continúan prefiriendo varones para dichos puestos, y en otras ocasiones por los condicionantes que conlleva la necesidad de conciliar vida familiar y carrera profesional, lo cual constituye un impedimento para participar en concursos de promoción o tener que renunciar a puestos de designación discrecional.
El techo de cristal continúa existiendo, no sólo por la resistencia institucional, en proceso de desaparición, sino porque la situación y el rol de mujer-madre les impide poder competir con sus compañeros, quienes están más libres de obligaciones familiares, aunque ellos en los cuestionarios afirmen que les condicionan igualmente.
Por tanto, el origen de esta discriminación profesional reside también en la desigualdad existente en el espacio doméstico, para el que la mujer ha sido educada y en donde la distribución de roles de antaño se sigue manteniendo ; , de manera que a partir de que las nuevas generaciones se eduquen y asuman una distribución más igualitaria de funciones en la vida familiar, las oportunidades de la mujer en la vida laboral se incrementarán y se conseguirá una sociedad más justa.
La dicotomía doméstico-pública se refleja en las diferencias en el acceso a la administración en las escalas básicas, siendo un número creciente las mujeres, donde en las mismas promociones ellas han optado por puestos más estables, y los hombres por empleos con mayores remuneraciones y beneficios en la iniciativa privada.
Sin embargo, esta tendencia podría revertirse debido a la crisis económica, dado que el alto desempleo en ambos sexos podría llevar a una mayor motivación de los hombres por puestos que anteriormente no resultaban de su interés así como por la búsqueda de una mayor estabilidad profesional.
En la actualidad, es frecuente observar cada vez más problemas de insatisfacción laboral entre el personal de enfermería de los hospitales, debido en parte a problemas de organización del trabajo en las unidades de trabajo y la forma de gestionarlo, y a problemas relacionales y de falta de una correcta comunicación entendida desde la escucha activa, la empatía y la autenticidad, habilidades que ayudarían a transmitir dichos problemas y mejorar así la vida laboral de los profesionales que trabajan a diario en los hospitales; puesto que la comunicación de las enfermeras con sus colegas es considerada junto a las buenas relaciones interpersonales y la interacción social, como condicionantes indispensables para estar a gusto en el trabajo.
Se hace preciso ante ello, que los administradores valoren la necesidad de crear entornos de trabajo donde el apoyo social a los profesionales oportunidades de desarrollo y formación sea uno de los valores importantes, puesto que mejora el rendimiento en el trabajo y reduce el nivel de estrés, y donde se desarrollen fórmulas organizativas propuestas por los trabajadores que permitan disminuir la precariedad laboral.
Un correcto uso de las actitudes y habilidades relacionales, ayudarían a los profesionales enfermeros a trasmitir dichos problemas a la institución, a buscar soluciones entre los compañeros, a mejorar su satisfacción laboral y a disminuir sus vivencias de estrés laboral.
Propiciando e induciendo en los profesionales enfermeros expectativas de autoeficacia y estilos de afrontamiento que les permitan defenderse de las acciones que amenazan a su propio "yo".
Es preciso reconocer, que la mayoría de los enfermeros conocen y se han formado en determinadas habilidades relacionales, como la empatía, pero por otro lado, observamos que presentan una dificultad manifiesta en usar dichos conocimientos a la hora de comunicar a los gestores los problemas organizativos de su trabajo y mejorar en último término su vida laboral.
Desbloquear esas barreras de comunicación que se dan entre los profesionales de enfermería mejoraría la satisfacción por el trabajo.
Por ello, algunos autores presentan la necesidad de desarrollar programas de entrenamiento para manejar las dificultades laborales y disminuir también las dificultades de comunicación.
Por otra parte, la falta de orden en el trabajo, se traduce en un mal ambiente laboral, que afecta en gran medida al desarrollo de unas relaciones laborales cordiales y produce una sobrecarga de trabajo adicional que revertirá en la desmotivación y falta de iniciativa por parte de los profesionales para conseguir los objetivos propuestos por la institución.
Es preciso velar por el buen funcionamiento del trabajo de los equipos y fomentar la creación de lugares de trabajo con un clima psicológico favorable de seguridad, confianza, positividad y empatía entre todos, donde los administradores se comuniquen con los trabajadores con mayor eficacia y permitan relaciones laborales cordiales donde resulte fácil y cómodo transmitir los problemas organizativos para mejorar la convivencia y la satisfacción laboral.
Una comunicación interpersonal incorrecta tiene repercusiones negativas tanto para el paciente como para los profesionales.
A pesar de tener ese conocimiento, encontramos que la mayoría de los enfermeros presentan deficiencias para desarrollar relaciones comunicativas eficaces y estrategias para resolver problemas de comunicación.
Es por ello, que en última instancia nos gustaría que este estudio sirviera, por un lado, para estimular a los profesionales sanitarios en la necesidad de comunicar los problemas organizativos mediante un uso correcto de las habilidades relacionales, que les permita conseguir una mayor satisfacción laboral y una disminución de los conflictos interpersonales, y por otro lado, conseguir una aplicabilidad de las mejoras propuestas a través de esta investigación en la práctica clínica asistencial.
Por lo tanto, este estudio nos permitirá conocer aquellas dificultades comunicativas-relacionales que encuentran nuestros participantes a la hora de transmitir sus problemas organizativos, y desarrollar estrategias para mejorarlos.
No olvidemos que es necesario cuidar el proceso de comunicación efectiva, pero especialmente cuando se produce en situaciones en las que existe una fuerte carga emocional como es el caso de los conflictos laborales debidos a una mala organización del trabajo, haciéndose patente la necesidad de comunicar dichas contrariedades mediante un uso correcto de las habilidades comunicativas para mejorar la vida laboral, personal y familiar de los enfermeros.
En base a lo expuesto anteriormente, nos planteamos como objetivo del presente estudio explorar cómo afectan en las relaciones laborales los problemas organizativos vividos en los diferentes servicios del hospital y la forma de gestionar dichos problemas.
Se trata de un estudio exploratorio-descriptivo con abordaje cualitativo, sustentado en el marco teórico de la teoría de la comunicación-relación, realizado en las diferentes unidades de hospitalización en un hospital general en una región del Norte de España, en el periodo de octubre de 2010 a febrero de 2012 periodo desde la preparación del trabajo de campo hasta los primeros informes de resultados, que cuenta con 250 camas y una distribución de los recursos humanos: 15.88%, personal médico; 47.83%, personal de enfermería; y un 36.29%, personal de gestión y servicios.
Utilizando un muestreo intencional, se incluyeron enfermeros de las distintas unidades de hospitalización del hospital, captados en sus lugares de trabajo en los distintos turnos por el investigador principal.
La muestra final estuvo formada por 21 enfermeros: 18 mujeres y tres hombres, que voluntariamente accedieron a participar en el estudio, número suficiente para alcanzar la saturación, heterogeneidad, idoneidad y variabilidad de los datos.
Para la redacción del informe final, los participantes fueron referenciados en género masculino para evitar posibles identificaciones.
Los enfermeros que trabajaban en turnos rotatorios del hospital rechazaron su participación.
Se excluyeron aquellos enfermeros que no llevaban más de seis meses trabajando en el hospital, pues consideramos que no nos darían información real del acontecimiento estudiado.
La recogida de datos se realizó durante los meses de abril a junio de 2010 mediante entrevistas en profundidad en base a un guion abierto, pues consideramos que sería la mejor manera de conocer todos los detalles acerca de la vivencia de los participantes en relación al fenómeno que pretendíamos estudiar, y notas de campo recogidas al finalizar las entrevistas que resultaron muy útiles a la hora de analizar los datos de las mismas.
El investigador principal fue el responsable de realizar las entrevistas que incluía preguntas: ¿Cómo les afectan los problemas organizativos en sus relaciones y en su vida laboral?
¿Qué habilidades utilizan para resolverlos y las dificultades que encuentran en el proceso?, de una duración aproximada de 70 minutos, las cuales fueron grabadas con una grabadora digital.
De ellas, cuatro se realizaron en el Colegio de Enfermería, seis en el domicilio de los participantes y once en el domicilio del investigador, atendiendo a las preferencias de los participantes.
Antes de realizar las entrevistas se informó a los participantes acerca de cuáles eran nuestros objetivos, de que aseguraríamos la confidencialidad de los datos, les planteamos la posibilidad de retirarse de forma voluntaria en cualquier momento y les dimos a firmar el consentimiento informado como forma de respeto a los participantes y a sus decisiones autónomas.
Para el análisis de los datos realizamos un razonamiento reflexivo a lo largo de todo el proceso siguiendo los pasos identificados por Morse y Field: comprensión, síntesis, teorización y recontextualización para dar cuenta de los constructos socioculturales, cómo afectan los problemas organizativos y sus formas de gestionarlos en las relaciones interpersonales laborales y qué habilidades desarrollan los enfermeros cuando comunican estos problemas a sus superiores o intentan solucionarlos con sus compañeros, que dan significado a los fenómenos de manera individual.
Después de reunir los datos, transcribimos y procedimos a la lectura línea por línea de las entrevistas y a la extracción de los enunciados más significativos que posteriormente se agruparían en categorías.
Realizamos un proceso deductivo de codificación a partir de los grandes temas encontrados y seleccionamos los discursos unidades de significado estableciendo bloques temáticos y subtemas.
Diseñamos un mapa de resultados estructurado en tres apartados: temas específicos de las categorías, descripciones significativas de las mismas y unidades de significado otorgado a cada descripción.
Por último, generamos las interpretacionesrealizadas por los enfermeros respecto al fenómeno de nuestro estudio sin manipular en ningún caso los datos por parte de los investigadores.
La información la procesamos en su mayor parte de forma manual.
La calidad de los datos y resultados de nuestra investigación se ha realizado siguiendo los procedimientos propuestos por Lincoln y Guba: confiabilidad capacidad de reproducir los resultados, credibilidad confianza en la autenticidad de los resultados, transferibilidad capacidad de generalización y confirmabilidad de los resultados a través de la reflexividad del investigador, por ello, nuestros datos son transferibles a contextos que comparten similitudes sociodemográficas y socioculturales.
El estudio fue aprobado por la Unidad de Investigación del Área de Salud donde radica el hospital el 27 de abril de 2010.
En todo momento orientamos nuestra investigación en los principios fundamentales de la ética y en los requisitos definidos por Emmanuel.
A partir del análisis del contenido de los datos fuimos codificando los correspondientes temas:
Cómo afectan los problemas organizativos a las relaciones
Pretendimos conocer cómo afectan los problemas organizativos a las relaciones laborales.
En este sentido, la mayoría de los informantes coinciden en señalar que la mala organización y gestión de las unidades se traduce en unas malas relaciones en las mismas:
[...] la sensación general de los trabajadores enfermeros es esperar a que lleguen las tres de las tarde o las diez de la noche y marcharte a tu casa E21.
se ha permitido desde siempre y entonces se han acostumbrado a esa forma de trabajar. [...] lo lógico sería ponernos los dos de acuerdo, pero eso no es así E01.
Por otra parte, en ocasiones cuando los profesionales han intentado transmitir dichos problemas a los gestores, se han encontrado con respuestas ingratas que han influido negativamente en las relaciones intraequipo posteriores:
[...] tuvimos un par de reuniones con el gerente, que fueron una catástrofe.
Y ahí no sólo no conseguimos nada sino que nos distanciamos entre nosotros E15.
Otros señalan que cuando se desarrolla el trabajo con cierto orden establecido se producen relaciones interpersonales relajadas y duraderas:
por las tardes el trabajo es más relajado.
Es entonces cuando la relación con los médicos es mejor, y gracias a esa relación, a lo mejor, te mejora un poco la relación de por la mañana E08.
Planificar el trabajo
Este tema nos ayuda a comprender la importancia que tiene para los enfermeros el planificar la forma de trabajar dentro de las unidades de hospitalización, tan necesaria para conseguir los objetivos propuestos y que a su vez necesita de compromiso por parte de todos los profesionales implicados:
les hemos planteado a los médicos que nos molesta el desorden a la hora de pasar visita, pero les da igual, ellos van a su interés.
El trabajo de los demás les da igual E12.
La motivación, la formación y la información, son junto a la necesidad de disponer de plantillas acordes a las demandas, cuestiones que señalan los informantes a lo largo de sus discursos como imprescindibles para conseguir el desarrollo de unas correctas relaciones laborales:
es muy difícil porque no hay tiempo material.
A lo mejor el problema radica en que somos mínimos como siempre E08.
hay veces que en el verano los propios alumnos antes de empezar su contrato han venido por iniciativa propia a conocer el funcionamiento de la unidad.
Pero eso va en la persona, lo cierto es que no hay que perder la motivación E10.
Clarificación de roles
Describimos la importancia que tiene para los enfermeros la necesidad de clarificar los roles de los diferentes profesionales que trabajan en el hospital.
La mayoría de informantes considera necesario que cada profesional conozca cuales son las actividades correspondientes a su rol, y respete y acepte las de los demás:
ellos van de qué majo y qué bueno eres [...] si le alcanzas el papel pero si no se lo alcanzas y le dices: 'es que ahí lo tienes y cuando lo rellenes vuelvo'.
Ya no eres bueno porque es que no estaba aquí para hacerle lo que él quería.
Es que siempre estamos demostrándoles E01.
[...] los supervisores que tenemos siguen teniendo una mentalidad que no es de enfermería o ven la enfermería desde otro punto de vista E12.
En este punto debemos señalar que la escasa producción científica hasta el momento, limita comparar nuestros resultados, respecto a la influencia que tiene la falta de clarificación de los roles profesionales en la organización del trabajo en el hospital y en las relaciones laborales.
Comunicación en la desorganización
Analizamos la importancia que tiene el uso correcto de las habilidades comunicativas para transmitir los problemas organizativos y sobre la capacidad para resolverlos.
Los participantes consideran que la falta de comunicación afecta al triangulo médico-paciente- enfermero, siendo el más perjudicado éste último.
Me ha ocurrido el que no me hayan dicho nada y veo un paciente que se acerca por el pasillo vestido y con la vía todavía en el brazo E08.
Es el supervisor el que tiene que poner freno porque esto lleva años con la mayoría de los médicos veteranos y es muy difícil de romper [...].
Él es el que tendría que decir: 'no, la planta en enfermería va a funcionar así' E09.
Sentimientos ante la desorganización
Identificamos los sentimientos que afloran en los profesionales de enfermería los problemas organizativos y la forma de gestionarlos.
En este sentido, encontramos que algunos enfermeros se sienten a gusto con un tipo de organización, mientras que otros en el mismo lugar se muestran desencantados.
Son sentimientos manifestados por los informantes y que sin duda, influirán en las relaciones que establezcan en sus lugares de trabajo.
Yo con ese desorden me siento explotado [...].
Hay gente que se conforma con lo que tienen, es gente de hace 20 años que les parece bien como se trabaja E12.
Por otro lado, hay quienes se sienten como "una fábrica" y otros que no ven soluciones a la situación laboral que les está tocando vivir:
nos tratan como si fuéramos una fábrica, todo para todo [...] esto también es una cadena pero que cada estamento sepa lo que tiene que hacer E09.
a medida que pasan los años yo creo que a la gente le cambia el carácter, sientes que no te hacen caso en ningún sitio y que nadie te apoya, para solucionar ciertas cosas...
E21. A raíz de los datos obtenidos, sería interesante que la institución objeto de estudio tuviera en consideración las propuestas de mejora descritas por los participantes y los investigadores con el propósito de conseguir el objetivo planteado en este estudio Cuadro 1.
Al hablar de la influencia de la organización del trabajo en las relaciones interpersonales de los trabajadores, podemos objetivar cómo afecta el desorden organizativo a las relaciones interpersonales entre los profesionales.
Algunos profesionales señalan que la falta de orden en el trabajo desemboca en un desconcierto relacional, a pesar de que haya una planificación previa del trabajo en la unidad.
Características, propias de las culturas organizacionales burocráticas y estructuradas, como es el caso del hospital de nuestro estudio; alejado de las organizaciones más saludables u horizontales que promueven el bienestar de sus miembros: donde cada uno de ellos confía en lo que hace, en la gente con la que trabaja, y donde las relaciones interpersonales son armoniosas; y en las que se realizan esfuerzos de colaboración para maximizar el bienestar de los trabajadores y la productividad.
La afectación del desorden organizativo en los encuentros relacionales interpersonales en nuestro estudio, también ocurre cuando se dan por conocidas y sabidas determinadas formas o procedimientos de trabajo, cuando en realidad, se trata de costumbres que no las conocen todos los profesionales y dificultan la fluidez en las relaciones las horas de pasar visita, la revisión de historias clínicas, etc..
Surge por tanto, la necesidad manifestada en otros estudios de desarrollar una gestión organizacional participativa que incluya a los trabajadores en el proceso de cambios y mejoras del ambiente laboral, principalmente en lo que se refiere a las demandas y control en el trabajo.
Nuestros participantes delegan la responsabilidad de trasmitir los desacuerdos en el supervisor de enfermería, al que consideran líder, responsable del orden y mediador de conflictos en la unidad, pues de otra manera, les resultaría muy difícil referirse a los jefes ante su falta de escucha e interés por mejorar las cosas que afectan al colectivo enfermero; pero a su vez refieren tener algunas dificultades cuando tratan de buscar una solución a los problemas de organización hablando con los gestores dirección de enfermería, gerente del hospital entre ellas: mayor distanciamiento con la dirección o el efecto adverso al deseado, empeorando las relaciones interpersonales dentro de los servicios.
Esa falta de organización, según la opinión de nuestros participantes y las evidencias encontradas en la literatura, afecta principalmente a la enfermería, pues le supone una sobrecarga de trabajo adicional, a la vez que la expone a cometer mayores errores en la ejecución del trabajo, referido ya no sólo a errores con los tratamientos, sino a alguna sorpresa ingrata "paciente que dado de alta se marcha a su casa con la vía puesta" por falta de comunicación entre los profesionales.
Considerando que uno de los retos actuales de los gestores de la sanidad es planificar la política de formación y establecer políticas de reconocimientos incentivación en sus instituciones.
En este sentido, nuestros participantes consideran que planificar el trabajo implica organizarlo en función del tiempo y personal disponible, junto con los cambios pertinentes en la política organizacional de la institución, teniendo en cuenta que para poder cumplir los objetivos marcados por la dirección se necesita suficiente personal, y que éstos estén motivados, informados y formados; además de tener en cuenta la calidad de los cuidados prestados por los profesionales y la calidad de atención prestada a los pacientes.
Esta reflexión que es compartida por la mayoría de los participantes, choca con la situación actual que viven los profesionales enfermeros en los que domina la desmotivación y la falta de interés en el trabajo, posiblemente relacionado con las causas anteriormente detalladas.
Sánchez, Torres y Palacio plantean que la posible solución a estas pesquisas puede pasar por una organización institucional de diseño plano, en la que los profesionales enfermeros se muestran más satisfechos y motivados con su trabajo, describen ejercer su trabajo de forma autónoma y se sienten parte de la organización.
Por otro lado, los profesionales identifican que la falta de clarificación del rol de cada profesional implicado en el cuidado, forma parte de los problemas organizativos que generan malas relaciones.
De manera que si cada profesional conociera las actividades concernientes a su rol y al rol de los demás, nadie se sentiría molesto ante las actuaciones del otro, se eliminaría la vivencia de estrés referida por aquellos profesionales que asumen tareas que competen a otros, y la enfermería - como colectivo - dejaría de tener la sensación de tener que mostrar constantemente su valía y credibilidad profesional, lo que contribuiría a aumentar la autoestima profesional de los enfermeros.
Estas circunstancias que se plantean a diario en los lugares de trabajo, son vividas por algunos enfermeros como "normales", porque forman parte de la rutina laboral que han vivido desde siempre; mientras que otros más críticos, se sienten desilusionados al ser cómplices de pertenecer a una organización estática, que permite pocos cambios a pesar de los avances de la ciencia, la tecnología, y las necesidades sociales y profesionales, tal es el caso de aquellos actores que manifiestan sentirse como "una fábrica", porque viven su actividad profesional como llegar a su puesto de trabajo, desarrollarlo siguiendo las directrices organizativas que rigen el orden en su unidad, intentar sacar el trabajo como pueden, protestar poco para que nadie les tilde de "reivindicativos" y marcharse a su casa.
Este estudio fue desarrollado en un determinado contexto un hospital en una ciudad pequeña y con un número limitado de participantes, siendo una posible limitación del mismo, de manera que sería recomendable replicarlo en otras ciudades de nuestro país, así como en otros países a nivel internacional, considerando los aspectos culturales y sociales de los distintos actores que intervienen en el estudio, así como ampliar los conocimientos realizando nuevos estudios de intervención con el propósito de evaluar la eficacia de las propuestas de mejora descritas en nuestro estudio.
CONSIDERACIONES FINALES
Los resultados del estudio nos permiten concluir que existe una vivencia de caos relacional originado en la mayoría de las unidades que componen el hospital por una falta de orden y organización del trabajo.
Situación similar a la que se vive en aquellas organizaciones que poseen unas directrices burocráticas y estructuradas.
Por contra, los servicios que gozan de orden y control organizacional donde se fomenta la comunicación entre todos sus miembros disfrutan de unas relaciones interpersonales laborales cordiales y satisfactorias.
En esa realidad, lo profesionales de enfermería describen presentar una sensación de impotencia ante el desorden organizativo y la gestión del mismo por parte de los gestores, lo que se traduce en profesionales desmotivados sin predisposición a conseguir los objetivos pactados, ni a facilitar la convivencia en el trabajo, y en los que no se desarrollan habilidades como la empatía con el fin de transmitir las inconformidades y mejorar las relaciones laborales.
Ph.D., Universidad Politécnica de Madrid, España.
Recibido: noviembre 9 de 2009. Aceptado: febrero 7 de 2011 Introducción El fenómeno de fatiga es una de las principales causas del daño de las mezclas bituminosas, de ahí la importancia de su estudio.
Múltiples autores han definido su comportamiento y evaluado su proceso mediante la ejecución de ensayos de laboratorio con la aplicación de esfuerzos, deformaciones o desplazamientos controlados en forma cíclica Baren et al., 2002; Mihai et al., 2005; Di Benedetto, 1997; sin embargo, se ha estudiado menos el asfalto como causa de dicho proceso.
La normativa Superpave dentro de los ensayos propuestos plantea el uso del reómetro de corte dinámico para establecer el agrietamiento por fatiga de los asfaltos mediante el análisis de G* sen δ en ensayos a deformación controlada, a una frecuencia de 1,59 Hz y en los primeros ciclos de carga Kennedy et al., 1998.
No obstante, varios autores han estudiado el comportamiento del asfalto con base en los criterios de análisis hechos por Superpave y manifestado la escasez de información del sistema, razón por la cual han planteado nuevas hipótesis a tener en cuenta en el análisis del comportamiento del asfalto y de su fallo por fatiga Anderson et al., 2001; Cho y Bahia, 2007; Shen y Carpentier, 2005; Pérez-Jiménez et al., 2008.
H. Soenen, De la Roche y Redelius 2004 determinaron leyes de fatiga de asfaltos con el DSR, trabajando con muestras de asfalto de 8 mm de diámetro y 2 mm de alto.
Las muestras de asfalto fabricadas para los ensayos fueron de 2 mm de alto por 8 mm de diámetro.
Las condiciones de ensayo establecidas consistieron en fijar la muestra entre dos platos paralelos, posteriormente aplicar un torque senosoidal de carga controlada a una frecuencia de 1,59 Hz y a una temperatura de 20 °C figura 4.
Las variables medidas fueron la variación de la deformación con los ciclos de carga, el módulo complejo, la energía disipada y el ratio de energía disipada.
La deformación medida en cada ciclo de carga por el equipo utilizado en la investigación corresponde a la relación entre el radio de la muestra y el ángulo generado por el torque aplicado, todo lo anterior dividido por la altura de la muestra, tal y como se observa en la figura 5 y las ecuaciones 3 y 4.
El rango de deformaciones donde se produce este fallo aumenta con la penetración del asfalto figura 11, y para el asfalto modificado es más alto.
M.Sc. en Ingeniería Civil, Universidad de los Andes. Ph.D. Universidad de Cataluña, España.
Ph.D., Universidad Politécnica de Madrid, España.
El objetivo principal del artículo fue el de determinar el comportamiento a fatiga de diferentes tipos de asfaltos a partir de ensayos en el reómetro de corte dinámico DSR.
Los ensayos en el DSR se realizaron a un esfuerzo senosoidal de amplitud constante, a una frecuencia de 1,59 Hz y a 20 °C. Los asfaltos estudiados fueron B-13/22, B-40/50, B-60/70, B-80/00, B-150/200 y un BM-3c asfalto modificado.
Por último, se obtuvieron las leyes de fatiga de los asfaltos con los resultados de deformación de rotura y ciclo de fallo.
Las muestras de asfalto fabricadas para los ensayos fueron de 2 mm de alto por 8 mm de diámetro.
Las condiciones de ensayo establecidas consistieron en fijar la muestra entre dos platos paralelos, posteriormente aplicar un torque senosoidal de carga controlada a una frecuencia de 1,59 Hz y a una temperatura de 20 °C figura 4.
En nuestro caso el esfuerzo aplicado osciló entre 1.000 y 9.000 Pa.
Las variables medidas fueron la variación de la deformación con los ciclos de carga, el módulo complejo, la energía disipada y el ratio de energía disipada.
La deformación medida en cada ciclo de carga por el equipo utilizado en la investigación corresponde a la relación entre el radio de la muestra y el ángulo generado por el torque aplicado, todo lo anterior dividido por la altura de la muestra, tal y como se observa en la figura 5 y las ecuaciones 3 y 4.
Las curvas características de evolución de la deformación obtenidas del ensayo son las que se observan en la figura 6.
El ensayo finalizaba cuando la variación de la deformación de la muestra experimenta un brusco y rápido incremento en pocos ciclos, indicando que la probeta ha fallado.
En las figuras 7, 8, 9 y 10 se observa la variación de la deformación de tres asfaltos de diferente penetración y un asfalto modificado con los ciclos de carga.
Se aprecia que la deformación va aumentando poco a poco, hasta alcanzar un rango de deformación a partir de la cual ésta aumenta de forma súbita y se produce el fallo.
El rango de deformaciones donde se produce este fallo aumenta con la penetración del asfalto figura 11, y para el asfalto modificado es más alto.
Por otra parte, en la Figura 12, se ha representado la evolución del ratio de energía disipada con los ciclos de carga para estos mismos asfaltos.
A partir de estas curvas, se ha determinado el número de ciclo de fallo de los asfaltos estudiados para los diferentes criterios de fallo empleados:
Estos valores de ciclos de carga han sido colocados en las curvas de evolución de la deformación con los ciclos de carga figuras 7, 8, 9 y 10.
Se observa que, en todos los casos, el considerar que el asfalto falla cuando el DER se separa de la línea tangente, es un criterio excesivamente conservador, ya que su nivel de deformación está muy alejado del de rotura. El criterio del 80% y 90% del DER se ajusta más cuando se ensayan asfaltos blandos y modificados, con un elevado número de ciclos.
Sin embargo, cuando el fallo se produce con bajos ciclos de carga la deformación de rotura coincide más con el criterio del valor máximo de DER.
A la vista de estos resultados, y dado que el ensayo de fatiga tiene más sentido cuando se caracterizan los materiales para un elevado número de ciclos, se considera más adecuado el criterio del 90% del DER como parámetro para definir el ciclo de carga de fallo.
Con este nuevo criterio de fallo se han determinado las leyes de fatiga para cada tipo de asfalto figura 13, observándose que existe relación entre la ubicación de las leyes de fatiga y la deformación donde se produce el fallo por fatiga de estos asfaltos; cuando mayor es la deformación, la ley de fatiga se ubica más arriba.
Por otra parte, los asfaltos con mayor módulo presentan unas leyes de fatiga con menor pendiente.
El criterio planteado del fallo a fatiga utilizando el DSR cuando se inician las grietas es muy conservador, ya que según el análisis de las curvas de evolución de la deformación con los ciclos de carga, el asfalto tiene una deformación muy inferior a la de su fallo por rotura.
El criterio utilizado del fallo por fatiga en asfaltos cuando la curva DER obtiene su valor máximo es válido cuando al asfalto se le aplican pocos ciclos de carga o esfuerzos elevados, sin embargo la fatiga sucede a grandes ciclos de carga y esfuerzos menores a su resistencia máxima.
Del análisis de las curvas de evolución de la deformación con los ciclos de carga y DER, así como de la deformación de rotura, se plantea un nuevo criterio de fallo por fatiga en asfaltos, que ocurre cuando el valor máximo de DER se reduce un 10%.
En futuras investigaciones se correlacionará el comportamiento a fatiga de los asfaltos con el comportamiento a fatiga de mezclas asfálticas fabricadas con dichos asfaltos.
La geopolítica, desde el concepto acuñado en 1917 por Rudolf Kjellen, ha estado en continua evolución hasta el día de hoy.
Desde la incorporación de las representaciones, la primera ha sido de vital importancia en los análisis de diferentes conflictos territoriales.
A través de un análisis geopolítico es que en el presente artículo se pretende comprender las representaciones geopolíticas en la zona de Campos de Hielo Sur, el último problema de límites que aún se mantiene en suspenso entre Chile y Argentina y el cómo es que ambos países han discutido el problema a partir de una serie de representaciones en las que los mapas han constituido la imagen del uno frente al otro, privilegiándose de este modo la competencia entre los Estados.
Desde el establecimiento de los primeros asentamientos españoles en territorio americano, los dibujos del Cono Sur fueron evolucionando, desde unas cuantas millas hasta su extensión real, dependiendo de la cantidad de viajes y exploraciones que se realizaban en cada una de las regiones, surgiendo de esta forma la visión del continente como tal, que sólo se terminó en el siglo XIX con las expediciones inglesas en los canales australes.
La Patagonia, durante siglos fue un lugar poco explorado por los europeos, quienes sólo se dirigieron a estas zonas mediante expediciones marítimas Sarmiento, Ladrillero, Malaspina, Moraleda reconociendo las costas, islas y sólo algunos, se internaron en los bosques como los jesuitas de las misiones de Chiloé al área del lago Nahuelhuapi, actual Bariloche.
Pero más al sur, el clima impedía llegar hasta la cordillera misma.
Por ello, zonas más alejadas se conocieron recién a finales del siglo XIX e inicios del xx, cuando Chile y Argentina ya se encontraban en medio de las disputas por sus límites, siendo uno de aquellos puntos los denominados Campos de Hielo Sur o los Hielos Continentales.
Campos de Hielo Sur, constituye un lugar de incalculable valor estratégico desde el punto de vista geopolítico, en especial por los recursos naturales que contiene en su interior, algo que para los Estados limítrofes es esencial para el futuro.
A raíz de fenómenos como el cambio climático que está afectando a escala global a diversas regiones del mundo, y cuya consecuencia más visible es la pérdida de parte de las reservas de agua en varios lugares, por la disminución de las precipitaciones y por la continua explotación antrópica, los puntos donde se encuentran posibles recursos acuíferos se transforman en partes vitales de las estrategias de los Estados.
Sin duda, este sector que está siendo sometido a litigio fronterizo, constituye una de aquellas zonas en el mundo donde las potencialidades son relevantes no sólo para el desarrollo económico y energético, sino también para las necesidades de su población.
Considerando estas circunstancias, es necesario analizar y comprender las representaciones que han surgido en este determinado espacio, haciendo mención a los mapas existentes entre ambos estados desde hace décadas, con lo cual se pueden percibir los intereses de los actores involucrados y sus principales objetivos en esta zona, las que motivan la creación de estas cartografías que se contraponen por un determinado lugar.
El presente artículo analizará una serie de mapas de Chile, Argentina y los Campos de Hielo o Hielo Continentales, que se encuentran en sitios web públicos y al alcance de las personas en general, además de fuentes escritas primarias, secundarias y terciarias, especialmente en áreas de estudio como la geopolítica, que intenten responder a las preguntas que encierra la continua creación de mapas sobre un área alejada pero que puede entregar valiosas pistas en el análisis de las proyecciones chilenoargentinas en la zona austral.
En el desarrollo de la geopolítica, el territorio siempre ha sido un elemento clave del análisis, tanto de la escuela clásica alemana, como de la nueva escuela francesa o crítica anglosajona.
A partir de sus orígenes, este constituyó una pieza fundamental pues era el espacio donde se desarrollaba el único actor de la época: el Estadonación, siendo los geógrafos quienes iniciaron los primeros estudios que dieron forma a una nueva disciplina, cuyo nombre es usado por Rudolph Kjellen en 1917.
Las principales escuelas se desarrollaron en Europa, en torno a los trabajos de geógrafos como Frederich Ratzel o Paul Vidal de la Blanche, quienes desde el determinismo hasta el posibilismo, influenciaron a la escuela alemana y francesa de la misma.
Mientras tanto, en Inglaterra y Estados Unidos, se consolidaban estas ideas por medio del heartland de Halford Mackinder o el poder naval de Alfred Mahan.
Tras el fin de la escuela alemana, Yves Lacoste 1990, representante de la nueva escuela francesa, rescata la importancia del territorio en el análisis sobre la materia, señalando que sin geografía no puede existir la geopolítica, ya que ambas se complementan, adjudicando a la primera un rol central.
El autor explica que dentro de ella existen varios niveles, siendo uno de ellos "los Estados Mayores", aquellos grupos que utilizando la geografía y sus conocimientos pueden utilizarla como una herramienta de poder, en aspectos económicos, políticos y militares.
Esta idea, según Yves Lacoste, es clave dentro de la geografía, en vez de la cortina de humo que se mantiene en la educación, donde se repiten las características de una región o la llamada geopolítica de los profesores.
A juicio de este autor, en su texto clásico La geografía, un arma para la guerra:
Plantear de entrada que la geografía sirve, en primer lugar, para hacer la guerra no supone que sólo sirva para dirigir unas operaciones militares; sirve también para organizar los territorios no sólo en previsión de las batallas que habrá de librar contra tal o cual adversario, sino también para controlar mejor a los hombres sobre los cuales ejerce su autoridad el aparato del Estado Lacoste, 1990, p. 7.
Desde los primeros imperios de la antigüedad, el geógrafo siempre sirvió a intereses superiores de su estado o ciudad, brindando información valiosa de sus viajes por ciertos territorios, los cuales observaba con atención, para entregar sus conocimientos a través de sus relatos y de los mapas, los cuales podían señalar las rutas de futuras campañas e invasiones militares, que se dirigían por terreno seguro sabiendo las características de la geografía, los pueblos y las riquezas que existían, algo que se puede observar dentro de las primeras obras clásicas, como los Nueve Libros de la Historia de Heródoto de Halicarnaso, donde las primeras secciones se encargaron de mostrar a los griegos el mundo antiguo, sus costumbres y riquezas.
Bajo esta lógica, los países comprendieron la importancia de proyectarse de acuerdo a los mapas que estaban elaborando, ya que estos constituían una "herramienta de información científica y de manipulación política, un material para el análisis geopolítico critico" Goudin, 2010, p. 142 en el cual se lograba observar tanto su mentalidad frente al mundo o sus áreas valiosas proyecciones, reclamando ciertos territorios perdidos en una guerra o a los cuales les interesa dominar, para mantener la eficacia de su discurso frente a otros, especialmente en sus vecinos cercanos o en la región donde se encuentra, ya sea por medio del expansionismo o para defenderse de los intereses de otro.
El mapa esta creado, bajo esta idea de la representación francesa, para ciertos fines, ya que es una prueba a la que se debe mirar con ojo crítico, pues no fue fabricada de manera inocente por quienes las encargaron, sino que trabaja en función de los Estados Nación que los desarrollaban para mostrar sus intenciones, acciones y principales objetivos, donde se consigue valiosa información de sus intereses, pero también entregando argumentos para el análisis geopolítico, los cuales podrían utilizarse tanto en tiempo de paz como de conflicto, en que se puede desestabilizar a un determinado actor mediante este sistema y generar una imagen de victimización frente a los demás.
Sin duda, el territorio genera ciertas condiciones para los países involucrados, ya que "un territorio es un espacio apropiado y ocupado por un grupo, que lo entiende como parte de su identidad" Goudin, 2010, p. 291, por lo tanto, será para ellos un elemento de unidad, orgullo, desazón o tristeza, desde los mapas imperiales con la máxima extensión, o constituyendo un sentimiento de luto o tristeza donde se lamentará ese pasado glorioso, que por diferentes guerras o firmas de tratados bilaterales, terminó mermando la acción del Estado sobre su espacio original.
Dentro de ello, destaca este concepto de las representaciones, en que Yves Lacoste, determinó que en todos los dilemas geopolíticos se encontraban involucrados bajo estos términos, los cuales influyen en cómo se ven los actores unos a otros.
Dentro de las representaciones se encuentran presentes los siguientes elementos:
a Actores: son capaces de movilizar recursos en el sistema internacional, entes activos en un territorio y de los cuales su interacción con otros produce tanto cooperación como confrontación.
b Poder: la geopolítica es política en torno al espacio dentro del cual se mueve el poder, para ganar la voluntad del otro.
Las relaciones de poder pueden dirigirse entre el resguardo, conquista o refuerzo.
c Espacio: es donde se movilizan los actores y el lugar físico donde se desarrolla el poder, lo componen la naturaleza y la sociedad.
El conflicto es un elemento esencial de la geopolítica que no existe sin un espacio.
La noción de representación, que surge de esta triada de elementos, va mas allá del plano real donde se sitúan los acontecimientos, pues incorpora las imágenes y la percepción sobre los demás, mediante la creación de mapas que establecen las formas en que cada país se ve a sí mismo y su alrededor.
Se entiende por percepción el "proceso integrativo por el cual los estímulos llegan a ser interpretados por el individuo, produciéndose dicho proceso como resultado de la integración de los hechos que suponen un estímulo con los conocimientos previos y creencias del actor" Herrero, 2006, p. 143, por lo cual, basándose en estos mapas, unidos a la serie de juicios que rodean las acciones de los Estados, se logran establecer ciertos parámetros que se transforman en percepciones, generándose la visión de vencedor y víctima, los cuales pueden ser enseñados a la población por medio de imágenes, en donde las cartografías adquieren vital relevancia.
Surgen entonces los imaginarios, que se pueden comprender como:
Conjunto de imágenes mentales que confieren, a un individuo o un grupo, un significado y una coherencia en cuanto a su localización, distribución, interacción de los fenómenos en el espacio.
El imaginario contribuye a organizar las concepciones, las percepciones y las prácticas espaciales Debarbieux citado en Claval, 2012, p. 32.
Ambos conceptos son fundamentales para comprender las visiones que surgen en los países frente a los demás, pues generan imágenes en torno a un determinado territorio.
Paul Claval, uno de los máximos exponentes de la escuela francesa, estima que "el imaginario vuelve a estructurar las representaciones que los individuos elaboran del mundo exterior y las imágenes nutridas de sueños y fantasmas" Claval, 2012, p. 30.
Por lo tanto, desde el punto de vista de los Estados, se debe entregar una visión para que las personas se identifiquen con un lugar o territorio determinado.
Ciertamente en otros lugares, la influencia de la sociedad afecta a las visiones de las zonas, pero cuando estas se encuentran más alejadas, se debe crear un lazo que los una de manera estable, generándose dos imaginarios, uno centralizado, dependiente de las autoridades máximas de los países en cuestión y regionales, donde los habitantes que se encuentren más próximos defienden su propia conexión con ese lugar, pues a juicio de Vincent Berdoulay "la búsqueda creciente de afiliaciones y de signos de identidad de ciertas poblaciones, genera un espejo amplificador" Berdolay, 2012, p. 60.
Las representaciones serán el reflejo de estas imágenes en documentos oficiales, como mapas, pero también extraoficiales, donde es posible observar cómo ha traspasado a los diferentes grupos de la sociedad las cartografías que se generan en torno a diferentes problemas fronterizos, formulándose un sentimiento de asociación con la zona cuestionada y la defensa de los territorios frente a otros estados, pues, como lo comprende Nogué "la generación de imaginarios sociales o colectivos provenientes de procesos de comunicación intrapersonal representa el primer nivel de interacción comunicacional posible" Nogué, 2012, p. 130, con ello se puede entender que:
Las acciones asociadas a la definición de territorialidad de la nación estaban y están cargadas de subjetividad, de intención, de propósitos, todas proyectadas desde una estructura social, normalmente vinculada a valores forjados desde el ámbito de poder.
Estos valores no son, entonces, tabula rasa, sin extensión, sin un carácter, sin un cuerpo social de poder que los respalde Laurín y Nuñez, 2013, p. 86.
Por lo tanto, estas representaciones, que reúnen en sí mismas tanto imágenes como imaginarios propios de las zonas que se encuentran en disputa, se enmarcan dentro de una determinada concepción de espacio, la cual se asocia a un determinado estado o país, o a un grupo de habitantes que se siente identificado con un lugar, un tema que ha sido analizado también en la escuela de geopolítica crítica, donde sus autores plantean el rol del discurso.
John Agnew se refiere al tema del espacio, definiendo esta situación como la "trampa territorial", la cual puede ser comprendida como "la proyección histórica de un mundo en que el poder sobre los otros se concibe como algo que está repartido entre entidades de soberanía territorial semejantes" Agnew, 2005, p. 57, es decir, un espacio que está dividido entre diferentes países, y que conlleva, en consecuencia, a desarrollar problemas limítrofes cuando sus intereses chocan con sus vecinos, a los cuales les interesa instalar y desarrollar su poder en el mismo contexto geográfico.
Por ello, tanto las ideas de la geopolítica francesa, el juego de los mapas y los imaginarios se asocian a la trampa territorial planteada por la geopolítica critica, ya que intentan responder las mismas dudas, por que a los estados les interesa proyectar su poder en un determinado lugar, arriesgándose a disputas con otros, las cuales pueden ser resueltas a través de conversaciones o enfrentamientos, pero que responden sólo a lo que guardan en su interior, constituyendo la base de las representaciones geopolíticas.
El juego del mapa y las trampas no tendrían sentido si no existiera alguna idea preconcebida del poder que se interesa mostrar, para ello, las representaciones son vitales y las cartografías una herramienta útil a desarrollar.
Sin duda, a pesar de que la geopolítica crítica se concentra más en el discurso que en la geografía, sus aportes son muy útiles ya que complementan las ideas de las representaciones con las proyecciones en un determinado lugar, pues no tendrían una razón significativa si no buscaran algo en el territorio, ya sean los recursos naturales que los estados intentan extraer, o puntos donde movilizar sus discursos.
Bajo este análisis, América Latina no ha escapado de esta situación, especialmente cuando los nuevos Estados acceden a su independencia, exigiendo la herencia colonial del Uti Possidetis, o los antiguos límites hispanos para sus respectivos países, lo que en vez de favorecer los entendimientos perjudicó las conversaciones.
Se decidió este principio rector para las naciones, en momentos en que todavía extensas áreas no habían sido ocupadas por los gobiernos centrales, y la realidad demostraba que los centros urbanos se encontraban separados unos de otros por kilómetros de distancia, pues las autoridades coloniales no hicieron efectivo el dominio completo de cada virreinato, gobernación, capitanía general y audiencia.
En esa época aún no se comprendía el valor de aplicación de este principio, ya que posteriormente se entendió que traería consecuencias en las relaciones diplomáticas, por conseguir estos kilómetros dentro de su jurisdicción, reclamando estos espacios vacíos para extender su poder, utilizando los mismos elementos jurídicos de dicho Uti Possidetis.
Además de este problema, con el paso de los años se descubrió que existían dualidad de cartografías e imágenes, abriendo una serie de interrogantes para los gobiernos y con ello, el inicio de un periodo de conflictos que han incluido guerras entre varios Estados, ofensivas diplomáticas en tribunales internacionales y reclamaciones territoriales en la actualidad, ya que "la documentación cartográfica imprecisa de la época respondía además a cierto desinterés del reino español por el dominio sobre el territorio y a una mayor preocupación por el dominio sobre los súbditos, como vestigios de las concepciones de poder heredadas del feudalismo" Lucero, 2007, p. 18, es decir, como cada uno de los territorios se encontraban bajo la misma autoridad, no era necesario fijar criterios claros de delimitación, problemas que heredaron los nuevos Estados cuando buscaron establecer sus límites.
Chile y Argentina se han movilizado en este mismo contexto de imágenes a lo largo de su relación bilateral, por medio de la recuperación de los antiguos datos coloniales para afirmar su posición frente al otro, y con ello, permitir una serie de expectativas tanto dentro como fuera de sus fronteras.
Desde el siglo XIX, en especial cuando se comienza a trabajar las primeras teorías de reclamación chilenoargentina de la zona patagónica, se desarrollaban con fuerza una serie de ideas, motivadas por la instalación de Fuerte Bulnes en el Estrecho de Magallanes, momento en el cual Argentina reclamó formalmente a Chile este acto pues consideró que dicha fundación se había asentado en una zona de su propiedad.
Fue entonces que se comenzaron a utilizar diferentes cartografías coloniales que contraponían los puntos de vista de ambos países, pretendiendo bajo las mismas herramientas las zonas de Magallanes y los pasos australes.
Chile comenzó a usar como base fundamental de sus demandas el mapa de Cano y Olmedilla 1775 donde se graficaba a la Capitanía General con una jurisdicción que se extendía al otro lado de los Andes desde el río Diamante al sur, incluyendo una amplia zona correspondiente a la Patagonia, con lo que se aseguraba el absoluto dominio del Cono Sur americano y la bioceanidad PacíficoAtlántico que fueron replicadas en posteriores cartografías.
Este mapa, contaba con detractores, ya que no había actualizado las divisiones administrativas del periodo de los Borbones, que un año después, establecía la creación del Virreinato del Río de la Plata a partir de las gobernaciones de Paraguay, Río de la Plata, audiencia de Charcas y la extracción de la provincia de Cuyo, San Juan y San Luis, que hasta ese momento pertenecían a Chile, pasándolas a manos de la nueva administración.
A pesar de ello, se siguió desarrollando la idea del río Diamante como línea demarcatoria del territorio chileno al sur.
Mientras tanto, en Argentina se manejaban otro tipo de mapas y documentos.
Uno de los más relevantes y utilizados, el de D'Anville 1748 otorgaba a la gobernación de Buenos Aires la propiedad de las costas patagónicas, y la zona continental dividida por una línea "con un tercio para el Río de la Plata y dos tercios para el Reino de Chile" Lacoste, 2004, p. 225, cuya representación cartográfica marcó el desarrollo de mapas dentro de Argentina durante el siglo XIX, ya que le entregaba una imagen de pertenencia en las regiones australes.
Además de las representaciones, uno de los documentos más importantes data del periodo anterior a la fundación de Buenos Aires, la Real Cédula de 1570 que definía los límites de la jurisdicción de la época.
Esta había sido otorgada a Juan Ortíz de Zárate por el rey Felipe II, cuyo fin era "desplazar la frontera austral de la Gobernación del Río de la Plata, del meridiano 36°57' al 48 21' 15" de latitud sur" Lacoste, 2002, p. 217 siendo posterior a las lonjas entregadas a Simón de Alcazaba y Pedro de Camargo, los cuales no pudieron realizar el dominio efectivo de las zonas en cuestión, solo reconocimientos parciales en momentos que ni la propia cartografía sudamericana estaba completa.
Pero esta Cédula tampoco generó cambios significativos, ya que la conquista se concentró en las zonas del interior y en la costa se determinó la fundación de Buenos Aires de manera tardía 1580.
En el periodo de la conquista, la Gobernación del Río de la Plata tenía jurisdicción sobre los territorios de la zona oriental de Sudamérica, pero en la Patagonia se le consideraba "como territorios desolados, carentes de riqueza y poco adecuados para el asentamiento de los europeos" Lacoste, 2002, p. 224 por lo tanto, no existió una preocupación real por la zona, permaneciendo alejado del foco de atención.
Pero dichos títulos sí fueron utilizados dentro de los estudios de Pedro de Angelis y Dalmacio Vélez Sarsfield, quienes comenzaban a reclamar los derechos de Argentina en la zona patagónica y austral, desde la década de 1850.
Esto generaba el inicio de las demandas formales sobre la zona meridional del cono sur, y con ello, de recuperar los títulos anteriores al proceso de emancipación, para fundamentar dichas teorías.
Pero no sólo ocurría en Argentina.
En Chile durante el mismo periodo, Miguel Luis Amunátegui y Carlos Morla Vicuña, investigaban el dominio en la Patagonia, siendo el segundo quien encontró indicios de la Real Cédula de 1570, pero que no logró convencerlo, pues se encontraron datos en la recopilación de Leyes de Indias de 1680.
Amunátegui explicaba que:
Todo el dicho reino de Chile, con las ciudades, villas, lugares y tierras que se incluyen en el gobierno de aquellas provincias, así lo que ahora está pacífico y poblado, como lo que se redujere, poblare y pacificare dentro y fuera del estrecho de Magallanes y la tierra adentro hasta la provincia de Cuyo inclusive Amunátegui 1880, pp. 3435.
Estos límites dejaban en 1810 la Patagonia bajo jurisdicción chilena y no argentina, pues el rey había excluido de su mención sólo a Tucumán, entregada a la Audiencia de Charcas en 1563, por lo tanto, entendió que dicho documento ya no era válido en el periodo independiente.
Estas diferencias de opinión se siguieron desarrollando desde ahí en adelante reflejadas en la producción de mapas, los cuales se contraponían sobre el mismo punto, la Patagonia, y con ello, la posesión futura sobre Campos de Hielo Sur.
En ese sentido, se puede entender que:
En aquel momento la vaguedad en los planos era el resultado de una época en donde las enormes extensiones de tierras inexploradas permitían la existencia de mapas inexactos, sin que ello fuera la causa central de los enfrentamientos en el hemisferio.
En otras palabras, la cartografía de la época era del tipo expeditivo debido, en primera medida, al desconocimiento del territorio por la precariedad en el transporte y, en segundo lugar, por la ausencia de tecnologías adecuadas para la precisión en la construcción de la topografía Lucero, 2007, p. 18.
Estas zonas de anecúmene del cono sur, habían pasado durante siglos sin preocupación de los Estados que las reclamaban, ya que sólo las costas despertaron el interés de Chile, mientras que para Argentina la ocupación mediante campañas contra los indígenas se realizó en esta región.
Se puede considerar desde ese periodo, que se inició la rivalidad geopolítica de ambos países, pues se fueron replicando en numerosas ocasiones las imágenes donde un determinado espacio, la Patagonia, pertenecía a uno solo de los involucrados, provocando una serie de prejuicios dentro de la población que favorecían las visiones de competencia entre los Estados, en vez de las posibilidades de integración mutua.
En este sentido, adquiere relevancia la transposición de territorios, ya que al existir mapas disímiles, permitía sembrar la duda dentro de las personas y otros países del mundo que no conocen al fondo el problema, pero que se dejarían guiar por la mayor cantidad de pruebas o mapas existentes sobre un territorio en particular, y que pueden terminar apoyando o reprobando las acciones de un Estado sobre otro, adquiriendo una fuerte composición política y diplomática ver figuras 1a y 1b.
Esto se debe a que:
En este sentido, la producción cartográfica, y su objetivación en mapas definidos, interviene activamente en la configuración relacional del espacio y, gracias a un mecanismo de causalidad recurrente esto es, la apropiación y utilización regular de determinados mapas producidos, reproduce una imagen de mundo determinada, borra las huellas de su génesis y condiciona los modos Aguer, 2014, p. 131.
Las figuras anteriores, son mapas que se encuentran en sitios web públicos donde demuestran las visiones antes expuestas, las cuales fueron claves en la relación chilenoargentina, ya que muestran las áreas donde cada uno de los estados tiene una proyección en particular y cómo se ha traspasado este imaginario a la población en general, que no cuenta con los medios para observar los mapas oficiales pero sí todos aquellos que se encuentran en páginas de fácil acceso.
En ambos, se puede observar la idea de esplendor en algún momento dado de su historia, con una enorme extensión de territorio bajo su control, y que actualmente se encuentra reducido, en gran parte, por las acciones del otro, creándose la representación del vecino expansionista que impidió el mantenimiento de esa unidad y como consecuencia, la disminución de sus espacios naturales.
La Patagonia, los pasos interoceánicos y los glaciares australes cordilleranos se han encontrado en varias ocasiones, en esta misma situación, en mapas donde se contraponen la jurisdicción chilena y argentina, los cuales son dados a conocer a sus habitantes, reafirmando el proceso del imaginario que rodea a las representaciones geopolíticas.
La Patagonia, desde mediados del siglo XIX se encontraba en disputa.
Las negociaciones se dilataron, en especial tras una serie de autores que surgieron a ambos lados de la Cordillera que defendían a ultranza a cada Estado y que con sus escritos, favorecían a sus respectivos gobiernos.
El primer tratado que se enfocaba en las cuestiones fronterizas se remonta al año 1856, cuando Chile firmó con la Confederación Argentina un convenio que establecía que:
Artículo 39º.
Ambas partes contratantes reconocen como límites de sus respectivos territorios, los que poseían como tales al tiempo de separarse de la dominación española el año de 1810, y convienen en aplazar las cuestiones que han podido o pueden suscitarse sobre esta materia para discutirlas después pacífica y amigablemente, sin recurrir jamás a medidas violentas, y en caso de no arribar a un completo arreglo, someter la decisión al arbitraje de una nación amiga Tratado de paz, amistad, comercio y navegación, 1856.
Como se puede observar, nuevamente se hace mención al principio del Uti Possidetis, aplazando los problemas limítrofes, en especial tras las publicaciones que comenzaban a surgir en torno a los derechos sobre la Patagonia, que en ambos lados de la Cordillera, exaltaban la tesis máxima de dominio: o pertenecía a Chile o Argentina.
Tanto Amunátegui, Morla Vicuña, Vélez Sarfield o Quezada defendían sus principios a favor de su país, encontrando tanto admiradores como detractores de sus políticas, pero cuyos mapas comenzaban a ser ampliamente reconocidos en los círculos académicos, dentro de los cuales, el mando en el cono sur era el punto geopolítico más importante a conseguir, ya que su soberanía entregaba el acceso a la bioceanidad y los pasos marítimos, en momentos en que el tráfico de embarcaciones se realizaba por el sur.
La representación que surge en este periodo siguió influyendo en los posteriores gobiernos porque:
La definición de la territorialidad de la nación y con ella, de la frontera fue un proceso de configuración del espacio que no solo fue un asunto físico o geográfico, es decir, el hecho de anexar tierras así como la definición del límite fue un escenario con un trasfondo social relevante, en tanto determinadas relaciones sociales agentes sociales implicaron a su vez relaciones espaciales Laurín y Núñez, 2013, p. 86.
La actitud que desarrollaban ambos gobiernos poco a poco condicionó la relación bilateral, y las tensiones motivaban una intervención en este caso para evitar un conflicto, como se temía desde los incidentes de la Jeanne Amelie y Devonshire, los cuales generaban incertidumbre en torno a un posible conflicto bélico, especialmente en 1878.
Esto motivó que a fines de ese año, ambos Estados se comprometieran a encontrar una solución al tema limítrofe en el Pacto Fierro Sarratea, donde "la República de Chile ejercerá jurisdicción en el mar y las costas del Estrecho de Magallanes, canales e islas adyacentes, y la República Argentina en el mar y las costas del Atlántico e islas adyacentes" Barros, 1970, p. 353, estableciendo las bases del posterior tratado de 1881.
Este documento, firmado en medio de las acciones de la Guerra del Pacífico, definía claramente que:
Artículo Primero: El límite entre Chile y la República Argentina es de Norte a Sur, hasta el paralelo cincuenta y dos de latitud, la Cordillera de los Andes.
La línea fronteriza correrá en esa extensión por las cumbres más elevadas de dichas cordilleras que dividan las aguas y pasara por entre las vertientes que se desprendan a su lado y otro.
Las dificultades que pudieran suscitarse por la existencia de ciertos valles formados por la bifurcación de la Cordillera y en que no sea clara la línea divisoria de las aguas, serán resueltas amistosamente por dos peritos nombrados uno de cada parte.
En caso de no arribar estos a un acuerdo será llamado a decidirlas un tercer perito designado por ambos Gobiernos Dirección Nacional de Fronteras y Límites del Estado [DIFROL], 1881, párr.
5. Este artículo contenía algunos problemas.
La cordillera de los Andes, presentaba una gran formación en la mayor parte del límite, en el cual la línea de las altas cumbres y la divisoria de las aguas coincidían completamente.
Pero hacia el sur, ambos principios geográficos se disociaban por completo, surgiendo las dudas sobre la base vital de la separación y demarcación, donde Chile reconocía el divortia aquarum divisoria de las aguas en vertientes atlánticas y pacíficas y Argentina el divortia aquarum continental divisoria de las aguas por las altas cumbres, ya que ello podía asegurarles mayor cantidad de kilómetros.
En el caso de las altas cumbres, la región de Aysén y Magallanes, posee como formación geológica clave la Cordillera Patagónica Austral, integrante de la cadena de los Andes, la cual fue reconocida en la sección norte por el explorador italiano Alberto de Agostini "por el extraordinario desarrollo de sus campos de hielo, que cubren como un inmenso manto sus áreas más elevadas" Agostini, 1945, p. 7 en que destacan importantes alturas como el cerro San Lorenzo 4.050 m o San Valentín 3.700 m. Más al sur, las elevaciones orográficas más relevantes la constituyen el Monte Fitz Roy y Daudet, donde se encuentran una gran cantidad de glaciares, como los Campos de Hielo de gran extensión, los cuales descienden hacia ambas laderas de la cordillera austral, y que en Argentina son llamados Hielos Continentales.
Esta definición ha sido cuestionada, ya que se considera que por su extensión, sólo se podrían calificar aquellos que se ubican en Groenlandia o la Antártica, pero que "esta región no presenta las características geográficas propiamente dichas de un hielo continental, por lo tanto la calificación de Campos de Hielo Continentales Sur escogida por Chile, resulta la más adecuada" Lucero, 2007, p. 51.
Geográficamente, los campos de hielo se ubican entre "los 48°15 y los 51°35' de latitud Sur y las longitudes 73°00' y 74°00' Oeste.
Tiene una superficie de 13.900 kilómetros², de los cuales más de tres cuartos pertenecen a Chile; una parte menor de Campo de Hielo Sur es limítrofe con Argentina" Congreso Nacional, 2009, p. 8, por lo cual su existencia es relevante en el sistema de aguas austral.
Según un estudio de Börgel, este "alimenta varias lenguas de glaciar que se derraman hacia el Pacífico, cayendo en cliff o acantilados, como también hacia el Este, sobre los lagos argentinos" Börgel, 1995, p. 10, incluso el mismo autor confirmaba que dentro de los casquetes de hielo este "es el tercero en tamaño, después de la Antártica y Groenlandia" Börgel, 1995, p. 10, lo que transforma a este lugar en una importante reserva de agua en estado sólido a nivel mundial.
Se considera un remanente de una gran masa de hielo existente hace 100.000 años en el cono sur, cuyo espesor, cercano a mil metros, se volvió un obstáculo para determinar cualquier división ya que aunque en la base del glaciar exista un relieve, el hielo lo remontará si es que este no se refleja también en la superficie del glaciar.
La mayor parte de las cuencas corren hacia el Océano Pacífico, y solo dos, los lagos Viedma y Argentino, se encuentran en la sección del Atlántico.
El mayor problema surge en los encadenamientos montañosos pues "posee dos alineamientos de altas cumbres, uno en el borde cercano al Océano Pacífico y el otro en el borde oriental sobre los lagos y mesetas de la pampa argentina" Börgel, 1995, p. 12, por lo que el dilema ha sido siempre definir cuál de los sectores es el más importante para demarcar la frontera chilenoargentina, lo que se ha reflejado en sus respectivas cartografías.
Con la definición de los aspectos geográficos claves de la zona, se puede observar que desde el inicio de las relaciones diplomáticas, tanto Chile como Argentina han trabajado en función de cartografías superpuestas, que han sido aprovechadas por los grupos más nacionalistas para continuar las reclamaciones territoriales.
Tras la firma del Tratado de 1881, con el establecimiento del límite definitivo, no cesó la creación de estos mapas con el mismo problema, motivando una serie de nuevos acuerdos aclaratorios, como en 1893 para el principio bioceánico, y las negociaciones para solucionar los problemas de la divisoria en el área austral.
Campos de Hielo Sur comenzó a aparecer en los mapas luego de los trabajos de demarcación de la frontera, que abrió nuevas interrogantes, para lo que se hizo necesario recurrir a una potencia extranjera que ejerció como árbitro para estos casos.
Los peritajes de Moreno y Barros Arana dieron origen en 1898 a un acta que establecía que: Art.
1°  Que, resultando de la comparación de la línea general de frontera presentada por el Perito Argentino y que consta del acta del 3 de septiembre último y de la presentada por el Perito de Chile inserta en el acta de 29 de agosto que los puntos y trechos de la primera señalados con los números ...
304 y 305, concuerdan con los puntos y trechos de la segunda señalados con los números ...
331 y 332, resuelven aceptarlos como formando parte de la línea divisoria en la cordillera de los Andes, entre la República Argentina y la República de Chile Lucero, 2007, p. 22.
El acta, estableció que el límite en la zona correspondiente a los Campos de Hielo, se dibujó como una línea recta que dividía los glaciares entre los Estados, ya que como se explicaba anteriormente, los puntos entre los peritos concordaron, comprendiéndose que la situación se había dado por zanjada.
Posteriormente, tras la sentencia realizada por Majestad Británica, Eduardo VII en 1902, la Patagonia fue dividida, y en el caso de los grandes lagos, estos adquirieron carácter binacional, ya que la línea pasó en medio de ellos, asegurando una mitad para Chile y otra para Argentina, adjudicando a esta última derechos sobre todas aquellas zonas que había comenzado a ocupar, pues significó que "el árbitro se encuentra en presencia de hechos consumados" Orrego, 1902, p. 182 y por lo tanto, reconoció todas aquellas colonias que ya se habían instalado en la Patagonia, anteriores a los tratados existentes, donde la población se sentía identificada con Argentina.
Pero en el caso del territorio de Campos de Hielo Sur, se dejó establecido por separado en uno de los artículos que la zona ya había sido demarcada por mutuo acuerdo de las partes involucradas, como se muestra en este extracto del fallo arbitral de 1902, que tras señalar la división determinaba que:
Artículo III extracto La continuación ulterior del límite queda determinada por líneas que hemos fijado cruzando los lagos Buenos Aires, Pueyrredon o Cochrane y San Martín, quedando así asignadas las porciones occidentales de las hoyas de estos lagos a Chile, y las Porciones orientales a la Argentina, encontrándose sobre los cordones divisorios los elevados picos llamados monte San Lorenzo y FitzRoy.
Desde el monte FitzRoy hasta el monte Stokes la línea fronteriza ha sido ya determinada Errazuriz y Carrasco, 1968, p. 108.
La figura 2, es un mapa desarrollado en Chile por la Corporación de Defensa de la Soberanía, muestra la evolución del límite en este punto, desde la línea que señalaba la frontera de 1898, hasta cuando se fueron constituyendo una serie de correcciones, las que hacen alusión a los posteriores acuerdos logrados en el siglo XX, que fueron modificando el límite en esa región.
Sin duda, esta construcción de imagen presente en Internet señala la posición chilena más conservadora del tema en cuestión.
Esto nació a raíz de las interpretaciones geográficas del área, donde Chile reconoció el cordón cordillerano oriental como demarcación mientras que para Argentina la sección occidental debía transformarse en la separación, en un ambiente cubierto de hielos que dificultó la investigación en terreno, reflejado en todos aquellos documentos donde se mencionó dicho lugar, generando una dualidad de líneas.
Según Rosa 1998, los problemas nacen a mediados del siglo XX:
Las discrepancias en torno a la traza del límite en el sector de los Hielos tomaron forma cuando comenzaron a expresarse a través de los años en la cartografía oficial de ambos países. ...
En el tramo norte concordaron hasta 1953, año en que se publicaron las primeras cartas chilenas apoyadas en fotografías aéreas tomadas por los EEUU en 1947.
Dichas cartas se apartaban parcialmente del criterio de divisoria continental de aguas.
Desde entonces, la discrepancia fue aumentando Rosa, 1998, p. 140.
Sin duda, esta situación facilitó una representación geopolítica donde Chile se transformó en un "gran competidor" en la zona patagónica, en especial la provincia de Santa Cruz, donde el general Juan Enrique Guglialmelli, describía la situación en la que Argentina se encontraba, luego de analizar la presión demográfica chilena, donde "por último, cabe mencionar, desde la óptica geopolítica, otra especial circunstancia: la perspectiva que toda la provincia se transforme, a corto o mediano plazo, en una frontera con altos niveles de tensión" Guglialmelli, 1979, p. 261.
Sus palabras se relacionan claramente a la crisis del Canal del Beagle, que enfrentaba por esos años a ambas naciones, pero que sin duda, respondían a comprender que la Patagonia, donde se encuentran los Campos de Hielo, se hallaban constantemente presionados por Chile, creándose un imaginario alrededor de esta idea.
Cuando las trazas se volvieron temas inseparables, especialmente por la cantidad de cartografía que representaba al mismo sector en manos diferentes, fue necesario el trabajo de la Comisión Mixta, que al no obtener un acuerdo satisfactorio entre las delegaciones de ambos países, realizaron conversaciones bilaterales a nivel presidencial.
El primer intento fue desarrollado en 1991, cuando se estableció la primera poligonal en el sector de Campos de Hielo, mientras que dejaba en manos de un Tribunal Latinoamericano el destino de Laguna del Desierto.
Esto generó problemas en ambos países, ya que por parte de Chile, se alegaba que el límite ya estaba claro desde 1898, mientras que en Argentina las dificultades se concentraban en la provincia de Santa Cruz, cuyos habitantes veían que este acuerdo mermaba su territorio.
Esta situación muestra que en el interior de Argentina existe una doble representación sobre el problema, la provincial, que ve un riesgo en estos convenios con Chile, y una de carácter central, donde esta línea le permitiría llegar prontamente a un arreglo, favoreciendo ámbitos comerciales como el Mercado Común del Sur MERCOSUR, considerando que en el sector argentino, la zona se encuentra más poblada que en el lado chileno.
Mientras tanto, en Chile, existe una visión muy parecida, ya que aunque algunos sectores y la gente de la región de Aysén rescatan el límite, se mantiene la decisión del gobierno central para lograr avanzar en la determinación de una nueva línea, cuyos intentos se consolidaron mediante el Acuerdo de 1998 DIFROL, 1999, que estableció que la delimitación final se dejaría en manos de una Comisión Mixta de Límites, encargados de dibujar la línea entre el cerro Daudet y Monte Fitz Roy, los últimos puntos en discusión, asegurando las fuentes del río Santa Cruz para Argentina, entendiéndose que:
Para la demarcación en el terreno las Partes encomiendan a la Comisión Mixta de Límites ChileArgentina, conforme a lo dispuesto en el Protocolo de Reposición y Colocación de Hitos en la Frontera ChilenoArgentina de fecha 16 de abril de 1941 y en el Plan de Trabajos y Disposiciones Generales, la realización de los levantamientos a fin de confeccionar conjuntamente una carta a escala 1:50.000 como requisito imprescindible para llevar a cabo la referida demarcación DIFROL, 1999, párr.
12. Analizando la actuación de cada uno de los Estados, se puede comprender que ambos han continuado la elaboración de cartografías.
Argentina ha logrado, mediante su ventajosa posición territorial frente a la zona limítrofe, poseer un terreno llano opuesto a lo accidentado del lado chileno, que ha permitido crear una serie de imágenes en la red de servicios turísticos en los alrededores de los Hielos Continentales, relacionadas con el Parque Nacional Los Glaciares, en especial en las zonas cercanas a las ciudades de El Chaltén y Calafate, que resaltan las potencialidades de la zona, pero que no señalan el punto en discusión con Chile.
Estos mapas ver figura 3 se han dado a conocer en diferentes páginas de turismo por Internet, y sin duda, poco ayudan al entendimiento.
Uno de estos mapas turísticos, ampliamente difundido en las redes sociales y en medios internacionales, corresponde a una página dedicada a los glaciares, y que menciona, precisamente, el Parque Nacional Los Glaciares, uno de los circuitos turísticos más importantes de la provincia de Santa Cruz, y donde no se observa el límite que se está desarrollando con Chile.
La idea de la manipulación de los mapas, como lo establecía Yves Lacoste, es algo totalmente viable en especial en zonas de baja densidad demográfica y de difícil acceso, como ocurre en este caso, donde en lado argentino no se señala la zona en disputa limítrofe, mientras que en Chile ha ocurrido todo lo contrario, pues en diferentes instancias se rotula que se mantiene el diferendo, mediante una cuadrícula en blanco que menciona el Acuerdo de 1998 DIFROL, 1999, especificando que esto seguirá apareciendo mientras no finalice el trabajo de la Comisión Mixta de ambos Estados.
Por lo tanto, la presencia o no de esta cuadrícula señalando el problema fronterizo también forma parte del discurso de los Estados, generándose una visión internacional frente al tema.
La gran existencia de turismo y las imágenes con respecto a la posesión de los glaciares generan una percepción contraria a la resolución del conflicto limítrofe, pues Argentina ha logrado sobre Chile, la creación de una gran cantidad de imágenes en la zona en cuestión.
La situación anterior, demuestra que las divergencias en torno a las imágenes y mapas han continuado a pesar de la existencia de nuevos acuerdos, algo que se logró divisar en el siglo XXI, y con ello, que las prácticas de la representación geopolítica continuaban su accionar en la zona austral.
Una de las últimas discrepancias se produjo el año 2010, cuando en la prensa chilena se da a conocer la existencia de un mapa argentino en que se desconocía el Acuerdo de 1998, donde no se explicaban los trabajos de la Comisión Mixta y menos aún, los puntos que se estaban definiendo.
Pero esto no constituía el primer incidente con respecto al tema, ya que anteriormente se divulgó que en "el año 2006 a raíz de la publicación de unos mapas por la Secretaría de Turismo de Argentina, que no se ajustaban a lo acordado por ambos países, en cuanto a mostrar la región norte de los Hielos Continentales como pendiente de demarcación, Chile presentó una queja formal al gobierno argentino" Eissa, 2005, p. 55.
A partir del año 2010, y considerando la situación anteriormente descrita, comenzaron una serie de declaraciones cruzadas que demostraban la molestia del gobierno chileno ante una muestra de que este acuerdo no estaba siendo respetado por su contraparte y más aún, agregaba más kilómetros cuadrados a un problema circunscrito entre el monte Fitz Roy al cerro Daudet.
Desde el punto de vista geopolítico, estas imágenes responden al contexto de las representaciones, donde un Estado intenta reflejar ante el mundo su dominio sobre determinadas zonas, en diferentes medios de comunicación ver figura 4.
Los mapas anteriores, publicados en el diario Clarín, mostraban dos visiones y causaron revuelo dentro de la prensa de ambos países, y por consiguiente con repercusiones en el ámbito político, porque mostraban, por una parte, la imagen de los textos chilenos que demarcaban con una cuadrícula en blanco la zona por demarcar, mientras que en Argentina, empresas de turismo hacían eco de documentos oficiales, para señalar la extensión del Parque Nacional Los Glaciares, y donde no se mencionaba en ningún sentido la línea que se está trabajando.
Estas cartografías generaban la idea de que "el establecimiento de una nueva frontera por parte de Argentina que va en contra del acuerdo preestablecido relativo a una zona que se encuentra pendiente, y que Buenos Aires asume como propia en su totalidad" Faundes, 2008, p. 264, ya que se incluían más zonas de las que se encontraban en el litigio, lo que se produce por los recursos naturales vitales que se ubican en estos glaciares, el agua, clave en el desarrollo de la vida de las personas, tanto en el consumo diario como las actividades económicas que se efectúan con fuerza en el lado oriental, como la agricultura y la ganadería, que sólo cuenta en esa latitud con el río Santa Cruz, el principal cauce de la región, pero además con una población en continuo crecimiento en sus ciudades que en un futuro cercano, demandarán más cantidad de agua para sus necesidades básicas.
Lo anterior causó tensión en las buenas relaciones vecinales que se habían desarrollado desde el Tratado de 1984, motivando la creación de las Medidas de Confianza Mutua en áreas políticas, militares y científicas, las cuales, sólo un año antes de la aparición de esta cartografía, se habían ratificado a través de la firma del Tratado de Maipú, entre los gobiernos de Michelle Bachelet y Cristina Fernández.
Además, se han seguido desarrollando visiones contrapuestas defendidas por los parlamentarios de las zonas en cuestión, como el Senador Antonio Horvath Chile que estima, con respecto a Campos de Hielo Sur:
En el lado chileno eso corresponde al Parque Nacional O'Higgins y en el argentino al Parque Los Glaciares, sin embargo, los argentinos le sacan un provecho turístico y de marca de nivel internacional, de hecho ellos en sus mapas ponen el área en litigio como propia.
Una vez más, Chile no se tiene que apegar a lo legal y debe hacer una presencia pacífica en el sector con mapas, documentos, estudios, ciencia, recreación, turismo y si bien tenemos más dificultad de acceder, tenemos el mismo derecho de sacarle provecho Francino, 2014, párr.
8. Por lo tanto, mientras las representaciones geopolíticas sigan presentes en las acciones de los Estados, que se han rodeado de imágenes para crear una visión o imaginario dentro de la población, especialmente cuando las zonas en discusión se encuentran lejanas de los centros administrativos más relevantes de cada uno de ellos.
En este caso, Campos de Hielo Sur cumple con estos requisitos, ya que algunos años atrás, este lugar se encontraba alejado y desconocido para la gente, pero los mapas permitían afirmar este sentimiento de unidad con estos lugares, mientras que los habitantes más cercanos, en su mayoría en el lado argentino, también desarrollan la pertenencia con esta área y la rivalidad con la visión estatal que puede pensar en el bien nacional por sobre el regional.
Mientras las representaciones se mantengan presentes, los problemas fronterizos continuarán presentes, y con ello, dificultarán los procesos de integración que se han fijado, ya que la cartografía demuestra que todavía, a pesar de los avances, se mantienen dentro de su mentalidad la idea de competencia y de obtención de territorio por sobre el otro.
La geopolítica, cuyo origen se encuentra en la geografía, nos entrega importantes visiones sobre el comportamiento de los Estados, los cuales, a lo largo de su historia se han movilizado de acuerdo a sus intereses, en diferentes lugares a su alrededor.
En medio de ello, la idea de representación, que es finalmente la imagen a proyectar en un territorio, a través de los mapas, fue y será clave en la relación chilenoargentina con respecto a la Patagonia, extensa pampa que por su latitud constituye una zona de baja densidad demográfica y rica en recursos naturales, donde los mapas han proyectado un imaginario que permite identificarse con los lugares que se encuentren en disputa.
Sin duda, el mapa constituye una herramienta poco inocente, pues con ello se puede observar cómo se ve el Estado en cuestión frente al mundo, como también las zonas que pretende objetar u ocupar en el futuro frente a sus vecinos o rivales más cercanos.
Desde las primeras reclamaciones territoriales, los mapas creados bajo las autoridades españolas fueron utilizados para adjudicar o demostrar las actitudes poco amistosas del país vecino, creándose una representación donde el otro es un expansionista y donde las dudas sólo aseguraron dificultades en el futuro.
Campos de Hielo Sur es uno de los puntos que cumple con este requisito, ya que siendo un lugar mayoritariamente deshabitado en el lado chileno y con mayor densidad en el lado argentino, demuestra que se ha construido una representación geopolítica con el paso de los años, donde su lejanía ha necesitado crear un imaginario a su alrededor para que la gente se identifique con los reclamos territoriales de los Estados.
Esto se puede observar en la gran cantidad de mapas contrapuestos en sitios públicos de la web, donde la gente logra llegar fácilmente a la información, y crear una visión a partir de lo que miran en estas páginas, ya que en su mayoría, no tienen acceso a los documentos y cartografías oficiales de cada uno de ellos.
Si estos mapas generan una visión a nivel nacional y regional, también ocupan un rol internacional relevante, por lo que la labor que ejercen las imágenes es muy influyente, pues ayuda en la creación de una percepción errada de la realidad si estos omiten los trabajos de las comisiones limítrofes en el área.
Desde el establecimiento del primer límite conocido, en el año 1898, la línea ha sido modificada en varias ocasiones, hasta llegar al último acuerdo, que en 1998 dejaba en manos de una Comisión Mixta la demarcación final en este punto, señalando que hasta que los trabajos terminaran, se debía expresar en todos los mapas oficiales esta situación.
Los últimos malos entendidos, surgidos tras la publicación de la cartografía en Argentina en 2010, donde se desconocía el Tratado de 1998 y la línea poligonal entre los cerros Daudet y Fitz Roy, adjudicándolos a este país por completo, demostró que la presencia de mapas con esas características son más comunes de lo que se pensaba, ya que en páginas dedicadas al turismo, se entregaba una mayor cantidad de kilómetros de Campos de Hielo Sur o Hielos Continentales a Argentina que Chile, mientras que este último explicaba mediante una cuadrícula en blanco la presencia de un acuerdo pendiente en la Comisión Mixta de Límites binacional.
Estos problemas llevarían a una discusión bilateral sobre el límite, pero además generó una visión de desconfianza, en que Argentina está utilizando las representaciones geopolíticas para discutir la división de los Campos de Hielo o los Hielos Continentales.
Con ello, nuevamente se impone la percepción de expansionismo por parte de uno de los Estados involucrados, ya que no señala los trabajos demarcatorios y el acuerdo firmado en 1998.
Sin duda, estas representaciones e imágenes son claves, pues el mantenimiento de estas cartografías sobre determinadas áreas de un territorio sólo demuestran que para los Estados involucrados, existen intereses en particular, por lo cual, les importa señalar frente al mundo cuáles son sus intenciones, generándose a través de la herramienta de los mapas una importante señal, que se traduce en una percepción propia de la ciudadanía chilena y argentina, donde las desconfianzas se imponen por sobre los esfuerzos de integración que vienen desarrollando desde la firma del Tratado de paz y amistad de 1984 DIFROL, 1985, donde se acordaron medidas de confianza mutua para avanzar en una agenda común que solucionase los acuerdos por medios diplomáticos.
Sin duda, las riquezas que tiene este territorio, en especial, las reservas de agua que posee, son claves en el desarrollo de los Estados en el futuro, por lo tanto, la presencia de tales imágenes sólo responde a la idea de representación geopolítica, donde los Estados involucrados esperan que se perciban sus intereses en el plano internacional y cuáles son sus reales proyecciones a futuro en estos casos.
Sin duda, aunque se encuentre presente el acuerdo de 1998 en Campos de Hielo Sur, esta zona no ha terminado su demarcación aún, ya que a pesar de que existen puntos en la poligonal, las labores dentro de la Comisión Mixta de Límites no ha finalizado, por lo que se continuarán creando una serie de mapas que entreguen una representación geopolítica desde Chile o Argentina, donde alguno de los involucrados se sienta perjudicado frente al otro.
Doctora en Ingeniería, Universidad del Valle.
La piel es uno de los órganos más importantes de nuestro organismo; si llega a faltar más del 40% de ella, suele ser incompatible con la vida.
La piel posee una función protectora selectiva gracias a que impide la entrada de sustancias nocivas a un sistema inmunológico propio.
Además tiene una función reguladora del metabolismo: impide la salida de sustancias, regula la temperatura corporal y transforma los rayos del sol en vitamina D.
El tratamiento mediante la aplicación de señales eléctricas ha sido estudiado desde el siglo XIX.
Los investigadores han demostrado la presencia de sistemas bioeléctricos endógenos Klot et al.,1996; Charman, 1990 y en la literatura se encuentran referencias de los efectos de estimulación eléctrica en úlceras generadas por presión, por insuficiencia vascular, por trauma, por diabetes, o por cirugías, entre otras Sandoval et al., 2007; Poltawski et al., 2008a, b; 2009.
La estimulación eléctrica en la piel ha sido utilizada como bactericida Nelson et al., 1999; Kincaid et al., 1989 para incrementar el flujo sanguíneo Mohr et al., 1987; Goldman et al., 2001 y promover la cicatrización Im et al., 1990; Brown et al., 1987, Chi-Sing et al., 1996.
La AED ha sido también estudiada y ampliamente usada en correlatos de procesos psicológico como indicador de diferentes estados de estrés Clements et al., 2000 incluida la neurosis Norris et al., 2007.
Presenta una alta sensibilidad en la medición y sus variaciones se relacionan con el estado cognitivo emocional de la persona Hugdahl, 1995.
La existencia de señales eléctricas en el tejido biológico es un hecho, pero los estudios desarrollados están desconectados, impidiendo llegar a conclusiones totales.
Con la evidencia reportada a la fecha se han logrado desarrollos para diagnóstico, medición y generación de terapias.
Sin embargo, queda aún mucho por explorar y se hace latente la necesidad de nuevos estudios experimentales, clínicos y de desarrollos matemáticos que generen conocimiento del cuerpo bioeléctrico.
En Colombia se han iniciado estudios en esta temática y algunos trabajos clínicos, experimentales y computacionales que presentan una componente del tejido como sistema eléctrico Moncada et al., 2007; 2008a, b; Sandoval et al., 2007 y que esperan crear alternativas de apoyo a la medicina actual.
La respuesta electrodérmica RED es un fenómeno que está hoy en día bien relacionado con la respuesta de las glándulas sudoríparas Fowles, 1986.
Para ésta existen dos medidas principales: a partir de la resistencia o conductancia exosomática y mediante la detección de voltajes endosomática Féré, 1888.
Las mediciones pueden también ser tónicas nivel de profundidad-L o fásica respuesta variable en el tiempo-R.
La tabla 1 presenta las abreviaciones usadas para los tipos de medidas.
La medición es generalmente realizada sobre la palma con electrodos. Cuando el tipo de electrodo es reversible la polarización y los potenciales sesgados son minimizados.
Las señales registradas se caracterizan por tener una recuperación lenta, con una duración alrededor de 40 s, amplitudes de fase alrededor de 2µS para la conductividad y 10-20 mV para el potencial, dependiendo del área del electrodo Venables et al., 1980.
Fowles 1974 desarrolló un modelo global sobre RED figura 1, útil sólo cualitativamente.
La parte superior en el modelo representa la superficie de la piel y la inferior la interfaz entre la hipodermis y la dermis.
R1 y R2 representan la resistencia al flujo de corriente en la epidermis y dermis, respectivamente.
E1 y R4 corresponden al acceso a los de la dermis, y E2 y R3 el acceso a la epidermis.
Los potenciales de transducción E1 y E2 surgen como resultado de la desigualdad de concentraciones iónicas por medio de los conductos, la resistencia R5 es de la superficie y E3 es el potencial.
Entre los mecanismos fisiológicos de la estimulación eléctrica se encuentran: incremento en la circulación, diminución del edema, aumento en la migración de las células epiteliales, los neutrófilos y los macrófagos; inhibición de los mastocitos, estimulación de la síntesis de DNA e incremento de los factores de crecimiento.
También se sugieren mayor producción de fibroblastos y niveles de colagenasa, inhibición bacterial, aumento en el debridamiento y la restauración del potencial bioeléctrico de cicatrización; además ha sido utilizada como bactericida y para incrementar el flujo sanguíneo y promover la cicatrización.
Rowley y colegas 1974 con extra alto voltaje EAV de polaridad negativa aplicado a heridas infectadas observaron disminución de la proliferación bacterial.
Barranco y colegas 1974 inhibieron el crecimiento de estafilococos con corrientes de 0,4- 400 mA.
Kincaid y Lavoie 1989, en un estudio in vitro con 150, 200, 250 y 300 V de polaridad negativa obtuvieron la destrucción de tres microorganismos presentes en heridas humanas.
Los análisis mostraron mayor inhibición de los microorganismos a mayor intensidad y tiempo de aplicación.
La estimulación EAV también acelera el debridamiento y la trombosis de los tejidos, una corriente de polaridad negativa permite la reperfusión rápida de los tejidos y la disolución de hematomas Nelson et al., 1999.
Eberhardt y colegas 1986 realizaron un estudio sobre sujetos con lesión en la dermis del antebrazo tratada con un pulso rectangular de 100 Hz, 1 ms y 3- 35 mA, observando incrementos de los granulocitos en un 63,5% de quienes recibieron máxima estimulación, comparados con un 44,7% de células en quienes no recibieron estimulación.
Mohr y colegas 1987 emplearon EAV en el flujo sanguíneo del miembro posterior en ratas, con cuatro tipos de frecuencias diferentes 2,20; 80 y 120 pps y ambas polaridades.
Para cada pulso en sus dos polaridades se halló aumento significativo de la velocidad del flujo sanguíneo y los mayores incrementos fueron para 20 pps y los pulsos negativos.
Goldman y colegas 2001 aplicaron voltajes desde 80-330 V a 100 pps en pacientes diabéticos con isquemia inframaleolar, incrementando la microcirculación de las heridas isquémicas críticas y la promoción de la cicatrización de éstas.
Brown y colegas 1987 usando estimulación eléctrica pulsada monofásica de alto voltaje para la cicatrización de heridas en conejos, encontraron que en los primeros cuatro días la polaridad positiva fue contraindicada, pero posteriormente ésta aceleró el proceso de cicatrización mejor que la polaridad negativa.
Chi-Sing y colegas 1996, con corriente directa 4-40 mA hallaron efectos positivos en el proceso de cicatrización en edemas y quemaduras en ratas.
Kloth y Feedar 1988 estudiaron pacientes con úlceras entre 1 mes a 2,5 años de evolución y utilizando EAV 100-175 V y 105 Hz constataron que en todos los pacientes estimulados se cerraron sus heridas en un promedio de 7,3 semanas, con una tasa de cicatrización de 45% por semana, mientras que en el grupo control las úlceras se incrementaron en un porcentaje de 11,6% por semana.
Griffin y colegas 1991 evaluaron úlceras en un ensayo clínico con corriente de alto voltaje 200 V, 100 pps.
El porcentaje de cierre de la úlcera en el grupo estimulado fue mayor después del día 5, al compararlo con el grupo control.
Hounghton y colegas 2003 evaluaron úlceras crónicas por diabetes, insuficiencia arterial o insuficiencia venosa 150 V, 100 ms, 100 Hz, polaridad negativa, donde apreciaron reducción en 50% del área inicial de la herida, dos veces mayor que lo visto en el grupo placebo.
Baker y colegas 1997 evaluaron la cicatrización a partir de estimulación eléctrica en pacientes diabéticos, encontrando incremento del 60% en la cicatrización del grupo estimulado con onda bifásica asimétrica.
Gentzkow y colegas 1993 hicieron un estudio de pacientes con úlceras por diabetes, enfermedad cardiovascular o renal y alteraciones motoras, sensitivas y con diversos grados de cronicidad. El 60,7% de las úlceras mejoraron después de 2 semanas de tratamiento, 80,4% luego de 4 semanas, 82% luego de la semana 7 y 23% se curaron completamente en un tiempo de 8,4 semanas.
En otro de sus estudios las úlceras curaron más del doble con respecto al grupo control; la cicatrización total para el grupo estimulado se dio en un promedio de 9 semanas, y para el grupo control en 11,8 semanas Gentzkow et al., 1991.
Franek y colegas 2000, empleando EAV, notaron una reducción significativa en el tamaño de las úlceras venosas crurales y disminución de la presión de la úlcera.
El potencial de la piel se encuentra entre la superficie externa de la piel y el ambiente interno del cuerpo, lo que puede ser considerado como una respuesta ante un estímulo SPR o como un nivel de potencial de la piel, NPP.
La respuesta de resistencia de la piel RPP puede ser monofásica, bifásica u ocasionalmente trifásica, y se atribuye esencialmente a la actividad de la glándula de sudor Fowles, 1974.
El NPP es comúnmente negativo en el exterior Christie, 1981 e involucra mecanismos epidermales en mayor medida que en la RPP.
Edelberg sugirió que las medidas eléctricas de la piel pueden reflejar el nivel de actividad de glándulas sudoríparas, el estado de los vasos sanguíneos locales y el estado de una o más capas de células vivas.
Martin y Venables 1966 encontraron que ante la ausencia de actividad sudorípara no se presentaba RRP.
Edelberg 1968 construyó un modelo de hidratación considerando dos fuentes de potencial: el generador de glándulas sudoríparas y el generador de membrana de la epidermis figura 2.
En la figura 2, S es la batería de glándulas sudoríparas y E la batería de la membrana epidérmica. Rs y Re corresponden a la combinación de las resistencias internas y las baterías.
P es el potencial transcutáneo y Rv la resistencia del medidor.
Con S más negativo que E, circulará una corriente i, y con Rv constante e infinita resulta la figura 2b Edelberg, 1977.
En la regeneración anfibia se estableció que los potenciales de amputación fueron derivados de la piel como generador de corriente Borgens, 1982.
El movimiento de iones positivos de sodio genera el potencial eléctrico a través de la epidermis alrededor de 50 mV y se demostró también la existencia de potencial entre dos sitios de la piel inferior a 1 mV Barker et al., 1982; Foulds, 1983.
La variación del potencial de batería de la piel depende de la concentración de glándulas sudoríparas y la densidad de las vellosidades y no parece estar relacionada con la distribución del dermatoma.
Burr y colegas en los años treinta, y Becker y colegas en los sesenta, conceptualizaron los potenciales de la piel como un sistema de control DC.
Becker 1962 demostró la existencia un patrón de líneas equipotenciales de campo eléctrico complejo en anfibios y en el hombre.
La corriente de herida es en esencia la diferencia de potencial y el subsecuente flujo de corriente entre el tejido herido y el normal debido a membranas dañadas, potenciales alterados o movimiento de partículas cargadas Thakor et al., 1978.
En el borde de la herida se encuentra un voltaje de más de 200 mV/mm y una corriente de 1-1,5 mA Charman, 1990, lo que origina la migración y proliferación de células de fibroblastos y queratinocitos Nishimura et al., 1996, aumentando el grosor de la cicatriz.
En una especie no regeneradora la corriente de la herida es inicialmente positiva, mientras que en las especies regeneradoras cambia a negativa fuertemente después de una fase inicial positiva figura 3 hasta volver a los niveles de preherida Becker, 1967; 1974.
De acuerdo con Becker, el sistema de control de DC es el responsable de la detección de la herida y del control del proceso de reparación Nishimura et al., 1996.
O’Leary y Goldring 1964 plantearon que el potencial de herida se desarrolla en los nervios, músculo o piel heridos y cualquier célula puede ser vulnerable a la despolarización de la membrana dada por el trauma.
Barker y colegas 1982, y Jaffe y Vanable 1984, trabajando en mamíferos, demostraron la existencia de una corriente en la piel herida y midieron en cero el potencial en el sitio de la herida.
Illingworth y Barker 1980 obtuvieron densidades de corriente asociadas con amputación de dedos en niños con valores de 22µcm.
Los resultados mostraron que la herida de la piel activó una batería epidermal con un voltaje en circuito abierto de 17-42 mV y la herida en el hueso activó una batería endosteal de 15-56 mV.
La capa celular del periostio no presentó propiedades electrogénicas y la batería del hueso se asoció con la capa endosteal.
Posteriormente se concluye que la herida muscular fue el factor dominante para generar el voltaje detectado. Las corrientes más grandes fueron de 10-32 µA en la superficie del tejido suave.
La AED es uno de los principales índices psicofisiológicos empleado como correlato de procesos psicológicos y está relacionada con la emoción, el arousal y la atención.
Su medición es de alta sensibilidad Wieland et al., 1970 y sus variaciones son hoy relacionadas con cambios en el estado cognitivo o emocional del individuo Hugdahl, 1995.
La AED se ha utilizado como indicador de estados de estrés Clements y Turpin, 2000 y como índice clínico en el estudio de diversos trastornos psicofisiológicos relacionados con el estrés Hugdahl, 1995 y la neurosis Norris et al., 2007.
Algunos de los estudios sobre la neurosis muestran en los pacientes una mayor sintomatología depresiva después de acontecimientos estresantes, como el desempleo Creed et al., 2001, cuidado del cónyuge Gallant et al., 2003 y cirugía del cáncer de mama Millar et al., 2005.
Otros estudios han registrado mayores valores de conductancia de la piel en personas neuróticas, al igual que valores reducidos en la RCP ante estimulación sensorial repetitiva Akdag et al., 2003 y una lenta habituación de RCP ante la angustia, el estado de ansiedad y la “excitabilidad” Horan et al., 2005; Mardaga et al., 2006.
La existencia de señales eléctricas en el tejido biológico fue investigada hace muchos años y suspendida durante al menos una centuria.
En la actualidad la aplicación y lectura de corrientes y potenciales eléctricos comienzan a ser aceptadas como alternativas a tratamientos farmacológicos, tal es el caso de heridas de piel, principalmente úlceras Tomonori et al., 2004; Sakarai et al., 2008, patologías óseas como la no unión o pseudoartorisis, entre otras Aaron et al., 2004; Anglen, 2003.
Se incluyen también técnicas de diagnóstico más antiguas ya aceptadas y aplicadas, tal como la ECG, además del análisis de patologías psicológicas a partir de la RED Norris, 2007; Horan et al., 2005.
Esta revisión presentó evidencia teórica, clínica y experimental de trabajos alrededor del estudio de la respuesta electrodermal, dejando la bioelectricidad como un área aún muy joven en la que es indispensable más investigación que ahonde en el conocimiento del cuerpo humano y que lleve a generar nuevas y mejores alternativas a tratamientos.
Enfermera Matrona, Doctora.
Profesora, Unidad Docente de Matronas de la Comunidad Valenciana, España. email: teremarti2@hotmail.com.
Enfermera Obstétrico-Ginecológica Matrona.
Matrona independiente en equipo de asistencia al parto en casa: 'Mujeres Sabias, Nacimientos Acuarianos'.
Alicante, España. email: martasanchezcomadrona@gmail.com.
Enfermera Obstétrico-Ginecológica Matrona.
Matrona independiente en equipo de asistencia al parto en casa: 'Mujeres Sabias, Nacimientos Acuarianos'.
Alicante, España. email: gemmamendezcomadrona@gmail.com.
Cómo citar este artículo: Martínez-Mollá T, Solano C, Siles J, Sánchez-Peralvo M, Méndez-Pérez G. The father's decision making in home birth.
Tradicionalmente, los hombres han sido excluidos de los temas relacionados con la salud reproductiva de la mujer. Como paradoja, en la actualidad se está prestando gran importancia al papel que desarrolla como parte implicada en el proceso.
En la Conferencia Internacional sobre Población y Desarrollo de El Cairo en 1994 y en la Cuarta Conferencia Mundial sobre la Mujer en Beijing 1995 se destaca la participación del varón en la salud reproductiva y se sientan las bases para que participe en la mejora de la calidad de vida de las mujeres.
Algunos autores, señalan la necesidad de conocer el grado de implicación y la participación de los padres en la salud reproductiva.
Durante los últimos años, en España, se está llevando a cabo un intenso debate acerca de la atención al parto, con iniciativas que van desde el proceso de información hasta el fomento de la participación activa tanto de las mujeres como de sus parejas en el proceso obstétrico.
La mayoría de nacimientos suele producirse en el ambiente hospitalario bajo la premisa de que es imprescindible una atención institucional, pero bien es cierto que cada año un número pequeño de parejas deciden realizar el parto en su propio domicilio.
Elegir el lugar donde se va a producir el nacimiento es una de las decisiones más importantes relacionadas con la atención obstétrica.Decidir es un proceso deliberado y deliberativo que lleva a la selección de una acción determinada entre un conjunto de acciones alternativas.
Otros autores han puesto de manifiesto la labor del padre en la decisión del lugar donde se va a producir el nacimiento del hijo esperado especialmente si se lleva a cabo en el domicilio. En las sociedades occidentales, el rol desempeñado por la pareja ha ido experimentando profundas transformaciones, evolucionando desde la masculinidad /paternidad y el autoritarismo en el modelo hegemónico, hacia un nuevo modelo, donde los papeles quedan más repartidos en la pareja llegando a un sistema compartido e igualitario.Es por ello que nos proponemos como objetivo de este estudio identificar el papel que adopta el padre en la toma de decisión de realizar el parto en el domicilio desde la perspectiva de la propia pareja.
Diseño del estudio.
Se realizó una investigación cualitativa de corte etnográfico y con enfoque de género.
El uso de la metodología cualitativa permite obtener una visión holística, comprensiva y contextualizada de las experiencias individuales relacionadas con la decisión de realizar el parto en casa, a la vez que se descubre el sentido, la lógica y la dinámica de las acciones de las parejas sujetas a estudio.La etnografía nos ayudará a descubrir fenómenos complejos que intervienen en la toma de decisiones y que incidirán en las situaciones de vida-salud-enfermedad.Nos permitirá la comprensión, desde el punto de vista de las parejas, de sus creencias y circunstancias que los llevan a tomar la decisión de tener el parto en casa.
Por otro lado, mediante el enfoque de género conoceremos el modo en el que cada miembro de la pareja construye, transmite, cuestiona o refuerza sus premisas, creencias y valores.
Participantes y selección de la muestra.
La selección de las parejas participantes en el estudio fue intencional.
Como criterio de selección se tuvo en cuenta que hubieran vivido al menos un parto en casa.
El número de participantes no fue preestablecido.
La saturación de la información se obtuvo tras entrevistar a 10 parejas 19 participantes, ya que el exmarido de una de las mujeres se retractó de su deseo de participar en el estudio.
Acceso.
El contacto con las primeras parejas se llevó a cabo a través del conocimiento personal.
Una vez iniciada la investigación, se contactó al resto de participantes mediante la técnica de bola de nieve.
Se habló por teléfono con ellos para solicitar su colaboración voluntaria en el estudio, se les explicó el objetivo del mismo y se les informó sobre el modo de recoger los datos.
En ese momento se concretó el día, la hora y el lugar que más les convenía para realizar la entrevista.
Recogida de datos.
La recolección de datos se llevó a cabo entre diciembre de 2010 y abril de 2012 mediante la realización de entrevistas en profundidad, las cuales permiten el conocimiento global de las parejas, a la vez que se capta el significado y la interpretación que ellas tienen de su decisión de tener el parto en el domicilio.
Todas se realizaron con un guion de preguntas abiertas diferentes para los padres y sus parejas.
Las preguntas realizadas a los padres fueron: ¿Cuál fue tu actitud ante la posibilidad del parto en casa?, ¿cuál piensas que fue tu papel en la decisión del parto en casa?, ¿qué factores influyeron en tu apoyo?; y para la mujer: ¿Cuál piensas que fue el papel del padre en la decisión del parto domiciliario?
También, se llevaron a cabo entrevistas en profundidad en distintas localidades de la provincia de Alicante.
Tras la presentación de la investigadora, les explicaron los pormenores de la actividad y se les dio el documento con el objetivo de la entrevista y los datos de la entrevistadora teléfono y email. Asimismo, les aseguraron total confidencialidad, les recogieron la autorización firmada y se cumplimentaron los datos sociológicos.
Para el registro de las entrevistas, se utilizó la grabadora Olympus VN-3500PC, previa aceptación por parte del informante.
Además, se tomaron notas de campo describiendo el contexto, los acompañantes de la persona entrevistada y sus reacciones emocionales.
Las entrevistas tuvieron una duración entre 45' y 100' y se transcribieron verbatim por la misma investigadora que las realizó.
Las características sociodemográficas de cada participante así como el documento aportado para su análisis se muestran en la Tabla 1.
Análisis de los datos.
Para proceder al análisis, en primer lugar, se realizó la lectura y relectura de las trascripciones textuales de las entrevistas y de las notas de campo hasta el punto de alcanzar una estrecha familiaridad con ellas.Posteriormente, se siguieron los procedimientos marcados por la etnografía y se contó con el paquete informático ATLAS-ti v6.2, que permitió almacenar de forma organizada la información elaborada durante el análisis, segmentar, codificar y recuperar fragmentos significativos de nuestro material empírico y elaborar anotaciones del proceso y los resultados del análisis para dar sentido al papel del padre en la decisión de realizar el parto en el hogar.
Para garantizar la calidad del estudio, se llevaron a cabo diversos procedimientos: un registro exhaustivo de la documentación y del proceso de investigación; al finalizar las entrevistas se realizó un resumen que se consensuó con las parejas entrevistadas; se les remitió por correo electrónico la transcripción de las entrevistas; se les presentaron los hallazgos de los análisis preliminares y de las conclusiones para oír sus opiniones y, por último, se contrastaron los resultados entre los distintos investigadores triangulación.
Los casos de ambigüedad o desacuerdo se resolvieron mediante discusión y consenso.
Consideraciones éticas.
El proyecto de investigación fue aprobado por la Comisión de Investigación del Hospital Universitario de San Juan de Alicante y el Comité de Bioética Asistencial del departamento de Salud de Alicante-San Juan de Alicante en marzo del 2011.
La confidencialidad de la información y el anonimato de las participantes se garantizaron mediante un sistema de códigos para la identificación de los mismos, la custodia de los datos bajo llave y el uso de códigos de acceso a los archivos del ordenador.
En el texto, los nombres de las parejas entrevistadas fueron sustituidos por otros.
El análisis de los datos obtenidos nos permitió aglutinar los resultados en función de cuatro categorías: actitud del padre, rol desempeñado, factores que influyen y percepción de la mujer
Actitud del padre.
Los participantes mostraron una actitud de respeto y apoyo a la propuesta del parto en casa realizada por su pareja.
La mayoría de ellos estaba convencida de que esta decisión debe ser tomada por la mujer considerando que su papel es el de acompañarlas.
Todos ellos presentaron una actitud dialogante y dicha opción se eligió después de que ambos hablaran mucho sobre el tema.
Sólo uno de los informantes se opuso en principio a esta posibilidad.
La mayoría de los padres manifestaron que no llegaron a experimentar miedo por el hecho de que el parto se realizara en el domicilio, aunque sí tuvieron el temor habitual que se suele manifestar ante el posible surgimiento de complicaciones.
En la Tabla 2 se muestran las subcategorías y las unidades de significado que la acompañan.
Rol desempeñado.
Los padres se encargaron de buscaron información, principalmente la relacionada con los riegos y la seguridad de la madre y la del bebé, para lo cual utilizaron libros, revistas, reportajes, redes sociales etc…Por otro lado, consultaron todas sus dudas y temores a las profesionales que iban a asistir el parto.
También, se encargaron de temas vinculados con la cuestión económica, replanteándose situaciones derivadas de la financiación del parto en el domicilio. Tabla 3
Factores que influyen.
Dentro de los factores determinantes para que se produzca el parto en el domicilio, uno de los más relevantes es que el embarazo se haya desarrollado con total normalidad.
Otro de los factores que ayuda a determinar la realización del mismo es la experiencia vivida en situaciones previas tanto la propia como la de otras mujeres, de partos realizados en el hospital y/o en el domicilio y que él mismo o algún conocido hubiera nacido en casa, haciendo especial hincapié en el hecho de que hace unos años todos nacían en el domicilio.
A su vez, fue fundamental el papel del profesional que iba asistir el parto.
Las creencias de los padres influyen de manera determinante; así, las mías se destacan sobre el parto, ya en el hospital o bien en casa, así como su papel en el proceso del parto, el cual consideran como un proceso normal y que no tiene por qué evolucionar mal.
Igualmente, están convencidos de que el parto hospitalario está cargado de mucho intervencionismo, lo que puede influir en el surgimiento de complicaciones; allí los padres apenas participan en todo el proceso.
De otro lado, consideran que en el domicilio hay más intimidad y tranquilidad, menos riesgos de infecciones y son ellos los que tienen mayor protagonismo por la ayuda y la colaboración que prestan, por lo tanto es la mejor opción, según su criterio. Tabla 4
Percepción de las mujeres.
Las mujeres se sintieron apoyadas por su pareja, la cual les proporcionó seguridad en la búsqueda de información y el soporte económico, en la mayoría de los casos, desde el principio con la primera propuesta.
Aunque sí es cierto que algunos padres tuvieron dudas, estas se fueron disipando con la obtención de información y con el diálogo con su pareja.
También destacaron que fue importante la actitud adoptada por su compañero, ya que si hubieran expresado sentimientos de repulsa o negatividad no hubiera sido posible llevarlo a cabo, es decir, contaron con todo su apoyo para que el parto se pudiera llevar a cabo en el domicilio Tabla 5.
Los resultados obtenidos ponen de manifiesto que la mayoría de los participantes varones apoyaron desde el primer momento la decisión de su mujer de realizar el parto en casa, al contrario de lo manifestado por otros autores donde se afirma que inicialmente se produce un rechazo absoluto a dicha opción, el cual es mayoritario en el Reino Unido, al igual que en Finlandia donde sólo el 3% de los hombres apoyaría la decisión de realizar el parto en casa.
Estos padres se muestran respetuosos con los deseos de su mujer y al igual que en otras investigaciones la acompañan, ya que creen que la decisión final es suya, puesto que ellos "no van a dar a luz", poniéndose de este modo de manifiesto que el proceso obstétrico todavía es considerado por muchos hombres como un asunto femenino, aunque al mismo tiempo señalan la necesidad de asumir más responsabilidades y tener mayor participación y protagonismodurante el proceso del parto, lo que da a conocer los nuevos modelos de masculinidad que se van incorporando en la vivencia de los padres del proceso obstétrico y de la crianza.
Los resultados muestran que se trata de una opción muy conversada por la pareja poniendo de manifiesto que no se toma de manera impulsiva y apresurada, sino que se trata de una opción muy meditada, con búsqueda de información al respecto para superar las dudas y temores que van surgiendo a lo largo del proceso, relacionadas principalmente con la posibilidad de que surja algún problema con su pareja o con el bebé durante el parto.
Con esta actitud ponen de manifiesto el papel de protector del varón que el modelo tradicional de paternidad les asigna.
A pesar de ello, estas parejas suelen ser catalogadas por familiares y amigos como imprudentes por la opción escogida, la que ellos consideran la mejor siendo la que más garantías le ofrece para llevar a cabo el nacimiento de su hijo.
Una solicitud compartida por ambos miembros de la pareja es que el parto se realizara en un lugar más seguro. Para ello buscaron información sobre riegos y seguridad de la madre y del hijo.
Esta búsqueda la realizaron en libros, revistas y en los últimos años mediante la Internet; pero realmente son las profesionales quienes van a asistir el parto en casa, las que les proporcionan una información de más calidad.
Es importante mencionar que en otros estudios los padres reconocen que la decisión sobre el lugar donde se realizará el parto la toman con datos insuficientes u obtenidos de fuentes no fiables.
De hecho, dado que su opinión es determinante, se recomienda que se les dé una completa y exhaustiva información sobre las ventajas, inconvenientes y responsabilidades de cada uno de los lugares en los que se puede desarrollar el nacimiento.
Los factores que influyen en el apoyo de los padres al parto en casa, son varios, pero hay que reseñar la importancia de que el embarazo evolucionará sin ningún tipo de complicación.
También, son determinantes las experiencias previas en partos anteriores, como pueden ser las experiencias negativas en un parto hospitalario,o el hecho de que estos hubieran ido muy bien.
Se considera relevante la experiencia positiva de partos en domicilio de otras parejas apoyándose de manera reiterada en el argumento de que hace unos años todos los partos se hacían en casa.
Afirmaron que es fundamental el apoyo de la profesional que va a acompañarlos en el nacimiento y consideran que estas relaciones deben estar basadas en el respeto mutuo.Los discursos muestran el factor creencias como el más importante cuando se tiene que decidir sobre el lugar del parto.
Así, las parejas coinciden en considerar el parto como un proceso normal para el que la mujer está capacitada.Y a pesar de que la mayoría de los padres se sienten más seguros en el hospital, los participantes del estudio consideraron, al igual que la mayoría de los padres que han tenido la experiencia de tener un parto en casa, que este es un lugar más seguro y que en cualquier centro hospitalario también se pueden desarrollar problemas durante el parto, debido sobre todo al alto grado de intervencionismo.
Con esta afirmación se pone de manifiesto que estos padres son muy críticos con el sistema médico imperante donde se remarca que el nacimiento en casa puede conllevar importantes peligros para la vida de la madre y del niño.
Otros autores manifiestan que algunos padres tuvieron que enfrentarse y defenderse de la sociedad con la sensación de ser señalados como diferentes a los demás.
Sin embargo, todos los informantes coinciden en que el hospital es el sitio idóneo para aquellos embarazos y partos en los que se presentan complicaciones. ya que como señalan distintas instituciones e investigadores el parto en casa solo se debe realizar si es de bajo riesgo.Otro de los factores que puede constituir un impedimento para que el nacimiento se produzca en casa es la situación económica, dado que no se contempla como una opción dentro del sistema sanitario público. Por ello, estas parejas tienen que buscar financiación para asumir el coste del mismo.Por lo tanto, es imprescindible el papel que juegan las políticas perinatales nacionales donde pueden llegar a financiar, permitir o penalizar dicha posibilidad.
La mayoría de las mujeres participantes de este estudio se sintieron apoyadas por su pareja desde el primer momento; en otros estudios se pone de manifiesto que conseguir el apoyo en la decisión del parto en el domicilio se convierte en una ardua tarea y reconocen la buena actitud desarrollada por parte de su pareja.
Ambos miembros coinciden en afirmar que para que el parto se desarrolle en el domicilio es imprescindible el apoyo incondicional del padre, dado que de acuerdo con los mandatos de la masculinidad hegemónica, el padre tiene el poder y la capacidad de decidir, en última instancia, sobre el lugar en el que se va a producir el nacimiento.
En conclusión, los resultados obtenidos ponen de manifiesto la importancia del rol desarrollado por el padre en la decisión de realizar el parto domiciliario.
Este proceso está influenciado por importantes factores como son las creencias y los valores de la pareja acerca del sistema sanitario actual y la necesidad de buscar un lugar más apropiado y seguro para el nacimiento de su hijo.
Además, un lugar donde el padre adquiera un mayor protagonismo y se evite en la medida de lo posible el excesivo intervencionismo al que se ven sometidas muchas mujeres cuando dan a luz.
Así, en el papel del padre se ponen de manifiesto tanto características del modelo hegemónico de masculinidad/paternidad como de los nuevos modelos.
Por una parte, son respetuosos con los deseos manifestados por la pareja; por otra, en contraposición con esta actitud, son conscientes de que sin su consentimiento el parto no se realizará en el domicilio, es decir, por una lado participan activamente en el proceso obstétrico debatiendo y apoyando la decisión de la mujer y, por otro lado, se desentienden del mismo afirmando que en definitiva la decisión debe ser de ella pues es quien corre con los riesgos.
Las implicaciones para la práctica de los resultados de esta investigación son que al conocer el papel del padre en la decisión del parto en el domicilio nos ayudará a comprender el proceso por el que cada vez más parejas se deciden por esta alternativa.
Los hallazgos obtenidos han puesto de manifiesto la necesidad de ofrecer una información adecuada y pertinente acerca de los beneficios y riesgos en la realización del parto domiciliario versus hospitalarios y la importancia por parte de los profesionales del respeto a las parejas por la decisión adoptada.
B.Sc., Ingeniería Civil.
Ph.D., en Ingeniería, Universidad del Valle, Colombia.
Grupo de investigación Materiales y Medio Ambiente, GIMMA.
Ph.D. en Ciencias Químicas, Universidad Complutense de Madrid, España.
En comparación con el humo de sílice, las cenizas volantes mostraron un desempeño inferior para todas las propiedades evaluadas.
Una puzolana se define como "un material silíceo o sílicoaluminoso que, una vez pulverizado, tiene la capacidad de reaccionar químicamente en presencia de agua, con hidróxido de calcio a temperatura ambiente, formando compuestos que poseen propiedades hidráulicas" NTC 2004.
Entre las adiciones al concreto que poseen actividad puzolánica se encuentran el humo de sílice, compuesto básicamente por sílice amorfa, proveniente de la industria del ferrosilicio; y las cenizas volantes CV, el cual es un residuo contaminante obtenido durante la combustión del carbón en centrales termoeléctricas y calderas industriles.
Las características químicas de las CV dependen del tipo de carbón que las originan y de las variables del proceso de combustión donde se generan, tales como temperatura, tiempo de residencia del carbón, entre otras Ahmaruzzaman, 2010.
Por tanto, es un producto bastante heterogéneo, compuesto principalmente por sílice SiO2, alúmina Al2O3, y óxidos de hierro Fe2O3, y en menor proporción presenta óxido de magnesio MgO y de calcio CaO, sulfatos SO3 y álcalis Na2O y K2O Canals, 2007.
Es importante resaltar que la actividad puzolánica de CV depende principalmente del tipo y cantidad de fase vítrea, de la finura, de sus componentes mineralógicos, de la morfología de sus partículas y del nivel de inquemados o materia orgánica presente expresada como la pérdida al fuego de éstas Mehta, 1989.
Acorde a lo anterior, la incorporación de CV al cemento afecta las propiedades del concreto en estado fresco y endurecido, y pueden llegar a modificar su durabilidad. Entre las ventajas se tienen: incremento en la trabajabilidad, disminución de la permeabilidad Lorenzo, 1993, reducción del calor de hidratación, aumento de las resistencias mecánicas a largo plazo Bouzoubaa, 1993; Raghu, 2008; Naik, 1998 y buen desempeño frente a ambientes agresivos Mehta, 1989; Gopalan, 1996; Sahmaran, 2009; Alhozaimy, 1996; Amapadu, 2002, entre otras propiedades Ahmaruzzaman, 2010.
Este artículo muestra los resultados de la evaluación del desempeño mecánico y la durabilidad de concretos adicionados con CV procedente de una termoeléctrica ubicada en el departamento de Boyacá, los cuales se comparan con los obtenidos al utilizar una puzolana comercial como el humo de sílice.
La ceniza volante CV utilizada para el estudio proviene de la Central Termoeléctrica Termopaipa IV, ubicada en el municipio de Paipa.
En la tabla 1 se presentan las características químicas y físicas del cemento utilizado Portland tipo III y de la ceniza volante CV.
A partir de los resultados del análisis químico de las CV, y teniendo en cuenta la norma ASTM C618 o su equivalente NTC 3493, este material corresponde a una ceniza tipo F. Es de resaltar el contenido elevado de inquemados presentes en la CV 10,68%, valor que supera el especificado en la norma 6%.
Al respecto, la misma norma afirma que se puede emplear CV clase F con contenidos de hasta el 12% si se cuenta con registros o resultados de ensayos de laboratorio aceptables.
Acerca del efecto del carbón inquemado en las propiedades físicas, químicas y mecánicas de concretos adicionados con CV, se han reportado resultados diversos Ha, 2005; Pedersen, 2008; Ahmaruzzaman, 2010, y en términos generales se estima que este valor debe ser máximo de un 8%.
Otro material utilizado en el presente estudio fue humo de sílice MS, que fue suministrado por un proveedor comercial.
Para la evaluación de las propiedades mecánicas y de durabilidad se elaboraron mezclas de concreto adicionadas con CV 10, 20 y 30% y MS 10% como reemplazo del cemento.
Los agregados utilizados son de origen aluvial; el agregado grueso de tamaño máximo nominal es de 12,7 mm, densidad nominal de 2.624 kg/m, peso unitario de 1.438 kg/m³ y absorción de 3,1%.
La arena, con densidad nominal de 2.560 kg/m³, peso unitario de 1.593 kg/m³, absorción de 1,8% y un módulo de finura de 2,62.
La relación agua/material cementante se mantuvo constante 0,5; este valor se seleccionó con base en los requisitos de durabilidad expresados en la norma NSR-98, ítem C.4.2, para lo cual fue necesario incorporar un aditivo superplastificante.
Las probetas fueron curadas en agua saturada con CaOH2 a temperatura ambiente en períodos de 28, 70, 100 y 130 días.
En la tabla 2 se presentan las proporciones utilizadas en las mezclas.
Para el estudio del desempeño de los concretos adicionados con CV y MS se evaluó la resistencia a la compresión según la norma ASTM C39, y se realizaron ensayos de absorción superficial inicial Initial Surface Absortivity Test, ISAT, succión capilar y permeabilidad rápida a cloruros ASTM C1202.
La reactividad de una CV puede ser incrementada mediante activación mecánica; sin embargo, su efecto es función del equipo de molienda que se utilice Molina, 2008.
Esto permite la incorporación de porcentajes de CV más elevados para obtener mayores desempeños en la mezcla o la incorporación de pequeñas proporciones con resultados similares a los logrados con puzolanas de alta reactividad, tales como el humo de sílice Ahmaruzzaman, 2010.
En esta investigación la CV se sometió a molienda en un molino de bolas, durante un tiempo de 30 y 45 min, produciéndose una reducción del tamaño de partícula promedio.
El tamaño de partícula óptimo 19.803 μm se determinó con base en la resistencia a la compresión de morteros de cemento adicionados al 10%, cuyos resultados se incluyen en la tabla 3.
En la figura 1 se presenta la distribución de tamaño de partícula de la CV seleccionada para la elaboración de los concretos adicionados, determinada por medio de la técnica de granulometría láser, utilizando un equipo Mastersizer 2000.
Este ensayo se llevó a cabo según la norma ASTM C39, en cilindros de 10 x 20 cm; los resultados correspondientes se presentan en la figura 2.
Se observa, en general, para las probetas adicionadas, independiente del tipo o porcentaje de adición, que la resistencia incrementa con la edad de curado, Bouzoubaa, 2002; López, 2003; Santaella, 2004; sin embargo, a edades tempranas 28 días las probetas adicionadas con CV presentan una resistencia inferior a la muestra patrón 0% de adición, indicando baja reactividad.
A un tiempo de curado de 130 días la muestra del 10% de CV ofrece un incremento de resistencia del orden del 12,3% respecto a la referencia, resultado que coincide con los obtenidos por Molina 2008 y Santaella 2004.
Un incremento en el porcentaje de adición de CV en órdenes hasta del 30% de CV genera una pérdida de resistencia notable Yilmaz y Olgun, 2008.
Este comportamiento está directamente relacionado con la calidad y reactividad de la adición y el avance en el desarrollo de los productos de hidratación Papadakis, 1999; Sahmaran, 2009; López García, 2003.
Por el contrario, las probetas adicionadas con MS muestran un desempeño resistente respecto del patrón superior en un orden del 6%, comportamiento que coincide con el descrito por López García 2003.
El ensayo ISAT se desarrolló aplicando la norma británica BS3 1881 parte 208, y los resultados correspondientes se presentan en la figura 3.
Según la gráfica, las mezclas adicionadas con CV tienen un comportamiento que está sujeto al porcentaje de reemplazo, es decir, entre mayor sea éste 30% de CV la muestra es más permeable, resultados que coinciden con Chindaprasirt y Rukzon 2008 y están directamente relacionados con la menor resistencia mecánica de este tipo de concretos.
No obstante, a medida que aumenta la edad de curado y para los tiempos medidos en el ensayo, la diferencia en la absorción superficial inicial de las mezclas de CV con relación a la muestra patrón disminuye, en especial para un tiempo de 60 min y un curado de 100 días, siendo esta diferencia del orden del 20 y 33% para las probetas adicionadas con el 10 y 20% de CV, respectivamente.
Adicionalmente, se identifica que existe un aumento de absorción superficial marcada al pasar del 20 al 30% de CV, situación que no se presenta entre las mezclas adicionadas en un 10 y 20%.
La muestra que presentó la menor absorción superficial inicial para todas las edades de curado fue la de mezcla sin adición patrón, resultados que coinciden con Arango 2003 y Nokken 2004.
Para esta misma edad y tiempo de ensayo se observa que la diferencia de absorción entre MS y 10% de CV es baja, del orden de 6,6%, lo cual refleja que a edades tardías la CV contribuye a disminuir la absorción superficial.
Estos resultados concuerdan con los de resistencia a la compresión para 10% de CV a edades largas.
Según Ramachandran 2001, se considera que un concreto tiene permeabilidad alta cuando la absorción superficial es mayor a 0,20 ml/m2s; media, en el rango 0,15- 0,07 ml/ms; y baja, si es menor de 0,07 ml/m2s, para 60 min de ensayo.
Con base en los valores promedios de absorción reportados para cada muestra, se puede concluir que en general todas tienen un buen comportamiento, clasificando las probetas de 30% de CV dentro de una permeabilidad media y las mezclas restantes dentro de una permeabilidad baja.
Este ensayo se desarrolló según la norma ASTM C1585, en cilindros de 7,5 x 15 cm a edades de curado de 28 y 100 días.
Con los datos que se obtienen, se calcula el coeficiente de absorción capilar K presentado en la figura 4, destacándose un mejor comportamiento al incorporar a la mezcla un 30% de CV, lo cual puede atribuirse a un mayor taponamiento de poros capilares en el material como consecuencia de la mayor densificación Ahmaruzzaman, 2010; sin embargo, los resultados no difieren en más del 3% en comparación con la mezcla patrón.
De igual forma, se identifica que al aumentar el tiempo de curado disminuye la permeabilidad capilar para las mezclas que incorporaron esta adición, comportamiento que coincide con los reportados por otros investigadores Nokken, 2004; Schwarz, 2008; Gopalán, 1996.
Las muestras adicionadas con MS presentan el menor coeficiente de absorción capilar, lo cual se atribuye a la alta finura del humo de sílice y su reactividad, lo que genera una aceleración en la reacción puzolánica y la disminución en el tamaño de poros capilares en el concreto ACI 2000.
En términos generales, con los resultados obtenidos en la medida de esta propiedad, se evidencia el efecto positivo, para este caso, de las dos adiciones evaluadas.
Esta técnica se llevó a cabo según la norma ASTM C1202, en muestras de tamaño 10 x 5 cm, para edades de curado de 28, 70 y 100 días.
En la figura 5 se aprecia que para las edades de curado evaluadas, las muestras adicionadas con 10% de MS y 30% de CV presentan mayor resistencia a la penetración de cloruros.
Para la edad de 100 días se identifica que todas las mezclas con adición clasifican dentro de un comportamiento moderado, según la norma ASTM-C1202, aunque los resultados registrados para las probetas con humo de sílice y 30% de CV están más cercanas a 2.000 culombios, valor límite entre el rango bajo y moderado en la norma.
Es de anotar que el valor reportado por las probetas con adición de 30% de CV fue 18% mayor que las probetas adicionadas con MS, mostrando así el efecto positivo del incremento en el porcentaje de adición de CV; este efecto puede ser atribuido, además de la reacción puzolánica, a la mayor capacidad de enlace por los cloruros Dhir, 1999; Cheewaket, 2010; resultados que coinciden con los de Molina 2008 y Sahmaran 2009.
A partir de los resultados obtenidos se puede concluir que: Las CV utilizadas para el estudio clasifican como tipo F; no obstante, presentan un contenido de inquemados superior al 10%, a lo cual se le puede atribuir el regular desempeño observado en el presente estudio en algunas de las propiedades evaluadas.
El porcentaje óptimo de adición de CV es del 10% desde el punto de vista mecánico, sin embargo incrementos en el porcentaje dan lugar a efectos positivos en las propiedades de absorción capilar y permeabilidad a cloruros.
En comparación con el humo de sílice, las CV mostraron un desempeño inferior para todas las propiedades evaluadas, a excepción del desempeño frente a cloruros, donde se obtuvieron resultados comparables para el 30% de cenizas volantes.
En futuros trabajos se recomienda realizar mezclas de concretos adicionadas con cenizas volantes en porcentajes superiores al 30%, y evaluar las propiedades de desempeño mecánico y durable; de tal manera que se analicen tanto el beneficio como los inconvenientes que traería la inclusión de este residuo en materiales de construcción.
Así mismo, se considera importante probar métodos de reducción del nivel de inquemados, tales como procesos de flotación, para mejorar la calidad de la ceniza volante.
Introducción. La monitoría fetal en pacientes obstétricas que son intervenidas de operación cesárea tiene un gran vacío, que corresponde al periodo transoperatorio.
Pese al desarrollo vertiginoso de la tecnología en todos los ámbitos de la medicina, no ha sido posible establecer un método práctico para evaluar el bienestar fetal durante la cesárea.
Objetivo.
Se propone encontrar y diseñar un método no invasivo y práctico que se pueda aplicar en un sitio distante al campo quirúrgico abdominal y que registre la frecuencia fetal continua como medida indirecta del bienestar fetal.
Esta labor no solo atañe al anestesiólogo, sino, también, al obstetra y al pediatra.
Metodología.
Artículo de reflexión que surge luego de una pregunta realizada por estudiantes de anestesiología en el quirófano pregrado y posgrado, sobre un método práctico de monitoría fetal no invasiva intraoperatoria.
Se realizó busqueda en bases de datos de Medline, Ovid y Science Direct.
Resultados.
Actualmente, no hay un método de monitoría fetal apropiado óptimo y práctico para este periodo en el quirófano; es imperioso encontrar una salida por medio de la tecnología, que permita evaluar el bienestar fetal en el transoperatorio de la cesárea, en primera instancia, porque el tiempo quirúrgico tiene muchos factores que lo pueden prolongar y ser un determinante en la falta de control de un evento hipóxico o isquémico en el feto; también, porque la seguridad en anestesia obstétrica y fetal debe ser exigente y crítica.
El sistema convencional de monitoría en el transoperatorio cesárea utilizado actualmente incluye los parámetros hemodinámicos básicos presión arterial no invasiva, pulsioximetría y trazado electrocardiográfico, para vigilar la respuesta de la paciente ante el estrés quirúrgico; sin embargo, esta monitoría no permite evaluar el estado fetal durante la cirugía.
Actualmente, en instituciones de mayor tecnología se dispone de métodos invasivos que no son prácticos ni fáciles y no están exentos de riesgos, ya que se requiere introducir un catéter dentro del útero para evaluar la presión y la actividad uterina, y un electrodo profundo intracervical para monitorizar la actividad cardiaca fetal 1-3.
Este último se ha logrado realizar con un electrodo aplicado dentro de la vagina de la madre y ubicado en el cuero cabelludo del feto, el cual se fija posteriormente, por medio de una placa, al muslo de la madre; la señal detectada es amplificada en un monitor que contiene un cardiotacómetro para registrar la frecuencia cardiaca fetal FCF 1.
Todo agente anestésico termina ejerciendo su efecto en el feto de manera similar a la farmacodinamia que ocurre en la madre, lo cual produce hipnosis, sedación y analgesia, al igual que alteración en el gasto cardiaco fetal 4, variable no medible durante el periodo transoperatorio; por lo tanto, no susceptible de optimización y control.
El circuito útero-placentario es de baja resistencia, alto flujo y ausencia de autorregulación, que depende exclusivamente del flujo materno para conservar alrededor de 700 ml/min que necesita el feto al final de la gestación 5.
Mediante “extrapolaciones” se ha determinado que este flujo mantiene las condiciones de contenido de O2, CO2 y pH que el feto necesita; de acuerdo con la técnica anestésica o patología de base, pueden cambiar estos parámetros, lo cual lleva a disminución de la perfusión placentaria o compromiso de la oxigenación y bienestar fetal secundario a un trastorno del estado ácido base de la madre 6,7.
La anestesia, la histerotomía, la manipulación fetal y el estrés quirúrgico pueden influir dramáticamente sobre la circulación fetoplacentaria o útero-placentaria por diferentes mecanismos: hipotensión fetal, actividad uterina aumentada, hiperventilación materna, alteración en el gasto cardiaco fetal, alteración del flujo sanguíneo umbilical, compresión del cordón umbilical, de la vena cava inferior o del mediastino, etc. 8.
Los métodos de monitoría fetal intraoperatorio son invasivos y poco prácticos, e incluyen: el monitoreo electrónico de la FCF, la pulsioximetría fetal, la ecocardiografía y las determinaciones de gases sanguíneos de cuero cabelludo o piel fetal.
El monitoreo electrónico fetal intraoperatorio continuo 9 se realiza rutinariamente para vigilar el estado fetal durante el trabajo de parto, y es un recurso que ha demostrado utilidad en detectar variaciones del bienestar fetal 10; sin embargo, en la actualidad no permite detectar asfixia fetal intraparto y, por lo tanto, se pierde una oportunidad de intervenir precozmente en la evolución del bienestar fetal 11.
Entre las limitaciones del monitoreo electrónico de la FCF están las siguientes: las interpretaciones son observador-dependiente; se requiere la presencia continua de un profesional que evalúe los trazados de la FCF; existen riesgos inherentes al procedimiento y hay contraindicaciones; desde su implementación, los registros de la FCF pasan a ser un documento legal; además, se considera un recurso con un valor predictivo positivo pobre, puesto que no hay una concordancia entre una FCF anormal y unos resultados anormales; de ahí que el Colegio Americano de Ginecólogos- Obstetras ACOG recomiende la interpretación anormal del trazado de la FCF como “estado fetal insatisfactorio”, en lugar de “sufrimiento fetal agudo” o “asfixia al nacer” 12,13.
Entre las contraindicaciones relativas para realizar el monitoreo intraoperatorio de la FCF se encuentran: la presencia de membranas íntegras y presentación fetal distinta a la cefálica; infección como corioamnionitis, VIH, herpes simple; además, se requiere que haya una dilatación cervical que permita el paso del electrodo hasta el cuero cabelludo del feto 14.
En los países desarrollados, esta monitoría se ha venido realizando desde hace cerca de 40 años y con mínimo reporte de complicaciones convulsiones neonatales o muertes fetales intrauterinas; sin embargo, el hallazgo más importante es que ha sido definitiva en aumentar la tasa de cesáreas 15,16.
Pese a los esfuerzos realizados para la medición de los cambios fisiológicos fetales, sea por métodos invasivos o no invasivos durante el transoperatorio, en la actualidad no hay un método sencillo, fácil de manejar, seguro y aplicable en todos los casos; como si existiera un punto ciego en la monitoría fetal intraquirúrgica.
La tendencia en el desarrollo de equipos de monitoría, en la actualidad, está encaminada hacia optimizar los métodos automatizados y no invasivos, por múltiples razones: rapidez, confiabilidad, seguridad, conservación de la integridad anatómica y funcional y menores costos.
Las dificultades son de diversa índole, incluso porque no hay un punto de referencia estático hacia donde se pueda dirigir el monitor, ya que el feto flota en la cavidad uterina, y su acceso más amplio está interferido por el mismo procedimiento quirúrgico de la cesárea; sin embargo, se precisa que la tecnología lo desarrolle, especialmente en lo relacionado con dispositivos que capturen señales vibroacústicas o transductores potentes que permitan registrar la frecuencia cardiaca fetal continua desde algún sitio alejado del campo quirúrgico, como el esófago o la región lumbar de la madre, y permita monitorizar la frecuencia cardiaca y la actividad uterina.
Los autores proponen que este invento debe partir de la iniciativa del anestesiólogo, pues el obstetra está preocupado por operar a la paciente, y el pediatra, aunque conoce la historia clínica de la madre y la evolución prequirúrgica del feto, solo está dispuesto a actuar una vez le entreguen al neonato.
Estudios realizados en la Universidad de Queen han comparado la efectividad de utilizar la monitoría de la FCF, los gases sanguíneos y la valoración del estado ácido base para detectar hipoxia temprana en el parto vaginal, con resultados aceptables 17; sin embargo, estos métodos no se pueden extrapolar a la práctica quirúrgica, por los inconvenientes anotados antes posición de los catéteres y electrodos del monitor; además, la toma de muestras para gases sanguíneos en el feto es un procedimiento invasivo que requiere, entre otras condiciones, que haya ruptura de membranas y una adecuada dilatación cervical, que el feto no tenga trastornos en su coagulación, que no haya una infección latente o activa en la madre o en el amnios, y que, además, exista factibilidad para la toma de varias muestras de sangre de cuero cabelludo, con la posibilidad de producirle trauma al feto 18.
Aproximadamente el 40 % del gasto cardiaco fetal se destina a la perfusión de la zona de intercambio placentario.
La perfusión, oxigenación, ventilación, estado ácido-básico y análisis metabólico de un individuo pueden interpretarse por medio de los gases arteriovenosos, siempre y cuando las muestras sean tomadas de manera correcta, de la arteria radial y de la mezcla venosa cerebral y corporal 19,20; así mismo, la placenta podría ser otro de los objetivos para una monitoría fidedigna del estado fetal, por medio de la toma de muestras sanguíneas para análisis gasimétrico de los vasos uterinos y venosos del recién nacido RN tabla 1 21; sin embargo, la aproximación clínica para la toma de estos exámenes no es práctica y conlleva riesgos 22.
Las pacientes obstétricas pueden ser llevadas a cirugías abdominales por causas distintas a su embarazo, incluso cirugía fetal in-útero, laparoscópica o con acceso abierto a útero, las cuales son complejas y en las que difícilmente se puede realizar evaluación periódica con Doppler de cordón umbilical 23-25.
En conclusión, hay un gran vacío en la monitoría fetal durante el periodo del transoperatorio, que atañe directamente a las tres especialidades.
El llamado es a desarrollar métodos de monitoría fetal, de preferencia no invasivos, si se tienen en cuenta las consideraciones anteriores y el beneficio en la preservación fisiológica de las variables hemodinámicas y metabólicas de estos pequeños pacientes que requieren un control directo de su estado clínico durante el transoperatorio.
El aval ciudadano AC es una estrategia institucional de participación social en salud en México, promovida para fomentar la confianza de usuarios de servicios médicos en instituciones de salud públicas y privadas.
La estrategia fue implementada en 2001 en el marco del programa nacional para mejorar la calidad de los servicios de salud: Cruzada Nacional por la Calidad de los Servicios de Salud CNCSS.
El AC puede ser una persona, grupo o institución académica que se incorpora a vigilar el proceso de mejora de los servicios de salud.ª Es elegida en función de su reconocimiento y prestigio social en el contexto local, para fungir como garante de un buen servicio de salud.
La figura del AC en la actualidad está ligada al proceso de implantación del Sistema de Protección Social en Salud SPSS, el cual tiene como antecedente inmediato las reformas de salud iniciadas en México en la década de los 80 y que en 2003 derivaron en su creación.
El Seguro Popular fue diseñado como un seguro voluntario con tres fuentes de financiamiento: a federal; b estatal y c familiar.
La federación transfiere recursos económicos a los estados del país y los estados se responsabilizan de proveer una parte del financiamiento para garantizar la prestación de un paquete de servicios de 277 intervenciones médicas.
El Fondo de Protección Contra Gastos Catastróficos cubre la prestación de intervenciones que requieren atención hospitalaria de alta especialidad.
Afiliarse al SPSS tiene un costo para las familias, sin embargo los deciles más bajos de ingreso 95% de la población afiliada se encuentran eximidos del pago.
Para recibir recursos del Seguro Popular, las unidades de atención deben pasar por un proceso de acreditación que consiste en verificar la capacidad, seguridad y calidad con los que establecimientos de salud prestan sus servicios, además de contar con la figura del AC.
Idealmente el AC garantizaría el monitoreo permanente del servicio, buscando informar a los afiliados sobre sus derechos como usuarios en un doble sentido: como garantía ciudadana y como derecho a la atención médica específica que otorga el SPSS a sus afiliados.
Este interés por la protección al ciudadano se expresa en la lógica de asignación financiera per-cápita que busca sustituir los "subsidios a la oferta" por los "subsidios a la demanda", teóricamente permiten a los pacientes aumentar su capacidad de decidir qué tipo de prestador de servicios de salud prefieren.
Este esquema supone un usuario de servicios informado, capaz de expresar su opinión y a un agente de asignación financiero capaz de responder a sus necesidades manifiestas.
En el Informe Sobre la Salud en el Mundo 2010, la Organización Mundial de la Salud OMS concluye que el mecanismo para lograr la cobertura universal de salud en los países de ingresos bajos y medios es la participación social en el esquema de prepago.
El Informe de 2008 señalaba que el atraso de los países en impulsar políticas públicas que favorecieran la colaboración de la población con el sector salud es una de las explicaciones de la inequidad en esa área.
Recomendaciones similares ocurren desde la declaración de Alma Ata en 1978.
Existen diversos marcos de referencia sobre participación social o ciudadana y calidad de la atención.
El primer concepto de esta investigación se ubica en el marco de promoción de la salud, el cual integra la estrategia de Atención Primaria a la Salud APS. La población debe manifestar sus opiniones en torno a la atención médica recibida para generar un ambiente más amable, orientado a fomentar la calidad de vida del usuario.
De Roux diferencia cuatro tipos de participación social: colaboración, cogestión, autogestión y negociación.
Colaboración se refiere al acercamiento de las personas a las actividades de salud para ayudar a cumplir metas.
La cogestión supondría una mayor intervención de la población en la toma de decisiones y por lo tanto un mayor grado de participación y democracia.
La autogestión constituiría una forma más independiente en las acciones realizadas, fomentando procesos tendientes a la autonomía, sin el apoyo gubernamental.
En la Negociación, la participación se promovería desde el estado debido a que supone un diálogo constante entre demandas de la población y respuestas institucionales.
Donabedian distingue tres aspectos relevantes para garantizar calidad en la atención médica: a recursos técnicos; b ambiente físico de la atención y c manejo de la relación interpersonal.
Esta investigación buscó generar evidencia para responder a la pregunta sobre si el tipo de participación ciudadana, fomentada al incluir la figura del AC para el monitoreo de la calidad de la atención en las unidades médicas, se orienta hacia la cogestión/autogestión, o se encauza solamente hacia la colaboración con los servicios de salud sin una perspectiva crítica de la calidad de los servicios.
Es decir, si la participación social vía el AC funciona como garantía de calidad de la atención médica, o por el contrario, es garantía de legitimación de una política para apoyar un programa de salud.
El objetivo de este artículo fue analizar la experiencia del aval ciudadano en el sistema de salud mexicano en la mejora de los servicios de salud.
Se llevó a cabo un estudio cualitativo-interpretativo.
La recolección de información indagó la experiencia de los actores mediante la comprensión de sus narrativas.
La recolección de datos se realizó durante 2008 en ocho estados de México.
Las unidades de observación fueron centros de salud que otorgan atención ambulatoria de primer nivel.
Se eligieron dos por estado, uno acreditado y otro no acreditado en zonas rurales y urbanas, para contrastar la situación de aquellas unidades que contaban con AC en comparación con las que no contaban con él.
Se privilegiaron fuentes de información primarias.
En cada centro de salud, se eligieron tres tipos de informantes, los cuales aportaron datos de acuerdo con su experiencia en el nivel de análisis buscado: a Avales Ciudadanos; b Personal de salud y c Usuarios afiliados y no afiliados al Seguro Popular, los cuales se correspondían con las unidades acreditadas y las no acreditadas, respectivamente.
Se utilizaron tres tipos de técnicas de recolección de información: entrevistas individuales semi-estructuradas con médicos y enfermeras , entrevistas grupales con los usuarios y observación no participante.
Para cada técnica, se diseñaron guías de entrevista y de observación.
En total se visitaron 16 centros de salud.
Se entrevistaron ocho avales ciudadanos, 14 enfermeras y cuatro médicos.
Se elaboraron 16 reportes de observación no participante.
Las entrevistas fueron audio grabadas con la previa autorización de los participantes.
Los audios fueron transcritos y se elaboraron archivos de texto.
El análisis de la información recolectada se realizó siguiendo la técnica de análisis del discurso.
Para ello, se diseñó un listado de categorías temáticas, con las cuales se elaboraron matrices de concentrado de información para cada uno de los niveles de análisis.
Para la interpretación de los hallazgos, se construyeron categorías.
Para los AC: perfil del AC; funciones en los centros de salud; rol en las unidades médicas.
Para los usuarios: perfil de los usuarios; significado de la calidad de la atención; problemas frecuentes en el centro de salud; mecanismos de participación.
Para el personal de salud: opinión sobre la participación del AC; dificultades para proporcionar una mejor atención médica.
Como complemento a los testimonios, la observación no participante recuperó las categorías para dar cuenta de la dinámica en la unidad médica: infraestructura de la unidad médica; trato del personal de salud hacia los usuarios; número y tipo de recursos humanos.
Se cuidaron aspectos éticos en el trabajo con humanos, cumpliendo normas éticas de la Declaración de Helsinki.
Las Comisiones de Investigación, Ética y Bioseguridad del Instituto Nacional de Salud Pública aprobaron el diseño de la investigación el 25 de octubre de 2007.
Las personas que participaban como AC provenían de diversos ámbitos: los de zona rural eran mujeres dedicadas a su hogar, con escolaridad promedio de educación básica, tenían experiencias previas de participación comunitaria y destacaban por haber colaborado en diferentes comités de salud; los de zonas urbanas eran personas con mayor escolaridad.
Los AC recibieron el encargo por tres diferentes vías: participación voluntaria, designación del personal de salud y por acuerdo interinstitucional.
En el primer caso, los AC decidieron formar parte del proyecto de mejora de la unidad médica y asumieron tareas encomendadas por la convicción de que la atención a los usuarios debía mejorarse.
Los AC de Veracruz y Zacatecas se encontraron en esta modalidad, casualmente en unidades médicas de zona rural no acreditadas que formalmente no deberían contar con la figura de AC, y sin embargo participaban como parte del entrenamiento del proceso de acreditación.
Los que fueron designados por el personal de salud eran la mayoría cuatro, dos en zona rural y dos en zona urbana.
Estos AC eran menos activos que los de la primera modalidad.
La designación por acuerdos interinstitucionales es una forma avanzada del encargo: se trata de la contribución de organizaciones académicas para realizar el papel de "observadoras" de las buenas prácticas del sistema estatal de salud.
Esta modalidad fue identificada en los estados de Chihuahua y Sinaloa Tablas 1 y 2.
Las funciones y actividades que les correspondía desempeñar a los AC eran: aplicar periódicamente una encuesta para conocer la satisfacción de los usuarios con respecto a los servicios de salud brindados, escuchar sugerencias de los pacientes y detectar carencias de infraestructura en las unidades de salud mediante la instalación de un buzón de quejas y sugerencias, realizar un plan anual de trabajo, coordinar actividades con otros AC del estado, difundir estrategias de la CNCSS y promover los derechos de los pacientes.
El seguimiento de estas tareas se realizaba de acuerdo a las posibilidades y recursos de cada AC.
En la mayoría de los casos, estaba dedicada a la búsqueda de cooperación de los usuarios para evaluar el servicio médico mediante un "buzón de quejas y sugerencias" colocado en cada unidad.
El alcance de sus actividades dependía de su propia iniciativa, no respondía a acciones planeadas, las unidades médicas no contaban con recursos económicos para destinarlos a apoyar estas actividades.
La labor del AC dependía del nivel de compromiso individual que asumía con su rol.
Entre las principales dificultades encontradas para que la unidad médica funcionara mejor, destacan el desabasto de medicamentos tanto en las unidades acreditadas como no acreditadas; la resistencia al cambio del personal de salud particularmente los médicos; infraestructura deficiente y desconfianza hacia el personal de salud Tabla 3.
El perfil de los usuarios que participaron en las entrevistas grupales coincidió en dos características comunes: casi todos estaban afiliados al SPSS, y el centro de salud era su única opción de atención médica.
El promedio de integrantes por grupo fue de cinco personas, la mayoría mujeres, de 18 hasta 60 años.
El participante con menor educación escolar tenía educación básica incompleta, el de mayor escolaridad, estudios universitarios.
Los usuarios de zona urbana tuvieron mayor escolaridad en comparación con los de zona rural.
Los usuarios coincidieron que la calidad de la atención "consistía en recibir un buen trato, recibir explicaciones del personal de salud sobre su enfermedad, conocer el tratamiento a seguir y ser atendido en instalaciones limpias".
Los participantes de zonas urbanas señalaron como problema frecuente en los centros de salud: largos tiempos de espera para la consulta, carencia de medicamentos y falta de servicios, por ejemplo unidades de atención dental.
La dificultad más frecuente señalada en las zonas rurales fue la falta de personal de salud capacitado.
Otra queja fue la ausencia de laboratorios clínicos cercanos que les implicaba gastos imprevistos.
Sobre los mecanismos de participación en el ámbito urbano, la mitad de los entrevistados coincidieron en que había un buzón de quejas instalado en su unidad pero desconocían la existencia del mecanismo para utilizarlo.
En la zona rural, casi todos señalaron desconocer la estrategia de mejora de la calidad de la atención y la posibilidad de utilizar los buzones.
Los profesionales de la salud que laboraban en centros de salud acreditados de la zona urbana señalaron la colaboración de los AC en la aplicación de encuestas de satisfacción de los usuarios, lo cual ayudaba a monitorear la calidad en el servicio.
Sin embargo, no conocían con suficiencia la estrategia de la CNCSS ni señalaron en qué beneficiaría a la unidad en el futuro.
"...Siento que ha habido un buen cambio, antes los pacientes no conocían sus derechos.
En una negligencia no sabían donde quejarse, antes el personal trataba mal a los indígenas, ahora ya no..."
Los informantes de unidades no acreditadas señalaron dificultades para encontrar colaboradores que fungieran como AC entre los usuarios, y se quejaron de la falta de participación de la población en las zonas rurales.
La falta de capacitación sobre calidad de la atención, la insuficiencia de recursos humanos en la unidad médica y la deficiencia en la estructura de las unidades, eran los principales obstáculos para proporcionar atención médica de mayor calidad en ambos contextos.
El personal de enfermería coincidió en la necesidad de tener reconocimiento a su trabajo que lo motivara a mejorar su práctica.
Asimismo, se enfatizó en la rotación frecuente de los médicos, en la falta de instrumental adecuado y en el desabasto de medicamentos.
Los centros de salud acreditados tenían mejor infraestructura que los no acreditados.
Se observó una diferencia importante en las unidades de zona urbana en comparación con las rurales en términos de oferta de servicios.
En las primeras, existía mayor número de consultorios médicos, atención de especialidades como ginecología, odontología y pediatría.
En el contexto rural, se identificó solamente una unidad que contaba con dos consultorios donde se practicaba únicamente medicina preventiva.
Fue posible constatar falta de medicamentos, de material de curación y de otros insumos básicos para la atención de los usuarios en los espacios destinados a la farmacia en las unidades no acreditadas.
Se constató un buen trato hacia los pacientes, aunque se apreciaron conductas sutiles de coacción hacia los usuarios cuando se les pedía colaborar con la unidad médica.
En la zona urbana, se encontró un centro de salud que operaba con 31 médicos y 40 enfermeras, mientras en la zona rural, las unidades contaban con dos médicos en promedio.
Las limitaciones del análisis son típicas de los estudios cualitativos y están relacionadas a la muestra restringida de entidades federativas 8 y de unidades de salud 16 que no representan el papel del AC de todo el país.
La selección de informantes se realizó solamente a partir de la identificación de su rol en las actividades relacionadas al AC.
Esto pudo haber introducido sesgos interpretativos, los cuales buscaron ser controlados a través del análisis triangulado de las versiones de informantes.
El tipo de participación social que se ha fomentado con la estrategia del AC corresponde a la categoría de tipo colaboracionista.
La figura del AC legitima una acción gubernamental enfocada en buscar la acción social para mejorar la calidad de la atención a la salud.
Para alcanzar un nivel real de empoderamiento ciudadano, lo ideal sería que los AC participaran por voluntad propia y tuvieran experiencia previa de participación.
También deberían obtener independencia respecto del personal de salud en el desarrollo de sus actividades, lo que les podría generar mayor autonomía para realizar acciones en la unidad médica.
Su éxito no debe basarse sólo en sus habilidades personales de agencia social y de compromiso individual, sino en la capacidad de coordinar el trabajo de todos los actores involucrados para mejorar los niveles de atención a los usuarios.
Otra buena práctica que debe promoverse es la designación de AC por acuerdos interinstitucionales: los AC institucionales tienen más autonomía y esto da seguridad a las personas que observan el desempeño de la atención médica.
Debe dejar de promoverse la figura del AC por designación del personal de salud, ya que ocupa el encargo por obligación pero no por decisión propia, lo cual predispone la actuación y restringe el margen de libertad que podrían tener para opinar sobre la calidad de la atención que otorga la unidad médica.
La acreditación de unidades representa mejor infraestructura pero no siempre aumenta la calidad en la atención médica.
Para los afiliados del Seguro Popular, la acreditación no es garantía de que serán mejor atendidos.
Es necesario informar al personal de salud respecto a la importancia de la figura del AC en relación a la acreditación de las unidades médicas.
Las necesidades de los centros de salud son diferentes según se ubiquen en zonas rurales o urbanas.
Existen situaciones relacionadas con la calidad de la atención que se presentan en ambos escenarios por ejemplo el tiempo de espera, el trato que se otorga al paciente y la falta de medicamentos, pero existen otras por ejemplo, la falta de atención especializada relacionadas con la ubicación geográfica de la unidad.
La disparidad observada entre el contexto urbano y el rural, explica la queja de los usuarios sobre el largo tiempo de espera para ser atendidos y la noción del personal de enfermería sobre necesitar un reconocimiento a su esfuerzo cotidiano.
Estas diferencias no deben existir si las unidades son acreditadas y equipadas para prestar las intervenciones médicas que contempla la afiliación al SPSS.
Los recursos que se puedan obtener mediante la acreditación deben enfocarse en resolver las necesidades señaladas por los usuarios.
Las experiencias de participación social han sido variadas en América Latina.
Su diseño e implementación dependen en gran medida de los valores políticos y sociales de cada país.
La mayoría de las reformas sucedidas en el campo de la salud en estos años, aun cuando en sus declaratorias incluyeron la promoción de la participación social, en realidad fomentaron la intervención de los individuos como usuarios de los servicios y no como entidades colectivas de negociación.
Algunos casos representativos que sirven para comparar el modelo mexicano, son los de Colombia, Brasil y Chile Tabla 4.
En Colombia, se ha buscado que el sistema de salud relacione la participación social con la calidad de los servicios de salud.
La Ley 100 que dio paso a la reforma del sistema de salud incluye el derecho de los ciudadanos a participar en decisiones en la salud y crear canales de queja ciudadana ante la insatisfacción por la atención recibida.
Estos canales se operan desde el sistema jurídico y la figura de queja recibe el nombre de tutela, quien se ha convertido en un elemento de debate nacional en relación a su papel como garante de los derechos del usuario.
En Brasil, el movimiento social que desembocó en la creación del Sistema Único de Saúde SUS fue una acción con amplia representación de actores sociales a favor de la creación de una acción democrática.
En el diseño del SUS, la creación de los Consejos de Salud a diferentes niveles de la estructura del sistema, buscaron garantizar la representación de intereses de todos los actores interesados.
Los consejos participan en todo tipo de decisiones, incluidas aquellas relacionadas con el gasto.
El tipo de participación generado en Brasil se asemeja más a un modelo de negociación.
En Chile, el Ministerio de Salud MINSAL puso en marcha tres propuestas para crear la "red de participación social del sector salud", en 1995.
Una de ellas derivó en la creación de Consejos Consultivos y de Desarrollo con los cuales se buscó institucionalizar la participación en la gestión de salud.
Son instancias interlocutoras con la dirección de los hospitales y consultorios de atención primaria.
Están constituidos por representantes de usuarios, organizaciones de la comunidad local y los trabajadores de la salud.
La propuesta de creación y la definición de funciones del AC en México es un avance en la institucionalización de la participación social en salud, ya que se revalora la importancia estratégica de promover la perspectiva del usuario para mejorar la calidad de los servicios.
El componente ciudadano abre una vía de comunicación entre el personal de los centros de salud y los usuarios, incentiva la participación ciudadana.
Los centros de salud mejoraron su infraestructura a raíz de la implementación de la CNCSS, particularmente aquellos que han sido acreditados.
Aunque la realidad es que siguen presentándose dificultades operativas, las más afectadas son las unidades de zonas rurales.
En algunos estados, y particularmente en la zona urbana, la figura del AC ha funcionado como mecanismo de incorporación de la representación ciudadana, sin embargo, es mínima la posibilidad que tienen de influir en aspectos que impactan la percepción de los usuarios sobre la calidad de la atención.
Por ejemplo, el abasto de medicamentos y la disponibilidad de más recursos humanos.
A pesar de las deficiencias, la propia existencia de la figura del AC representa un paso importante en la meta de la participación ciudadana en salud y de mejora de la calidad de la atención.
Esta debe potenciarse para lograr un tipo de participación ciudadana menos colaboracionista y más negociadora, algo que hasta la fecha no se ha podido impulsar adecuadamente en México.
Falta fomentar cambios en la actitud del personal de salud para incrementar la confianza de la población en los servicios de salud, fomentar la organización de los usuarios de tal manera que el AC tenga plena capacidad de representación ciudadana y generar incentivos para el desempeño de actividades del AC en la unidad médica.
La teórica de enfermería, Ramona Mercer, describió detalladamente el proceso que vive la mujer para convertirse en madre y las variaciones del mismo cuando éste se da en situaciones desfavorables como el nacimiento de un hijo enfermo, prematuro o con malformaciones congénitas que obliguen a la hospitalización del bebé.
El proceso se vive a lo largo de cuatro estadios o fases: la "preparación y compromiso", que tienen lugar durante la gestación, cuando la mujer inicia el ajuste de sus expectativas a la nueva situación de vida.
Luego viene la fase de "conocimiento y restauración física", a partir del nacimiento del hijo, cuando el rol materno empieza a ser asumido y aprendido en el entorno social de cada mujer.
El tercer estadio, "retornando a la normalidad", se da durante los primeros meses de vida del hijo cuando la mujer hace los cambios necesarios para acoplar el nuevo rol a su estilo de vida personal.
El estadio final "alcanzar la identidad materna" se da cuando la mujer interioriza sus experiencias y vive este nuevo aspecto de su vida con armonía, sensación de competencia y confianza en su capacidad para cuidar al hijo.
Esto se logra entre los cuatro y doce meses de vida del hijo si la mujer vive el proceso sin estresores.
Sin embargo, cuando el hijo nace prematuramente y es separado de su madre para ser hospitalizado, surgen situaciones que interfieren con el proceso de convertirse en madre.
El estudio de las vivencias de las madres cuando su hijo recién nacido es hospitalización en la Unidad de Cuidado Intensivo Neonatal UCIN nos permite conocer qué pasa con sus otros roles, cuáles son sus temores, fortalezas y expectativas y esperanzas.
La hospitalización de un niño en la UCIN generalmente implica no sólo la separación abrupta de la diada madre-hijo sino que el niño y su cuidado pasan a ser responsabilidad del personal de salud y los padres, en particular la madre, suelen ser considerados visitantes y se deben acoger a los horarios y normas de la institución para poder estar algún tiempo con su hijo.
Hay evidencia de que la separación durante la hospitalización interfiere con la interacción madre-hijo ocasionando retraso en el establecimiento del apego y desarrollo de la identidad maternal.Por esto, es común que al momento de anunciar el egreso del niño del hospital, las madres se sientan felices pero inseguras y desconfíen de sus posibilidades para cuidar exitosamente al niño en casa.
También se ha reportado que los padres a quienes se les permite el contacto y participación temprana y constante en el cuidado de su hijo prematuro en la UCIN demuestran seguridad y mayor comodidad al ejercer su papel de cuidadores únicos en casa.
Por lo tanto, el personal de salud debe reconocer y dar a los padres de los niños recién nacidos hospitalizados el lugar que les corresponde al lado de su hijo.
El objetivo de este artículo es describir cómo vivencian el cuidado del hijo en el hogar las madres que han sido sometidas a estresores tales como la separación de su hijo y participación limitada en su cuidado durante la hospitalización en la UCIN.
Se describe el proceso que viven las madres para ganar la confianza y seguridad de que pueden ofrecerle al hijo su amor y los cuidados necesario para mantenerlo alejado del hospital y creciendo como un niño sano.
El diseño metodológico utilizado fue la Fenomenología Interpretativa basada en la filosofía de Martín Heidegger.
La Fenomenología Interpretativa como método de investigación pretende "comprender las habilidades, prácticas y experiencias cotidianas, y articular las similitudes y las diferencias en los significados de las experiencias de los seres humanos".
El mundo para Heidegger no es único o universal, por el contrario es diferente para cada ser humano según su cultura, época histórica y la familia en que nace, así la manera de "ser" y de "estar" en el mundo está guida por el significado que cada quien le atribuye a las cosas y situaciones en su propio mundo.Los postulados de Heidegger afirman que cada persona va construyendo los significados de sus experiencias a partir de su cultura y apoyado en todas las formas de expresión de que disponga, dándole así significancia a cada vivencia según las ideas y sentimientos que tenga de ésta y del contexto en que viva.
A través de los estudios fenomenológicos es posible acercarse a la esencia de un fenómeno humano, para conocerlo, comprenderlo y describirlo como aparece en la conciencia de las personas que lo han vivido.
Participaron diez madres de 18 a 37 años de edad; llegado este número de participantes se logró la saturación de datos, esto es, la información ofrecida por las participantes ya no ofrecía nuevos argumentos, temas o matices de los temas del fenómeno en investigación
Fueron tomados como criterios de inclusión: ser mayor de edad y madre de un niño recién nacido prematuro hospitalizado en UCIN al menos durante dos semanas; al momento del egreso de la UCIN, el niño no requería cuidados especiales, y la madre era la persona que estaba al cuidado del niño.
Para iniciar el proceso de recolección de la información, se verificó el cumplimiento de los criterios de inclusión y se contactó a las posibles participantes para explicar lo relacionado con la investigación, invitarlas a participar y obtener el consentimiento informado por escrito; del cual todas recibieron copia una vez diligenciado.
Luego se estableció la primera cita con cada participante, en la cual se diligenció el cuestionario con el que se elaboró la caracterización sociodemográfica y se realizó la primera entrevista en profundidad.
La información cualitativa se recolectó a través dos entrevistas en profundidad a cada participante, cuya duración fluctuó entre 45 y 90 minutos, estas fueron grabadas usando una grabadora digital y luego transcritas textualmente.
Para proteger la identidad de las participantes se usaron códigos.
Cada entrevista se orientó con una guía temática pero durante las dos entrevistas se permitió a las madres hablar de manera libre y espontánea, la investigadora siguió la pista de sus descripciones hasta obtener las mayor cantidad de detalles y narrativas amplias y suficientes sobre cada aspecto mencionado por la madre, el propósito era describir cómo ellas vivieron ser las responsables de dar cuidado a su hijo prematuro en casa, después de haberlo tenido hospitalizado en la UCIN, cuáles fueron sus prácticas y sentimientos?
El análisis de la información se hizo en dos momentos: 1 durante la recolección de la información, después de verificar la transcripción literal de cada entrevista, se analizó el texto de la misma para iniciar la comprensión de las vivencias de cada participante y para identificar aspectos que debían completarse, profundizarse o confirmarse en la segunda entrevista; 2 al terminar la recolección de la información, se procedió con el análisis profundo del texto de las entrevistas.
Para esto se leyó y releyó el texto de las entrevistas con el fin comprender las vivencias de cada participante y escribir su historia.
Posteriormente, se identificaron similitudes, diferencias y patrones en las historias de las madres lo que permitió descubrir y describir sus vivencias con el cuidado del bebé en el hogar.
Para velar por el rigor metodológico durante el estudio, se tuvieron en cuenta criterios de validez interna entendida como la fidelidad en la descripción de la experiencia de los participantes, en tal sentido se grabaron y transcribieron todas las entrevistas y las participantes corroboraron la comprensión por parte de la investigadora de la información compartida.
El criterio de auditabilidad, el cual es posible pues los registros escritos y de voz están disponibles y podría repetirse el análisis de los datos, adicionalmente todo el proceso de recolección, análisis y escritura de resultados fue seguido muy de cerca por otra investigadora con más de diez años de experiencia en estudios fenomenológicos.
Finalmente con relación al criterio de transferibilidad o validez externa han sido otras madres que han vivido el fenómeno quienes han expresado una clara identificación con los resultados aquí descritos.
El estudio fue aprobado por el Comité Institucional de Revisión de Ética Humana de la Facultad de Salud de la Universidad del Valle, Cali, Colombia, acta 121-09.
Caracterización de las participantes: con relación a escolaridad una madre era analfabeta, seis tenían educación secundaria incompleta, dos educación de nivel técnico y una era profesional.
Cuatro de las diez mujeres vivían en unión libre, una era separada, dos solteras, dos estaban casadas y una era viuda.
Para seis de las mujeres era el primer embarazo, tres eran grávida dos y una de ellas había estado embarazada tres veces.
Hubo dos mujeres con antecedentes de hijo prematuro.
El nacimiento de los niños se dio por cesárea en seis de los casos.
La edad gestacional de los niños fluctuó entre 28 y 34 semanas de edad calculada por Ballard realizado durante las primeras 48 horas de vida del bebé en la UCIN.
El peso al nacer fluctuó entre 670 y 1.495 gramos.
La hospitalización de los bebés en promedio fue de 34.2 días, siendo la más extensa de 75 días y la más corta de 16.
Los niños estuvieron hospitalizados en una UCIN nivel III, que disponía de dos franjas diarias de 30 minutos para la visita de padres.
A continuación se describe cómo vivenciaron las madres el proceso de cuidar a su bebé en el hogar, durante el cual empezaron sintiéndose inseguras y temerosas y después de varios semanas lograron convertirse en madres capaces y confiadas ante el cuidado de su hijo.
La primera noche que las madres pasaron en casa al cuidado de su hijo fue larga, llena de angustia e incertidumbre; las madres la describieron como la peor noche de su vida pero con dedicación y entrega lograron superarla.
A la mañana siguiente se prepararon para ir al hospital al "Programa de seguimiento de alto riesgo" para el primer control de su hijo; todas fueron cansadas, con muchas dudas y preguntas y con temor de que su hijo hubiera perdido peso o tuviera alguna complicación que ameritara dejarlo nuevamente hospitalizado pero regresaron a casa con un poco más de tranquilidad por el reforzamiento positivo recibido y con respuestas a las dudas vividas la noche anterior.
En los primeros días, el niño todavía lucía muy pequeño, delgado, con venas que se le notan por todo el cuerpo, muy "blandito" y las madres lo percibían frágil; ellas reconocían que no eran hábiles para realizarle los cambios de posición, sostenerlo para sacarle los gases ni vestirlo; las asustaba la posibilidad de lastimarlo, se sentían torpes incluso para cargarlo, cambiarlo de posición, voltearlo en la cama o sostenerlo en brazos pero sabían que debían hacer todo eso con su hijo.
Las madres también experimentaron alegría y tranquilidad pues ya no tenían que estar el día entero en el hospital, esperando para ver a su hijo por periodos cortos, pensando si habría algún procedimiento que hiciera acortar o cancelar la visita y sentirse la tristeza a la hora de volver a la casa sin su hijo; ahora se podían sentar a mirarlo dormir, a cantarle o a dormir con él, en el momento y por el tiempo que desearan.
En el día a día, las madres tuvieron diversos miedos; al inicio temían ocasionar daño de manera involuntaria al niño por su torpeza.
Por ejemplo, temían que se fracturara pues la fragilidad de su cuerpo no se limitaba al tamaño, incluía sus huesos, pulmones y la cabeza que ellas sentían blandita; este temor fue disminuyendo a medida que se sentían más seguras tocando y movilizando al niño, se dieron cuenta que no lo lastimaban y el bebé iba ganando peso y tono muscular.
Sin embargo, hubo temores que tardaron varias semanas en desaparecer como el temor a la posibilidad de que el niño presentara apnea por mala posición y sobre todo el miedo a volver a perder al hijo si lo tenían que re-hospitalizar; este temor estuvo siempre presente en todas las madres y perduró meses en algunas de ellas.
El miedo no era solamente a la separación sino a que el niño estuviera enfermo y en riesgo de morir por algo que ellas habían hecho incorrectamente o por algo que habían dejado de hacer.
[...] ese miedo no es sólo a que me lo van a quitar, ese miedo es a que la niña no esté bien, ya?, ese miedo es a que yo haga algo malo, no le di la comida como era, se me resfrió, que de pronto yo estuviera saliendo con ella, entonces se me iba a enfermar... era miedo a que si yo fallaba en algo, la niña era la perjudicada.
Es miedo a que ella vaya a estar malita, a que se enferme [...] e3a.
Muy rápidamente las madres se dieron cuenta que ellas serían las únicas responsables del cuidado de su hijo, en sus hogares todas escucharon las mismas frases: ella es la que sabe, a ella es a quien le enseñaron.
Papá, tíos y abuelos del niño expresaron miedo de tocarlo y cargarlo; ellos estuvieron siempre atentos a colaborar con la preparación del tetero, a organizar el corral o la cama, a lavarle la ropa o hacer las labores domésticas para que la madre pudiera concentrarse en el cuidado del niño.
[...] no lo visten, no lo bañan, nada le hacen puede estar el niño pero requete cagao... [estar con] la misma ropa sucia que tenía del otro día, Mónica, Mónica, Mónica que le quite la ropa al niño..., que le saque el pañal y el ombliguero..., que le limpie la nariz..., todo yo.
Que a ellos les da miedo cogerle la cabecita, alzarlo para ponerle el gorro, a mí también con la cabeza me da cosa aunque estoy acostumbrada a cargarlo... igual cuando se está atrancando, se está ahogando... todo yo [...] e2a.
Ninguna de las madres se refirió de manera negativa a su responsabilidad de cuidar al bebé, todas hablaron del gran cansancio físico que sentían, del alto nivel de estrés y preocupación por el bienestar del niño pero ninguna percibió su tarea como una carga, una obligación o un castigo.
[...] yo creo que uno se acuesta duerme un ojo y el otro lo deja ahí, toda la otra parte del cuerpo, el ojo, el oído todo está ahí pegado pendiente del bebé.
Porque uno escucha que se voltea y uno ya está mirando a ver qué es?.. eso era ahí pegada, prácticamente el corral estaba ahí encima de la cama porque era ahí pegada... pendiente [...] e1b.
Para las mujeres, alimentar a su hijo fue el proceso más demandante durante los primeros días; la mayoría de los niños se demoraban una hora o más tomando la cantidad de leche que debían recibir y la expulsión de gases también era dispendiosa.
Sin embargo, las madres fueron muy pacientes, comprendieron que debían lograr que el bebé estuviera bien despierto antes de alimentarlo y fueron mejorando ambas técnicas: alimentación y sacada de los gases.
[...] toda la noche en vela, y más que ella tomaba tetero cada dos horitas, cada dos horitas... entonces yo igual me despertaba con toda la paciencia del mundo y como ellos comen tan suavecito había que destinar hora y media para darle el tetero y sacarle vientos, entonces yo volvía, la acostaba ella quedaba ahí revolcándose y yo ahí sentada al pie de ella...y volvía a empezar [...] e4b.
Como al inicio ellas no entendían el comportamiento de su hijo, lo que les habían enseñado en el hospital no tenía pleno sentido pero al comprender paulatinamente el comportamiento del bebé pudieron saber cuándo había comido suficiente, cuando quería comer más, si tenía pereza de comer pero estaba bien o si necesitaba hacer deposición antes de alimentarse.
Las madres entendieron que la clave para saber lo que debían hacer era observar constantemente al niño y luego ver cuál de las recomendaciones dadas en el hospital correspondía con las características del comportamiento de su hijo.
[...] uno a medida que van pasando los días uno va aprendiendo el lenguaje de ellos, así no hablen, pero ellos le van transmitiendo a uno... por lo menos uno le va cogiendo el tiro que hay que darle más comida, hasta cuanta cantidad, entonces uno lo va aprendiendo, pero hay que estar ahí, ahí en la madrugada, trasnochándose y uno va aprendiendo... así no hablen pero se lo trasmiten a uno [...] si ellos no hablan pero uno ya [...] a no le demos tanto que se pone maluca, o cuando queda con hambre, démosle otro poquito... pero eso es cuando uno está como ahí pendiente, hay que estar encima para uno poder ir, ir,ir que él le trasmita eso a uno [...] e3b.
Solamente tres madres estaban amamantando a su hijo en el momento del egreso de la UCIN; ellas notaron que si bien el niño lograba agarrar el pezón, rápidamente lo soltaba y empezaba a llorar y a pesar de insistir no lograban ni calmar ni alimentar al niño al seno por lo que le ofrecían el biberón y el bebé hacía succión-deglución sostenida y se quedaba dormido.
No obstante, ellas continuaron colocando al niño al seno por algunos días hasta que la leche se agotó.
El tema de la alimentación fue determinante para medir los cuidados de la madre al bebé dado que de ésta dependía la ganancia de peso del niño y dicho parámetro era utilizado en el hospital para decidir si el niño podía seguir en la casa con su madre o no.
Las madres tenían claro que si el niño no ganaba peso, era muy alto el riesgo de que se enfermara y necesitara re-hospitalización, lo que las enfrentaría nuevamente a la separación.
Ese concepto estuvo siempre claro para ellas, por eso no escatimaban esfuerzos para que a lo largo de las 24 horas el niño tomara la cantidad completa de leche y no vomitara.
Otro aspecto importante del cuidado del niño en casa fue mantenerlo tibio.
Las madres sabían, por información dada reiteradamente en el hospital, que los niños prematuros no logran mantenerse calientes por sí mismos así que eran ellas quienes debían hacer lo necesario para que su hijo no se enfriara y evitar de esta manera la alteración del patrón respiratorio y la falta de ganancia de peso.
Para evitar pérdidas de temperatura corporal al niño, las madres sabían que no debían bañarlo hasta que cumpliera las 40 semanas, o sea, hasta que llegara la fecha probable de parto, mientras tanto solamente le limpiaban con pañitos húmedos.
El proceso de asear y vestir al niño siempre lo realizaban a puerta cerrada, calentaban la ropa antes de colocársela, usaban ropa térmica y doble camisa, doble saco, doble pantalón y en ocasiones doble gorro; siempre abrigaron al niño con cobijas térmicas.
[...] porque si a la niña le da frio va a gastar energía y se va a adelgazar, va a perder peso, y la idea cuál es?
Que gane todo el tiempo peso para que no la dejen en el hospital [...].
Entonces simplemente yo llegaba, alistaba todo, la idea era ponerle la ropa calientica para que ella no se me enfriara entonces si estaba el papá... a ver qué está haciendo?
Viendo televisión, bueno guárdese la ropa aquí [en su pecho] caliente la ropa que voy a cambiar a la niña.
Y era hacerle todo así rápido... que no pierda calor, solamente es limpiarla con dos toallitas húmedas, una para la cara y otra para todo el cuerpo y así se hacía e5b.
Para las madres, vestir al niño fue cada vez más fácil; unas aprendieron a poner una prenda entre otra antes de ponérselas al niño, otras giraban al niño de lado mientras lo vestían.
Los primeros días se demoraban haciéndolo pero al darse cuenta que con sus movimientos no lastimaban al niño lograron hacerlo cada vez más rápido.
Es más yo recuerdo que alguna vez una noche hizo mucho frio entonces lo que hicimos fue colocarle una lámpara al corral para que diera más calor porque estaba haciendo mucho frio, entonces el papá dijo pues entonces es como calentar un pollito pequeñito y yo, eso igualito e1a.
Durante la hospitalización y cuando asistían al "Programa de seguimiento de alto riesgo" en el hospital, se les informó a las madres que cuando el niño llegara a la semana 40 sería como un segundo nacimiento y a partir de ese día, su cuidado tendría algunos cambios.
El niño había crecido y debido a esto, cargarle y cambiarle de posición era más sencillo; algunas actividades se realizarían con intervalos de tiempo mayor y se empezarían a hacer otras que hasta ahora no se habían podido.
Por consiguiente, a partir del día que el niño cumplió las 40 semanas lo alimentaron cada tres horas, el intervalo de cada dos horas que ellas se habían impuesto sufrió un cambio importante; además, para este momento el niño succionaba mejor y lograba tomar la cantidad indicada de leche más rápidamente.
También se amplió el número de personas que podían interactuar con el niño, por fin iniciaron el baño en tina y lo pudieron vestir más corrientemente pues no siempre necesitaba el doble saco y doble media que le hacía ver como un bultico de ropa; al fin pudieron colocarle la ropa que familiares y amigos le habían obsequiado.
De otro lado, el niño también empezó a tener también breves periodos de alerta en los que la madre podía jugar o "conversar" en él.
Con las 40 semanas de vida del niño llegaron periodos de descanso nocturno más largos para las madres y aunque aún se sentían atemorizadas por el riesgo de que el bebé broncoaspirara y seguían vigilándole estrechamente, ellas entendieron que haber llegado a las 40 semanas les permitía cuidar a su hijo como se cuida a un niño normal.
A partir del día que cumplió las 40 semanas, el día que ella debió haber nacido, ese día empezamos a espaciar a cada tres horas la comida y ya en la noche empezamos a organizarle más por ejemplo ya que un baño en la noche para que durmiera mejor, antes no antes nos daba miedo, cualquier cosa que la fuera a resfriar o algo [...] mejor no, no lo hagamos [...] fue como un punto de partida ya empezamos nosotros a soltarnos más de ella a no estar como tan sobreprotegidos ahí con la niña, ahí con todo lo de ella. e6b.
A pesar de la corta edad del niño, las madres exploraron diversas maneras de expresarle su amor y jugaron con cascabeles y muñecos de peluche, les inventaron canciones, les leyeron cuentos y oraron a un Ser Superior a veces en acción de gracias por las pruebas superadas y siempre pidiendo ayuda y protección divina para su hijo.
Lentamente, las madres fueron comprendiendo que las respuestas a sus dudas estaban en su capacidad para entender el lenguaje del niño, lo importante era observarlo detallada y permanentemente para determinar si lo que se había hecho era lo que el bebé necesitaba.
[...] había muchas alternativas, cuando ella me lloraba mucho, porque uno sabe cuándo el niño está llorando de dolor o tiene hambre porque los llantos son distintos.
Son distintos porque cuando es por dolor es un llanto como agudo como que uuuuh... y cuando es por hambre, su tetero porque cuando ella lloraba y uno le mandaba su tetero y ella no lo recibía y no quería... no... la tiene algún dolor.
Otra cosa ella me sufrió de estreñimiento... y yo sabía cuándo era por eso [...] e5b.
La re-alimentación positiva dada por el personal del programa de seguimiento del hospital fue muy importante para que las madres llegaran a sentirse seguras y confiadas cuidando a su hijo.
Cuando ellas eran felicitadas por los avances del niño, se sentían plenas, contentas, aumentaba su confianza en sus capacidades y era como recibir recompensa por todos los desvelos y esfuerzos, se sentían orgullosas del cuidado que estaban dando.
Pareja, familiares, amigos, otras mujeres del programa de seguimiento y vecinos también hacían comentarios alentadores sobre el niño que motivaban mucho a las madres.
[...] cuando a mí me dicen que niña tan linda, yo digo vale la pena, o sea vale la pena estar toda la noche, la trasnochada, la lucha porque eso es una lucha y no solamente eso a mí me tocaba traerla dos veces a la semana acá [al hospital] a que la pesaran, dos veces a la semana... para mí era mucha satisfacción que yo venía al control y siempre me felicitaban... siempre me felicitaban.
La niña salió con otra compañerita y no mire que no... a ella siempre la regañaban.
Y yo no pues vale la pena si me entiende... y la regañaban... vea que la niña está muy bajita de peso que no se qué... y ella me comentaba a mí... porque ella decía que no más le daba seno y que vomite, vomite, vomite y vomite [...] e9a.
Otra fuente de seguridad y confianza para las madres surgió de los logros del niño.
La ganancia de peso y talla del niño indicaba sus aciertos, además, con el paso de las semanas el niño fue cambiando y empezó a exhibir comportamientos como fijar la mirada en el rostro de la madre, reconocer su voz y calmarse al escucharla; luego empezaron las sonrisas, las risas, el darse vuelta en la cama, es decir los logros sociales y motores propios de la edad corregida del niño, los cuales fueron vividos por las madres como los momentos más felices que habían tenido desde que su hijo había nacido pues ellas estaban allí para presenciarlos
Llegar a sentirse confiada y hábil para cuidar al niño en casa les tomó a las madres en promedio siete semanas, el periodo fue un poco menor para las mujeres que habían tenido otro hijo y para una profesional del área de la salud; fue un poco más largo para una de las adolescentes.
Avanzar en el proceso de convertirse en madres implicó varios cambios en el estilo de vida de las mujeres, que incluso revaluaron algunas de sus motivaciones, necesidades y expectativas.
El hijo se convirtió en el centro de sus vidas.
[...] yo digo bueno, quisiera salir hoy, no pero como, yo tengo una bebé, yo ya no puedo hacer eso, hmm... antes yo no podía ver nada que me gustara en un almacén porque yo hacía todo lo posible y me conseguía para comprarlo, ahora me pasa todo lo contrario, yo ya no puedo ir al centro porque algo le tengo que llevar a mí hija, y yo digo: eso lo quiero para mí hija [...] e7b.
Sentirse en control del cuidado del bebé, es decir, actuar con tranquilidad, confianza y seguridad fue el resultado de la conjugación de varios elementos: el conocimiento del hijo mediante la reiterada y detallada observación del comportamiento de su hijo hora tras hora, la paciencia y perseverancia de las madres al realizar cotidianamente las acciones de cuidado, el apoyo ofrecido por el personal en la consulta de Seguimiento de alto riesgo, la interacción con otras madres de niños prematuros y las frases de reconocimiento ofrecidas por pareja, familiares y amigos.
Los hallazgos de esta investigación describen como la separación de la diada madre-hijo en la etapa neonatal, limita el avance del proceso de convertirse en madre; la falta de interacción madre hijo reduce las oportunidades de conocerlo, darle cuidado y permitirle a la mujer irse ajustando a su nuevo papel de mamá.
Las mujeres separadas de sus hijos hospitalizados describen dudas, inseguridad y temor al empezar a ser las responsables del cuidado del hijo en casa, les faltaron oportunidades para desarrollar la seguridad y alegría que se espera alcance la mujer al vivir adecuadamente el proceso que le permite llegar a introyectar el rol materno.
Las madres del estudio necesitaron siete semanas en promedio, después del egreso de su hijo de la unidad neonatal, para empezar a sentirse cómodas y seguras cuidando del niño en casa.
Estos hallazgos son similares a los obtenidos por diversos autores que reportan las dificultades de las madres para establecer un vínculo con su hijo al no tener contacto estrecho con él después del nacimiento; el sentimiento de incapacidad para cuidar al hijo en casa al momento de ser dado de alta del hospital; las dudas e inquietudes sobre cómo realizar algunas acciones de cuidado a su bebé o cómo modificarlas a medida que él niño va creciendo y cambiando y el sentirse no como madre sino como personas temerosas e incapaces de dar cuidado a su hijo sin el personal de salud.
Durante el periodo pre y posnatal, el profesional de enfermería es reconocido como el que mayor contacto tiene con la mujer, por esta razón Enfermería debe liderar las acciones que la apoyen a las mujeres en el paso a través de la segunda y tercera etapas del proceso de convertirse en madre, se puede por ejemplo asegurar su permanencia en la UCIN al lado de su hijo, permitir el contacto constante, propiciar el cuidado directo y dar retroalimentación positiva.
Cuidar a un niño hospitalizado en la UCIN implica afectar positivamente la salud de dos seres: la madre y su hijo.
Se deben desarrollar estrategias que apoyen el progreso de la mujer en el proceso de convertirse en madre a pesar de la prematurez y la hospitalización del bebé, la separación de la diada madre-hijo no debe ser la norma en la UCIN, por el contrario, debe evitarse a toda costa promoviendo el contacto permanente madre-hijo y apoyando la participación de la madre en el cuidado de su hijo.
Enfermería debe conocer y apoyarse en x teorías propias que le permitan disponer de una base sólida de conocimientos, para acompañar a las mujeres en el logro de su identidad materna a pesar de las dificultades que puedan rodear el nacimiento y la hospitalización de su hijo prematuro.
Hay diversas estrategias que pueden usarse para propiciar el contacto temprano y continuo madre-hijo.
Una, es el contacto piel a piel o cuidado canguro; hay investigaciones que lo describen como ideal para que madre-hijo se fortalezcan y para que los padres participen y se empoderen lenta y progresivamente del cuidado de su hijo contribuyendo al proceso de sanación y maduración de ambos.
Las enfermeras de las UCIN pueden usar el cuidado canaguro como una estrategia para facilitar en las madres el desarrollo de la fase del proceso de ser madre denominada conocimiento y restauración física y facilitar su tránsito por la fase retornando a la normalidad, que describe los cambios necesarios en la mujer para acoplar el ser madre a su propio y personal estilo de vida.
Los resultados describen cómo la madre cuando es separada de su hijo prematuro hospitalizado en la UCIN ve entorpecido su avance en el proceso de convertirse en madre.
Sin embargo, el conocimiento del hijo a través de la reiterada y detallada observación del comportamiento del niño, la paciencia y perseverancia de las madres al realizar cotidianamente los cuidados, el apoyo dado por el personal del programa de seguimiento al bebé, otras madres de niños prematuros, la pareja, familiares, amigos y ver el progreso del niño en su crecimiento y desarrollo contribuyen a que la madre logre convertirse en madre cuidadora competente, confiada y segura ante sí misma y ante los demás.
Si bien los hallazgos del presente estudio no se pueden generalizar, es muy razonable pensar que se reproducen en UCIN con contextos similares a la UCIN donde se realizó el estudio, como lo son la mayoría en Colombia y en otros países Latinoamericanos.
No obstante, es necesario continuar investigando lo que vivencian las madres y los padres de niños hospitalizados en la UCIN en contextos donde se promueve el contacto permanente y la participación en el cuidado del niño de madre-padre versus contextos donde dicho contacto es escaso.
Con una verdadera abundancia de publicaciones, últimamente se ha notado la aparición de artículos científicos que, en parte o en su totalidad, se habían publicado anteriormente por otro o por otros autores, lo cual evidencia un plagio.
Al reproducir un párrafo o el artículo completo, se considera que el contenido ha sido robado al autor y a la publicación original.
Se han definido variedades y grados de plagio y aun se considera el “autoplagio”, que no es tan alarmante.
Sin embargo, incluir más de seis palabras consecutivas tomadas verbatum de otro texto, escrito por otro autor, debe considerarse un plagio.
Una vez identificado y corroborado, varias revistas médicas y organizaciones científicas han penalizado al plagiario de varias maneras; en algunos países el plagio ni siquiera se considera un delito y es simplemente un concepto doctrinario.
Sin embargo, en otros países, en ciertas universidades y en algunas agrupaciones médicas han castigado con la retracción del artículo publicado, notificación a quien emplea al plagiario por ejemplo, la universidad, el hospital, la entidad gubernamental y la organización científica o profesional.
Frecuentemente, el castigo es la retracción del artículo de una revista ya publicada; despedir de la entidad académica universidad al pseudoautor y destituirlo de uno o más cargos que tenía.
Quizás en el futuro se puedan aplicar multas o instituir demandas legales que resulten en pago monetario al autor original.
Además, se ha debatido la culpa en que incurren los editores que permiten tal infracción, sobre todo si es un hecho frecuente.
Sitios como Wikipedia han incluido serios debates sobre temas que con frecuencia traspasan la ética científica, específicamente el respetar la autoría inicial sobre hallazgos científicos, descripciones de trabajos originales, reportes de casos clínicos, conclusiones derivadas de observaciones científicas o de experimentos llevados a cabo en laboratorios de investigación.
Tales reportes parecen antagonizar con la nueva ola de “información como sea y en la forma que sea”.
Casi simultáneamente, un número importante de revistas científicas han abordado un tema raramente discutido e indeseable, como lo es el plagio 1.
No obstante, la prevalencia de la tendencia “publicación a cualquier costo”, así como la más reciente manera de escribir libros sobre medicina usando la popular técnica de “copiar y pegar” que se ha promovido como la forma más fácil, aunque poco original y bastante deshonesta de escribir sobre temas científicos, han facilitado y promovido la autoría de abundantes libros publicados por médicos que no son autoridades en la materia ni han conducido o participado en los estudios descritos 2.
Sin duda, el plagio es un tema ético que ha ocasionado debates y controversias, provocando discusiones sobre conceptos previamente considerados como no éticos, quizás debido a cambios en las costumbres, modificaciones de lo que se considera bueno y lo que la actual civilización acepta como malo.
Se pueden mencionar como ejemplos la anticoncepción con medicamentos, el mismo aborto realizado a demanda y los trasplantes de órganos, para mencionar solo algunos de los muchos temas que han expandido las fronteras de la ética aceptable.
Habiendo ya mencionado la fuente de información, titulada “Wikipedia”, es pertinente hacer notar que esa página da el significado de plagiar, palabra que se deriva del término latino plagiarius, que significa “secuestrador”, relacionado con plagium, cuyo significado tiene que ver con “raptar” y “robar”.
El Comité de Ética de Publicaciones del British Journal of Surgery 3 considera que se ha cometido plagio “cuando se usan, sin referencias, manuscritos realizados por otros, ya sean publicados o no publicados que incluyen investigación científica, solicitudes de fondos para investigación, manuscritos completos o en parte, aunque sean en un idioma diferente.
Tales definiciones incluyen manuscritos en cualquier fase de su evolución, ya sea en el proceso de planeamiento, durante el proceso de investigación, ya cuando son publicados o en versiones escritas, así como electrónicamente publicadas”.
Tratando de definir específicamente el concepto, algunos eruditos han identificado el plagio como un “robo literario” 4; además, se ha propuesto una medida: “La copia de más de seis palabras consecutivas de otra publicación anterior, sin referir específicamente a la cita bibliográfica de donde se tomaron, constituye plagio”.
También se ha definido como “robar o presentar la idea original de una persona, como si fuera la propia” 5.
En Estados Undios, la Oficina de Integridad en Investigación ORI, por su sigla en inglés exige que en las publicaciones derivadas y apoyadas por fondos proveídos por los Institutos Nacionales de la Salud NIH, por su sigla en inglés se vigile este delito, definiendo el plagio, más en detalle, como “el robo y la apropiación indebida de propiedad intelectual, así como la copia directa de otro autor de temas, conceptos e ideas, al igual que la copia directa de oraciones y párrafos sobre ideas y/o métodos que previa y debidamente han sido publicados.
En tal caso, se considera plagio cuando se han tomado frases, oraciones o párrafos ‘verbatum o casi verbatum’ citando ideas o conclusiones que anteriormente hayan sido expresadas y publicadas, de una manera que se pudieran representar a los lectores como si fueran originales.
Tales representaciones pueden ser evitadas si los autores citan debidamente a los autores originales y proveen las citas bibliográficas apropiadas de donde se tomaron las ideas, conceptos, expresiones y conclusiones” 6.
Este vicio probablemente ha existido desde que se empezó a escribir.
Quizás pueda aceptarse que entonces el plagio ocurría accidentalmente, ya que la comunicación era primitiva, los viajes eran poco frecuentes y los diferentes idiomas no se conocían muy bien en partes distantes de los lugares habitados.
Estas razones justifican que dos autores hayan escrito lo mismo casi simultáneamente, aunque de manera distinta y en países distantes 7,8; esta rara coincidencia se podría atribuir, supuestamente, a un honesto error de omisión, al no saber que lo publicado por el autor X ya había sido publicado, con anterioridad, por el autor Y 9.
Lo cual se podría aceptar cuando las bibliotecas eran una comodidad escasa.
Republicar era común en la Antigüedad y no raras veces se daba crédito a los autores originales.
Probablemente esta infracción ha ocurrido en la literatura de todos los idiomas y quizás en todos los países y desde que la escritura se utilizó para describir eventos, recetas, historias, reglas, leyes y cualquier otro relato.
Sin duda, desde el advenimiento de internet y las publicaciones en línea, muchas de las revistas o fuentes de información no están indexadas y algunos colegas quizás puedan tener acceso a una fuente de información semejante o parecida y de alguna manera pueden llegar a la misma conclusión sin citar al otro autor que ha publicado casi simultáneamente lo mismo 4,6.
Sin embargo, con los medios de comunicación disponibles, algunos consideran que esta infracción es imperdonable, a tal grado, que desde agosto del 2010 se formó un nuevo blog denominado “Retraction Watch”, que ha identificado una variedad de plagios que ya se han retraído y además hay un enlace nuevo en The Scientist que desde el 2007 incluye un glosario de retracciones con una serie de sanciones que varían desde correspondencia con los autores inmiscuidos hasta retracción del artículo sin permiso del autor.
Es factible que de alguna forma dos autores no sepan que al mismo tiempo están trabajando en temas similares y pueden llegar a la misma conclusión, de tal forma que se puede aceptar que ocurrió un “plagio accidental”, lo cual en realidad no ocurre frecuentemente y se considera inexplicable en la actualidad 10.
Sin embargo, a este clásico concepto de plagio pueden agregarse diferentes formas y grados de copias, no solo incluyendo el concepto típico de las “seis palabras”, si no también usando un título diferente, pero que al final representa deshonestidad en la publicación 11.
b. Copiar varias frases de un articulo ya publicado verbatum, incluyéndolos en un manuscrito por publicar sin dar crédito al autor original.
Esto no solo sugiere falta de versatilidad gramatical, sino también la osadía de copiar directamente de otro trabajo ya publicado, sin dar la referencia 12.
c. Incluir dibujos, fotografías, cuadros o cualquier otra representación de ilustraciones tomadas de otros artículos sin mencionar la publicación original de donde se tomó.
En este caso, se puede evitar el plagio diciendo “reproducido con permiso del autor” o “modificado de…”.
El autoplagio ocurre cuando las publicaciones incluyen porciones de artículos previos sobre el mismo tema sin citarlas específicamente como referencia de su publicación anterior 13.
Aparentemente, no hay un acuerdo oficial en que esta costumbre sea considerada delictuosa o aberrante, pues surge la duda de “cuántas palabras puede uno robarse a sí mismo antes de que se considere plagio” 13.
Esta definición es quizás la razón por lo cual el autoplagio no ha sido considerado como un plagio concreto de nuestras propias ideas expresadas en nuestras propias palabras.
La crítica más fuerte es que el abuso de esta costumbre lleva a la creación de una “ciencia salami”.
Debe considerarse, sin embargo, que el uso repetido de la duplicación de ideas y palabras de textos ya publicados es quizás éticamente problemático, ya que generalmente los autores transfieren la propiedad de su artículo a los consejos editoriales de las revistas en las que publican, por lo que técnicamente se puede considerar una violación del acuerdo de propiedad intelectual que se había concedido a la compañía publicadora de la revista 13.
b. Casos clínicos publicados anteriormente en otro artículo, sin que se mencione la referencia de donde fueron incluidos.
c. Proyectos de investigación que se publicaron, pero nunca se llevaron a cabo; pero que de cualquier manera se publicaron con resultados inventados.
d. Proyectos de investigación que se llevaron a cabo parcialmente, pero no se terminaron y, sin embargo, se publicaron supuestamente con la misma metodología, incluyendo el número de pacientes que se planearon.
Esto lleva a resultados modificados 13,14.
Los ejemplos de plagio literario-científico son abundantes, especialmente en el último medio siglo.
Aunque se han hecho notar en el medio de publicaciones médicas y entre las instituciones académicas, tales “delitos” no llevan una pena de cárcel o una acusación legal.
Rara vez ocurre que se hagan del conocimiento del público.
Además, solo ocasionalmente las instituciones o comités editoriales están dispuestos a tomar alguna actitud punitiva o legal y a denunciar ante las autoridades de las respectivas universidades o de las asociaciones profesionales de las que los acusados son miembros activos 16.
2. Los lectores de publicaciones médico-científicas no son informados con amplios detalles y con frecuencia de tales faltas ni de las medidas implementadas por el Comité Editorial para prevenir estas infracciones en el futuro.
3. Muchos de los artículos que contienen algún plagio están relacionados con productos farmacéuticos, con aparatos o con suplementos que se anuncian en la misma revista, que a veces incluye páginas enteras de anuncios, los cuales son vitales para su sostenimiento económico 18,19.
De todos modos, los editores tienen la responsabilidad de verificar la legitimidad de tales escritos literarios, sobre todo en casos en que los autores parecen publicar más de comúnmente posible y al mismo tiempo mantienen un empleo como médicos en cualquier especialidad.
Las revistas deben solicitar los formatos originales en que se escribieron los resultados y hablar con los coautores que supuestamente llevaron a cabo el conteo y realizaron las operaciones matemáticas necesarias para realizar el análisis estadístico de los resultados, entre otros aspectos.
Con este propósito se aconseja que los autores guarden para la posteridad y pongan la fecha de las diferentes versiones que se escribieron del mismo manuscrito, incluyendo las versiones o las correcciones agregadas por coautores, en un mismo archivo, en caso de que pueda haber alegatos acerca de quién debe ser el primer autor o cuál debe ser el orden de los coautores.
Es también importante preservar la correspondencia con los revisores y editores, respecto a cada versión del manuscrito sometida al Comité Editorial.
Últimamente la revista Anesthesia & Analgesia insistió en la retracción de más de 30 artículos, publicados por autores de diferentes países.
Específicamente en los que se citó y se comprobó que se llevó a cabo una representación delictuosa de estudios que en apariencia no se habían llevado a cabo o se habían realizado parcialmente, lo cual podría interpretarse como una forma de delincuencia en publicación científica.
Además, los comités editoriales, en mi opinión, no han tomado medidas serias y específicas para prevenir que al individuo en cuestión le sea prohibido publicar más en esa misma revista o en cualquier otra publicación semejante.
No se han llevado a cabo esfuerzos por difundir la información de tales omisiones a todas las universidades y a todas las revistas médicas aparentemente por temor a la litigación, por lo que, con excepción de casos aislados en Estados Unidos, Malasia, Inglaterra y Alemania, generalmente no han resultado en acciones que penalizan al individuo culpable 21.
La proliferación de revistas electrónicas ha favorecido la duplicación de manuscritos que aparecen años después de haber sido publicados en una revista convencional.
Parece ser que las publicaciones que aparecen solo en internet no se consideran regidas por las mismas normas de las publicaciones convencionales, de tal forma que no consideran el plagio como una falta imperdonable.
Se ha propuesto que antes de aceptar un artículo para publicación, el comité editorial envíe a los autores de todos los artículos un documento que debe ser firmado por cada uno de ellos en el cual certifican que no han incurrido en plagio y que los casos incluidos en realidad fueron estudiados, así como que los resultados que aparecen en el manuscrito son los que se obtuvieron en ese estudio 22.
El secreto más ampliamente conocido, pero poco debatido, es el hecho de que los fabricantes de productos farmacéuticos emplean escritores profesionales que redactan los artículos que eventualmente se publican y que, además, emplean dibujantes que llevan a cabo las ilustraciones según como lo pidan los proveedores.
Estos escritores fantasma son profesionales a sueldo de las empresas patrocinadoras, específicamente para escribir e ilustrar los manuscritos relacionados con supuestos estudios llevados a cabo por “médicos investigadores”.
Evidentemente, los comités editoriales de las revistas médicas aceptan esa forma de manipulación científica que dicta y supervisa las partes esenciales de un artículo, como la metodología, la interpretación de los resultados y las conclusiones, así como una buena parte de la discusión de los resultados de estudios que se han realizado por autores supuestamente imparciales 23,24.
Quizás la manera de evitar esa “mano negra” sea un documento en el que se pregunte a los autores si ellos mismos escribieron e ilustraron sus manuscritos.
No obstante que las empresas envueltas en investigación médica indican que su participación no influyó en los resultados, tal apoyo no viene sin prejuicio e influencia, que podrán afectar la publicación de lo que parece ser un estudio conducido a la perfección, escrito magistralmente y que acaba publicándose con pocos cambios editoriales.
Se mencionó que esto ocurría -y probablemente aún ocurra- en revistas de poca circulación, sobre todo aquellas apoyadas financieramente por “la industria”; sin embargo, últimamente se han encontrado tales “traspasos de publicación científica” en revistas con gran prestigio, como Nature, British Journal of Anaesthesia y Anesthesia & Analgesia en esta última ha habido retracciones de numerosos artículos fraudulentamente realizados o interpretados.
En estos casos, no solo los seudoautores deben de admitir la falta, los editores también tienen la responsabilidad de establecer un método de revisión que identifique si los manuscritos han sido publicados anteriormente.
Supuestamente, en la actualidad ya todos los manuscritos enviados para ser considerados por los comités editoriales son sometidos a uno de los sistemas de investigación de plagio, a correccion de las referencias y a verificación de la metodología empleada para evaluar la interpretación del análisis estadístico de los resultados.
Sin embargo, continúan publicándose casos de plagio literario, resultados ficticios y repetición de estudios previamente hechos.
Quizás la mayor frecuencia de estos traspasos se deba a que la internet y, en general, los computadores facilitan la transposición impune de párrafos enteros de una publicación a otra.
Editores de libros y revistas deberán asumir la responsabilidad de que estos delitos literarios en publicaciones científicas ocurran menos y que los infractores sean identificados y sancionados 25.
Si hubiera un grupo afiliado de los editores de revistas médicas en general y de cada especialidad en particular, estas aberraciones podrían reconocerse antes de ser publicadas.
Si se reconocen después de aparecer impresas, deberá hacerse una amplia publicidad de tal “delito civil” para que los autores sean identificados y sus textos no sean aceptados en el futuro.
Cualquier otro castigo de tipo punitivo podría traer conflictos legales que resultarían costosos y que podrían cuestionar la mera base de legitimidad de las “seis palabras consecutivas”, preguntando simplemente por qué se escogieron seis palabras arbitrariamente, y no tres o nueve, lo cual seria fácil de debatir y difícil de comprobar.
El resto de las infracciones literarias aquí mencionadas quedan por ser investigadas por los comités editoriales, ya que es tiempo de que asuman su entera responsabilidad ante los lectores que emplean tiempo valioso para leer los artículos incluidos en cada número de las revistas y que esperan leer novedades.
Varios casos de plagio evidentes en la última década han motivado la necesidad de crear un sistema que identifique probables trabajos ya publicados que no hayan sido citados de forma apropiada.
Evidentemente, este problema ocurre con cierta frecuencia 26 y hay varias opciones para resolverlo, específicamente creando sistemas de computación que: a confronten la posibilidad de una plagio, b identifiquen una posible duplicidad de tal artículo ya publicado y c identifiquen manuscritos iguales o semejantes que se hayan sometido a consideración en previas ocasiones en la misma revista o ante los comités editoriales de otra publicación.
Peculiarmente, en la actualidad hay recursos técnicos empleados en computación que se pueden usar para definir si un manuscrito sometido a consideración de un comité editorial para puan blicación ha sido publicado anteriormente; también pueden definir si se han tomado párrafos idénticos de otra publicación previa por ejemplo, el programa WCopyfind y pueden detectar un plagio usando un sistema que localiza frases que incluyen más de seis palabras consecutivas.
Usando un sistema semejante u otros diferentes, los revisores pueden ingresar a cualquier base e identificar frases similares o palabras organizadas en el mismo orden 27.
Con este propósito, se han diseñado varios sistemas que eviten el plagio o las duplicaciones de un trabajo.
Entre varias opciones, se ha propuesto el uso de un poderoso programa “antiplagio” disponible en iParadigms, mejor conocido como iTenticate®, que detecta el plagio del articulo original y, además, enlista las fuentes de tal origen.
Este sistema también permite identificar otros artículos relacionados con el tema 28.
Otro recurso que puede ser útil para alcanzar este objetivo es el motor de búsqueda sTEBLAST, que identifica el lenguaje y el uso de palabras semejantes.
La información obtenida se puede depositar en “déjà vu” y juntos pueden identificar casi cien mil manuscritos semejantes.
Debe mencionarse que se han presentado anuncios en contra de posibles “falsos positivos” 29.
Sin embargo, la costumbre de no verificar otros manuscritos semejantes ha traído el envío de varios manuscritos, casi iguales uno al otro, por parte de diferentes autores.
Puede llevarse a cabo una verificación de plagio en www.grammarly.com.
Dentro de los comités editoriales, los revisores tienen la responsabilidad de mantener discreción y confidencialidad antes de la publicación y no permitir que la rivalidad personal influya o determine el voto favorable o desfavorable del artículo en cuestión.
Mientras tanto, los editores deberán mantener una discreción absoluta y preservar la integridad de la publicación y de cada uno de los manuscritos sometidos a su consideración.
Si los editores aceptan que uno o más autores publiquen un artículo que fue escrito parcial o totalmente por un escritor fantasma 28-30, es mi opinión que se deberá incluir un aviso a los lectores en la primera pagina de tales artículos.
El plagio ha recibido bastante atención, aunque algunos creen que no es suficiente el interés por limpiar la literatura médico-académica del pillaje literario 2,4,10.
Se ha definido una variedad de plagio: servil, inteligente, intencional, accidental 25, autoplagio y otros más.
Aunque el plagio se ha denominado “el crimen sin víctimas”, debe ser evitado a toda costa; el mejor castigo es la exclusión de todo material escrito por el mismo autor, siempre y cuando no quede la menor duda de que el delito se haya cometido.
Dirección: Calle 9, núm. 1049, Leticia, Amazonas, Colombia. Correo electrónico: shirleyk.navarro@contraloria.gov.co
Correos electrónicos: privera@colef.mx, robsan@colef.mx
Este artículo tiene por objetivo analizar la problemática de la gestión del agua en el contexto urbano de la ciudad de Tijuana en el periodo de 1991 a 2009.
Se utilizó como marco teórico la gestión integral y sistémica; y en el marco metodológico se construyeron bases de datos robustas a través de la investigación documental, se efectuaron entrevistas semiestructuradas y se construyó un SIG para la distribución espacial del consumo de agua.
Los resultados ponen de manifiesto que la gestión de los recursos hídricos se realiza bajo un proceso lineal, que no considera un diagnóstico amplio de elementos sociales del manejo del agua.
Los resultados de la investigación muestran inequidad en la distribución espacial de los servicios hídricos, así como el casi nulo proceso de reciclaje del alcantarillado sanitario tratado y la necesidad de una planeación de largo plazo para asegurar el abasto y consumo de agua después del 2020.
Desde principios del siglo XX, el enfoque de gestión de los servicios de agua orientado en la oferta se ha mantenido en la esfera mundial, en gran medida, por los importantes resultados obtenidos en torno al bienestar social que han proporcionado, y aunque se presentan avances constantes en cobertura y saneamiento, el modelo de gestión del agua no ha logrado reducir la inequidad en la distribución Organización Mundial de la Salud [OMS], 2010; OMS y Fondo de las Naciones Unidas para la Infancia [Unicef], 2006, 2008.
A nivel mundial se advierte que la escasez de los recursos hídricos se transforma cada día más en una amenaza para los países que han llegado al límite de sus fuentes propias de agua.
Cerca de 2 800 millones de personas se enfrentan a algún tipo de escasez de agua Programa de las Naciones Unidas para el Desarrollo [PNUD], 2006 y los escenarios son menos alentadores al señalar que para el 2030 más de la mitad de la población se encontrará asentada en áreas con estrés hídrico Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura [Unesco], 2009.
Por otra parte, en los últimos 50 años se han incrementado los índices de explotación y contaminación de las fuentes de agua subterránea y superficial.
La ciudad de Tijuana es un caso particularmente interesante de esta problemática ya que se enfrenta a dos grandes retos que condicionan el manejo sustentable de sus recursos hídricos.
En primera instancia, Tijuana es una de las ciudades del estado de Baja California con mayor dinamismo en el crecimiento poblacional y económico, lo que genera una alta demanda de los servicios urbanos de agua Consejo Nacional de Población [Conapo], 2009 e INEGI, 2005 y 2006 y por ende en el incremento en uso de agua potable y en la generación de aguas residuales.
En segunda medida, la ciudad tiene una limitada disponibilidad natural de las fuentes de agua debido a los escasos recursos hídricos propios, tanto superficiales como subterráneos, característica natural que la condiciona a una dependencia de abasto de agua del Río Colorado Bernal, 2005; Marcus, 2000.
Para abarcar estas problemáticas se tomó como marco teórico el enfoque sistémicointegral el que plantea una perspectiva multidimensional en la que se interrelacionan los aspectos sociales, económicos y ambientales implicados en el manejo de los recursos hídricos, además de su relación sistémica con el bienestar social y ambiental, presente y futuro.
Dentro de esta visión se ubica la propuesta de Girardet 1999, que plantea el estudio de la problemática del agua en el marco de la ciudad como un organismo que tiene un metabolismo definido, aportando una concepción socioespacial a la investigación del tema que no había sido abordada de manera clara en otros estudios hasta este momento.
Este planteamiento permite hacer la crítica sobre cómo el manejo de los recursos, en este caso el agua, dentro de una ciudad es esencialmente lineal en contraste con un sistema ambiental cíclico.
Paralelamente al desarrollo de este enfoque sistémico, Brooks 2005 y Wolff y Gleick 2002 plantean la necesidad de un nuevo paradigma de gestión con orientación integral, a través del uso eficiente del recurso, así como de la prestación de los servicios del agua de acuerdo a los requerimientos de los usuarios finales.
Desde este enfoque teórico, se define para esta investigación a la gestión sustentable del agua como un proceso en el que se interrelaciona la gestión de la demanda, el uso eficiente del agua, y la corresponsabilidad en el manejo que conduzca a la conservación y protección de las fuentes de abastecimiento de agua, para satisfacer no sólo las necesidades actuales de la población sino de igual forma, el prever los requerimientos sociales y ambientales futuros.
Los resultados de esta investigación se presentan a través de cinco apartados.
En el primero se expone brevemente el marco metodológico.
En el segundo se muestran los principales hallazgos en la prestación de servicios de agua en Tijuana: el abasto, la distribución y el consumo, el alcantarillado, el saneamiento y el reúso de las aguas residuales tratadas.
En el tercero se presenta la planeación y estructura financiera de la Comisión Estatal de Servicios Públicos de Tijuana CESPT.
En el cuarto apartado se integra una discusión y análisis sobre los ejes y factores críticos de insustentabilidad en el manejo del agua en Tijuana y por último, se presentan las conclusiones finales, propuestas y retos hacia una gestión sustentable.
En materia metodológica este estudio se desarrolló en cuatro etapas.
En la primera se revisó información de fuentes secundarias sobre el caso de estudio y los planteamientos teóricos.
En la segunda, se determinó como unidad central de análisis a la CESPT y como áreas de análisis: el abasto de agua potable, el alcantarillado, el reúso y la estructura financiera del organismo, temáticas sobre las cuales, se construyó una base documental robusta para analizar el servicio de agua en Tijuana en las últimas dos décadas 19912009.
En la tercera etapa se desarrolló el trabajo de campo que comprendió una estancia de tres meses en la CESPT, el recorrido por los sistemas de potabilización y tratamiento de aguas residuales y la aplicación de 34 entrevistas semiestructuradas de las cuales 20 fueron realizadas a funcionarios claves de los organismos operadores y administradores del recurso hídrico con incidencia local y, se aplicaron 14 entrevistas a proveedores y usuarios ubicados en el asentamiento irregular Valle Redondo, ubicado al extremo este de la ciudad de Tijuana, con el objetivo de determinar las características de oferta y demanda del servicio, así como costos y calidad del agua.
Finalmente, en la cuarta etapa se procesó y analizó la información recopilada en Sistemas de Información Geográfica SIG.
Dentro del procesamiento y análisis de información, es importante mencionar que la clasificación del comportamiento del consumo de los usuarios del sector residencial se realizó a las 495 684 cuentas activas del sector residencial para el año 2009 de acuerdo al padrón de usuarios de la CESPT, equivalentes a 93.9% del total de usuarios, sobre las cuales se construyó un parámetro denominado "Rango de Consumo Residencial" RCR, en el cual se establecieron 17 rangos que aumentan progresivamente en 5 m/usuariomes.
El consumo per cápita se calculó con base en el índice habitacional de la ciudad, establecido por el INEGI 2005 en 3.8 habitantes por vivienda.
Para categorizar el consumo se utilizaron los parámetros establecidos por la OMS 2003 sobre el nivel de afectación a la salud de acuerdo al nivel de abastecimiento.
Esta clasificación por rangos permitió determinar que el mayor número de usuarios se concentra en los rangos RCR 1 al RCR 5, representando 92% del total de cuentas del servicio de agua potable con nivel de consumo de 0 a 25 m/usuariomes, seguido por los rangos del RCR 6 al RCR 10, con 7% con nivel de consumo de 26 a 50 m/usuariomes.
Por otra parte, con el propósito de tener un marco de referencia para categorizar el nivel de consumo, se utilizó el estudio de la OMS 2003 "Cantidad de agua doméstica, niveles de servicio y salud", en el que se establecen los niveles de afectación al bienestar social de acuerdo con la dotación per cápita de agua.
Con base en estos parámetros se reagruparon los rangos de consumo, arrojando así la población que está por debajo y por encima de los consumos sugeridos por este organismo.
En cuanto al cumplimiento de los lineamientos de descontaminación de las aguas residuales, es relevante señalar que fueron analizados a través de los datos de las características del afluente y el efluente aportado por los análisis de laboratorio mensuales de la Planta de Tratamiento de Aguas Residuales de San Antonio de los Buenos PSAB, para el periodo 1996 al 2008, los cuales fueron contrastados con los Límites Máximos Permisibles LMP establecidos por la Norma Oficial Mexicana NOM001ECOL1996, Que establece los límites máximos permisibles de contaminantes en las descargas de aguas residuales en aguas y bienes nacionales Semarnat, 1996 y los LMP de los contaminantes para el reúso de las aguas residuales de la Norma Oficial Mexicana NOM003ECOL1997, Que establece los Límites Máximos Permisibles de contaminantes para las aguas residuales tratadas que se reúsen en servicios al público Semarnat, 1998.
El periodo de 1950 a 1980 representó un lapso crítico de escasez de agua en la ciudad de Tijuana.
Debido a múltiples factores, principalmente migratorios y de crecimiento industrial, la población aumentó ocho veces su tamaño pasando de 65 364 a 514 583 habitantes, lo que presionó el rápido incremento de la infraestructura hídrica.
Para 1987, a tan sólo cinco años de la apertura del Acueducto Río Colorado Tijuana ARCT, fue necesario ampliar su capacidad de 1 500 a 2 660 l/seg, y para 1993 a 4 000 l/seg.
En 1999 nuevamente se aumentó la capacidad a 5 300 l/seg esperando cubrir los requerimientos hasta el año 2017.
Estos datos demuestran que Tijuana ha seguido un modelo tradicional lineal enfocado en ofertaconsumo.
Bajo este "modelo de expansión", en las últimas tres décadas, el sistema de abasto y distribución de agua potable ha sido ampliado cuatro veces, al igual que los volúmenes de extracción.
El último incremento utiliza el máximo de agua que le corresponde a la ciudad por parte de la cuota del Río Colorado.
Los datos anteriores advierten que para demandas más allá del 2017, la ciudad deberá enfrentarse a la negociación y compra de bloques adicionales de agua; o analizar las alternativas económicas de desalar el agua de mar. Estas proyecciones conducen a reflexionar sobre la urgencia del planear a largo plazo, y de esta forma incorporar el principio intergeneracional en la gestión del agua.
Porque de continuar con la tendencia establecida, la negociación y compra implicará mayor presión, deterioro y aumento en su precio, así como la clara competencia por un mismo recurso que igualmente es finito en las posibilidades de distribución.
Bajo este panorama, consumidores tanto locales como internacionales con iguales, o similares problemáticas de crecimiento acelerado de las demandas y manejo ineficiente de las fuentes de agua, entrarán a negociar un recurso cada vez más escaso y costoso.
Situación que podrá representar desventajas para México si se consideran las históricas desigualdades económicas y políticas en relación con su vecino país del norte.
Actualmente Tijuana tiene una alta dependencia del Río Colorado, misma que es planteada por Clausen y Hafkesbrink 2005, Gleick et al. 2009, Larsen y Gujer 1997 y Sharma y Vairavamoorthy 2008 como uno de los grandes retos para hablar de gestión sustentable del agua.
El abasto a la ciudad se realiza con 96.2% del agua proveniente de esta fuente externa.
No obstante, esta cantidad corresponde a 5.3% del volumen total asignado a México ya que la mayor parte, cerca de 87%, es utilizado en el Valle de Mexicali CESPT, 2006.
Estos datos son muy importantes para entender que la gestión del agua tiene dimensiones regionales e incluso transfronterizas en la corresponsabilidad de su uso eficiente.
La CESPT, órgano descentralizado encargado de la operación de los servicios de agua a nivel local, logró incrementar de manera constante, durante el periodo de 1991 a 2009, la producción de agua potable en 3% promedio anual.
Para los usuarios del sector doméstico esto ha representado el incremento de la cobertura de 82.6% en 1991 a 98.4% en 2009, valores que son superiores a la media nacional 90.3% estimada por la Conagua, 2010 para el año 2008 y una continuidad del servicio las veinticuatro horas del día.
Sin embargo, este incremento de cobertura está totalmente relacionado con una gestión centrada en la construcción de nuevas infraestructuras.
Autores como Brooks 2005 y Wolff y Gleick 2002 proponen cambiar este enfoque de gestión y señalan el uso eficiente bajo el concepto "Soft path" el cual reconoce que el agua es un recurso que debe ser distribuido de acuerdo a las necesidades de cada usuario lo que pretende conducir a la reducción de costos de tratamiento y al mayor aprovechamiento de agua residual tratada.
Aunque no se desconocen los beneficios sociales generados por niveles de cobertura tan satisfactorios como los obtenidos por la CESPT, también se debe considerar que la medición de la eficiencia del abasto, en razón al aumento de los volúmenes de producción, incentiva prácticas como la sobredemanda de las fuentes y desconoce la problemática social de las 8 100 viviendas locales que aún no tienen acceso al servicio.
Esto hace evidente la necesidad de diseñar y aplicar indicadores nacionales más orientados a medir el uso eficiente del agua, las prácticas encaminadas hacia la gestión de su demanda y el contexto específico de cada localidad; no se puede continuar evaluando la eficiencia del uso del agua a través de indicadores generalizados, cuando el país presenta gran disparidad en la disponibilidad y demanda de los recursos hídricos.
Asimismo, se encuentra la condición de calidad de las fuentes.
Cada vez son más altos los niveles de salinidad del Río Colorado y los límites de contaminación de las aguas residuales tratadas incumplen los estándares establecidos por la norma Navarro, 2010.
Por otra parte, analizando los indicadores de medición y facturación en los últimos veinte años, se logró determinar que a pesar de sus incrementos positivos de 2% y 4% promedio anual, respectivamente las pérdidas de agua sólo se han reducido en 1%.
En el año 2009, cerca de 20% del total de la producción de agua potable en Tijuana se perdió en el sistema de transporte y distribución.
Si bien este porcentaje de pérdida es inferior respecto de la media nacional, determinada por el Instituto Mexicano de Tecnología del Agua IMTA, 2003 en 25%, su eficiencia para el caso específico de Tijuana es cuestionable.
Desde el punto de vista económico se debe contemplar que las pérdidas contribuyen al incremento en los costos de producción y de manera directa al precio de venta del servicio.
Por la parte física, la ciudad está ubicada en una región hidrológicoadministrativa de disponibilidad natural muy baja y presión fuerte sobre sus recursos hídricos Semarnat, 2008, lo que aunado a la dependencia de Tijuana a un recurso externo, le imprime un mayor grado de relevancia a las pérdidas de agua.
Por otra parte, las pérdidas reducen de forma directa los ingresos al organismo por 54.4 millones de pesos anuales promedio calculado con base en datos obtenidos de los años 2008, 2009 y 2010.
En otras palabras, la inclusión de aspectos económicos como el aumento de costos de producción, la disminución de ingresos del organismo y el aumento de precios de venta, se relaciona totalmente con la dependencia del recurso.
Y por ello es trascendental incluir proyecciones a largo plazo que analicen costos, beneficios, efectividad y expectativa de los usuarios.
Desde el aspecto social, los volúmenes perdidos y la falta de infraestructura limitan el posible abastecimiento de la totalidad de las necesidades de los usuarios existentes que carecen del servicio dato obtenido de la relación entre las pérdidas y el consumo promedio anual.
Las ineficiencias en el sistema de distribución también afectan la estabilidad ambiental por la extracción masiva del recurso hídrico de su ecosistema natural y se están dejando de conservar reservas importantes para las generaciones futuras.
Estos datos sobre la relación de los usuarios que carecen del servicio y las pérdidas de agua, apoyan el argumento de que no es posible hablar exclusivamente de políticas de conservación y sustentabilidad en el manejo de los recursos hídricos, si en los planes no se incluyen a las minorías necesitadas y a las futuras generaciones Jiménez y Martínez, 2003.
Por otra parte, si se analiza la distribución espacial del servicio de agua potable en Tijuana figura 1, se encuentra que en el área céntrica de la ciudad se dan los mayores volúmenes de consumo per cápita, y desde ésta hacia las periferias, se reduce a niveles sumamente básicos.
Ya en los estudios de Bustillos 2009, Sánchez 1988, 1993 y Sánchez, Ganster y Bachelor 1999, se planteaba como método de investigación la vinculación de los aspectos sociales y espaciales en la distribución del servicio.
Esta relación entre localización y tendencia se atribuye al desarrollo centralizado de la infraestructura hídrica y su crecimiento lento en la década del 2000 al 2010 hacia el sur y este de la ciudad, así como a la condición económica de la población.
Es decir, para el caso de Tijuana, la comunidad con menores recursos económicos tiene un acceso más limitado al servicio de abasto y aquéllos que cuentan con este servicio, tienen bajos niveles de consumo.
Otro factor asociado con la desigual distribución espacial del agua es su mayor impacto sobre las comunidades ubicadas en los asentamientos irregulares Pombo, 2004.
Estas áreas no cuentan con legalización en la tenencia de la tierra lo que limita la prestación directa de los servicios de agua por parte de la CESPT.
El sistema de servicio para esta población consiste en una cadena de intermediarios compuesta por el concesionario, quien compra el agua a la CESPT este punto de abasto es conocido como "garza", el transportador y vendedor que distribuye el agua en carros cisternas denominados "pipa".
Si bien la ley de ingresos del Estado de Baja California estipula anualmente las tarifas a cobrar por parte de la CESPT a los concesionarios de las garzas, que implica una regulación anual del precio con una variación razonable en su aumento, no ocurre lo mismo con el precio final de venta a los usuarios irregulares.
De acuerdo a los datos obtenidos en esta investigación, en el transcurso de sólo cinco años 2005 a 2010 el precio de compra por parte de los usuarios de estas áreas aumentó de $ 30 a $ 100 por m aumento de 233%.
Continuando con la información obtenida en el desarrollo de las entrevistas, acceder a un metro cúbico de agua por parte de los usuarios de las "pipas", representa pagar hasta ocho veces más que un usuario de la CESPT.
Mientras que el primero paga por cada metro cúbico $ 100, al segundo sólo se le facturan $ 12.19 por el mismo volumen en un rango de consumo mínimo de 0 a 5 m.
La presión que ejercen estos precios a la economía de la población se ve reflejada en la reducción del consumo en su mínima posibilidad.
En estas comunidades se compra mensualmente sólo 1 m de agua por vivienda, que representa una dotación de 8 l/habdía.
Este volumen puede tener implicación sanitaria de riesgo OMS, 2003 y más aún si se considera que esta población también carece de sistema de drenaje.
Tal como señala Ávila 2009, p. 156 "al interior de las ciudades, la escasez de agua se explica por la segregación socioespacial, se da un proceso de diferenciación del espacio urbano como resultado de desigualdades sociales".
En síntesis, en la población ubicada en los asentamientos no legalizados se reproducen de manera clara factores de inequidad social como el acceso irregular, los sobrecostos y el bajo consumo.
La gestión del servicio de agua potable para que sea sustentable deberá estar encaminada a atender estas problemáticas sociales ya que es insuficiente contar con altos indicadores de cobertura cuando estos ocultan altos índices de marginación.
La variable de consumo, por su parte, contribuye con elementos decisivos sobre el comportamiento del usuario en el manejo del servicio de agua, lo que permite tener un punto de referencia para la dirección de estrategias orientadas a la gestión de la demanda.
En términos generales la tendencia del consumo evidencia que 51% de la población tiene un consumo per cápita de 47 l/habdía, que de acuerdo con lineamientos establecidos por la OMS 2003 es una cantidad baja que puede comprometer el confort sanitario, con potenciales implicaciones negativas para la salud pública; lo cual puede representar un riesgo mayor si se considera que es altamente probable que en los usuarios ubicados en los asentamientos irregulares, el número de habitantes por vivienda sea mucho mayor al índice poblacional establecido por el INEGI Véase cuadro 1.
Este fenómeno particular de la tendencia hacia la reducción del consumo de agua potable podría estar justificado, de acuerdo al análisis realizado, en la autorregulación de los usuarios frente a los altos costos del servicio.
Dicha afirmación se sustenta en la dinámica inversa evidenciada entre la tarifa y el consumo per cápita, ya que mientras la primera se ha incrementado a un ritmo de 9%, el consumo se ha reducido en 7% promedio anual de la década 2000 al 2010.
Estos resultados sugieren que el nivel de consumo es influenciado de manera directa por la tarifa.
Pero también advierte que implementar políticas de aumento, de manera generalizadas, seguramente presionará a los usuarios con bajos consumos, que son más de la mitad de la población, a reducirlos aún más, causando inminentes afectaciones negativas al bienestar social; lo que hace necesario abordar el tema de la equidad social, como un factor inmerso en el análisis de la variable de distribución espacial del consumo de agua potable.
Además, como señala la Resolución 64/292 ONU, 2010 el acceso al agua potable y al saneamiento es reconocido como un derecho humano donde la gestión administrativa debe garantizar el volumen indispensable para la población en riesgo cuyo costo debe ser asumido por la sociedad en su conjunto.
Transcurrido más de medio siglo, desde el inicio del primer sistema de alcantarillado, diferentes tratados binacionales han sido firmados y construidas una gran variedad de infraestructuras, principalmente, bajo la presión de solucionar los derrames de aguas residuales sobre la zona transfronteriza.
La lógica reactiva sobre la que se estructuró la mayor parte de esta historia ha hecho énfasis en la recolección y alejamiento, postergando la necesidad del saneamiento eficiente y, más aún, del reúso de las aguas tratadas.
Girardet 2006 y Sharma y Vairavamoorthy 2008 proponen una revisión y enfoque sobre la eficiencia de las acciones existentes, antes de implementar nuevas acciones constructivas, y entre éstas soluciones, por supuesto el aprovechamiento de aguas residuales Larsen y Gujer, 1997.
De esta forma, a pesar de la tendencia creciente del servicio de alcantarillado 1.7% promedio anual, su desarrollo no ha sido satisfactorio en atender las necesidades sociales y ambientales.
Son dos los factores sobre los que se sustenta esta afirmación: el primero es el rezago en la prestación del servicio para 12% de los usuarios.
La distribución espacial de la infraestructura, centralizada geográficamente en la zona centro y norte de la ciudad, ha conducido a que la población ubicada en el extremo sur y este de la periferia sea la principal afectada por el rezago en la cobertura, situación a la que se suma la falta de acceso de este servicio en los asentamientos irregulares ubicados en su mayor parte en esta misma área.
Por otra parte, la descarga de aguas residuales de esta población es un factor contaminante al entorno, que también contribuye a impactar negativamente la salud y bienestar social.
Estas deficiencias en la distribución de los servicios de alcantarillado vuelven a hacer evidente la problemática del abasto de servicios por el crecimiento poblacional desordenado y la inequidad social.
El segundo es la ineficiencia en la operación del sistema ya que contribuye a mantener índices de vertimiento de aguas residuales sobre los cañones y cauces naturales de la ciudad.
Cerca de 46% de la red de drenaje es obsoleta ya que ha cumplido su vida útil, lo que genera un mayor riesgo de contaminación y desestabilización de terrenos por fugas y derrames.
Además, de acuerdo al análisis de los datos obtenidos, a causa de la falta de mantenimiento y reposición de las tuberías, la eficiencia del sistema es sólo de 79%, por lo que, 21% de las aguas servidas, equivalentes a 18 hm promedio anual, se continúan descargando de manera directa al ambiente figura 2.
Las problemáticas planteadas en torno al sistema de alcantarillado corresponden principalmente a que la CESPT no ha podido dar respuesta al rápido crecimiento poblacional en gran medida por el déficit financiero presentado por el organismo desde el año 2004.
El sistema de saneamiento aunque reciente inició en 1987 con la operación de la primera planta, tuvo un acelerado crecimiento proyectando una capacidad instalada en esta década de 96%.
No obstante, de acuerdo a cálculos y trabajo de campo realizado en esta investigación, se logró determinar que se realiza el saneamiento efectivo a sólo 70.85% del agua residual generada en la ciudad.
Esto debido, principalmente, a la falta de cobertura del sistema de alcantarillado y que las plantas de tratamiento no trabajan al máximo de su capacidad de diseño o tienen fallas en el mantenimiento y operación.
Por otra parte, la Planta San Antonio de Los Buenos PSAB junto con la Planta Internacional de Tratamiento de Aguas Residuales PITAR, que procesan la mayor parte de las aguas residuales generadas en la ciudad 63%, no cumplen con los lineamientos de descontaminación que hacen permisible su descarga al ambiente.
Es evidente que a pesar de los beneficios sociales y ambientales que representa aumentar la capacidad del saneamiento, se debe tener presente que tanto la variable de los volúmenes tratados como el nivel de calidad de su descontaminación, en conjunto, condicionarán los reaprovechamientos potenciales que se puedan hacer de este recurso.
En Tijuana no se tienen volúmenes de reintegración del agua tratada que hagan del reúso una práctica sustentable.
De acuerdo a los resultados de este estudio la iniciativa del "Proyecto Morado" que planeaba el aprovechamiento de 20% del agua residual tratada, para el 2010 sólo había logrado el reúso de 4% figura 2 con la consecuente descarga en el Océano Pacífico de los volúmenes no utilizados.
Lo que conduce a que los recursos hídricos en sus condiciones naturales sean sobreexplotados y los recursos de agua residual tratada sean totalmente desaprovechados. Contribuyendo a la pérdida de importantes recursos económicos por los desperdicios de agua y los costos de inversión en saneamiento.
El limitado reúso en la ciudad se debe a que el tema no ha sido prioritario dentro de la planeación del agua y, en consecuencia, no se ha realizado de manera efectiva ni continua en la operación de los organismos responsables de su manejo en el ámbito local.
No obstante, el tema presenta como principales oportunidades el apoyo actual de la CESPT y el potencial interés de algunos sectores privados.
Estos son aspectos que le pueden imprimir al reúso factibilidad económica y técnica en términos futuros, siempre y cuando se vincule la reintegración como una de las etapas de la prestación de los servicios de agua.
En Tijuana la planificación de los recursos hídricos se estructura de manera directa con la política de los planes de desarrollo del orden estatal y municipal.
Esto ha conducido a que la CESPT, en los últimos años, opere bajo la corta temporalidad de un mandato de gobierno y con constante orientación hacia el aumento de la infraestructura hídrica.
A pesar de que el organismo operador cuenta con un "Plan Maestro de Acueducto y Alcantarillado" en el que se planifican estrategias de largo plazo, éste es más utilizado como un diagnóstico de la problemática que como una guía de gestión para atender las necesidades futuras.
La relación interinstitucional entre la CESPT y los organismos administradores Comisión Estatal del Agua [CEA], Comisión Nacional del Agua [Conagua] se ha enfocado en la planificación y desarrollo de la infraestructura hídrica.
Contrario a esto, temas como la elaboración conjunta de diagnósticos, el seguimiento a los planes hidráulicos y la planificación futura, se manejan de forma desarticulada desde el ámbito de cada organismo.
Por lo tanto, la gestión ambiental del recurso hídrico no tiene aún un compromiso interinstitucional común para su logro.
El usuario actualmente no es dimensionado como un agente corresponsable a través del cual se pueda innovar el estilo de gestión del agua.
El proceso de culturalización de la sociedad para su participación directa en el manejo eficiente del agua, es un tema priorizado en modelos de gestión sustentable como la "Nueva Cultura del Agua" propuesta por autores como Arrojo 2005 y Jiménez y Martínez 2003.
No obstante, requiere una configuración política y social que limita su aplicación.
Barkin 2006, señala que en contextos como el de México estos temas de gestión son inalcanzables, considerando que aún no se ha logrado el manejo eficiente en el orden social y ecológico.
La CESPT cuenta con un Departamento de Cultura del Agua, un programa operativo bajo el mismo nombre y diferentes campañas publicitarias, sin embargo, hasta el momento se han limitado a procesos informativos, que si bien son un importante paso para la concientización, es necesario que trasciendan hacia la culturización y participación activa del usuario en la conservación y la aceptación de programas futuros de reúso.
Por otra parte, en relación con los aspectos financieros de la CESPT se evidenció, con base en el análisis de la información aportada por el organismo, que los ingresos desde el año 2004 al 2009 se redujeron significativamente.
Esta situación se debió a la disminución por venta de agua ya que paradójicamente durante estos años a pesar de haberse incrementado el número de cuentas, paralelamente se redujo el volumen de agua consumida por usuario.
De igual forma, las cuentas por cobrar aumentaron, alcanzando 16% de incremento anual, lo que redujo la eficiencia en la recaudación de dinero sólo se recuperó 55% de lo facturado.
El proceso de descapitalización progresivo del organismo representa, en los últimos cuatro años, un rezago superior a los dos mil millones de pesos.
Este déficit financiero puede afectar de manera negativa el manejo eficiente del agua y la atención de las futuras demandas.
El costo de producción de agua de la CESPT, en el periodo 20052009, para abastecer un metro cúbico de agua potable fue de $ 27.52, sin embargo, el cobro realizado fue $ 16.24.
De esta manera, la tarifa del agua potable representa 60% del costo de su producción.
Indudablemente la venta de agua por debajo de su costo conduce a una carencia de fondos en el largo plazo que repercute directamente en la expansión y mantenimiento del sistema Sterner, 2008, y tal como lo evidencia el caso de Tijuana los individuos con menores recursos económicos terminan pagando más por el agua.
Por otra parte, la estructura tarifaria no incluye los costos totales por el servicio de saneamiento, no contempla criterios de conservación de las fuentes de abasto, así como tampoco las diferencias socioeconómicas de la población.
Por consiguiente, la CESPT cobra una tarifa que está lejos de ser representativa del precio "real" de los servicios de agua, pero más lejos aún de reflejar el nivel de escasez del recurso, así como las características de sus usuarios.
El manejo de los servicios de agua en Tijuana evidencia ser un sistema insustentable.
La ciudad, como se muestra en el balance hídrico figura 2, depende del abasto limitado de una fuente externa, situación que se complica con las pérdidas y la falta de reutilización de los "flujos de salida" o agua residual tratada.
Esta postura permite hacer una crítica al manejo de agua que se ha desarrollado bajo la perspectiva de un proceso de aprovechamiento lineal, a pesar de ser naturalmente cíclico y, aunque renovable, se ha llevado a límites en el que su capacidad de regeneración es superada por la demanda.
Esta problemática se enmarca en cinco ejes centrales figura 3:
El primero de los ejes es la planificación en términos cortoplacistas y carente de una visión integradora de los objetivos sociales y ambientales relacionados con el manejo del agua.
La administración y operación del servicio de agua en Tijuana se ha estructurado desde sus inicios sobre la gestión de la oferta. Este estilo de gestión ha conducido al desarrollo de infraestructura hídrica ineficiente, en la cual la capacidad instalada es rápidamente rebasada por la demanda.
Lo cual si bien ha generado beneficios sociales por el aumento de cobertura en la prestación del servicio, también ha conducido a la mayor presión hídrica en la región por el aumento de los volúmenes de extracción de agua hasta la máxima capacidad disponible.
Lo anterior implicaría, bajo el actual modelo de gestión, mayores construcciones y por tanto la búsqueda de más fuentes hídricas.
El segundo es el uso ineficiente del agua.
A pesar de que en la ciudad se han incrementado anualmente los indicadores de medición y facturación, las pérdidas de agua en los últimos veinte años se mantienen en un promedio de 24%.
Frente a las demandas altamente crecientes de la expansión urbana, las pérdidas de estos recursos hídricos son un detrimento importante en términos sociales, económicos y ambientales.
El tercero es la falta de trabajo coordinado y estratégico entre los organismos a nivel local, así como la escasa corresponsabilidad del usuario en la gestión del agua.
Entre el operador del servicio y los diferentes agentes locales implicados en el manejo de los recursos el direccionamiento común es muy débil y no se desarrollan en conjunto proyectos futuros alrededor de la gestión del agua.
El cuarto es la inequidad en la distribución espacial de los servicios urbanos de agua debido a la deficiente cobertura para la población localizada en los asentamientos irregulares, así como la falta de planeación para la corrección de esta problemática.
El quinto es la falta de reintegración efectiva de las aguas residuales al interior de la ciudad.
La dinámica del flujo del agua, hasta el momento expuesta, hace evidente que el sistema de alcantarillado sanitario interactúa de forma directa con el sistema de abasto de agua potable, sin embargo, su desarrollo en la ciudad no se ha proyectado ni desarrollado de esta forma.
El agua tratada no cumple los estándares normativos de descontaminación y los proyectos de reúso no tienen la capacidad de incorporar volúmenes significativos de agua tratada al sistema de la ciudad.
Las diversas relaciones de cada uno de estos ejes con los diferentes procesos que surte el agua al interior del sistema urbano extracción, potabilización, distribución, consumo, alcantarillado, saneamiento y reúso advierten una gran variedad de factores críticos que contribuyen a la insustentabilidad en el manejo del agua en la ciudad de Tijuana.
El flujo del agua al interior de un sistema urbano, como se presenta en la figura 3, es el reflejo de una gran variedad de conexiones ecológicas, sociales, administrativas y económicas que a su vez cumplen un papel condicionante en su manejo sustentable.
Por lo tanto, bajo modelos de gestión cortoplacistas y carentes de un manejo integral, también se manifiesta como un factor limitante para el desarrollo socioeconómico de la ciudad; incluso, se puede llegar a vislumbrar como un elemento central de futuros conflictos políticos binacionales, así como de competencia entre usuarios del ámbito regional.
La distribución espacial del servicio de agua potable y alcantarillado refleja inequidad social hacia los extremos de la periferia sur y sur este de la ciudad de Tijuana, donde los usuarios con menores recursos económicos pagan más por un servicio de menor cobertura y calidad.
Lo que ayuda en parte a la conformación de un cordón de segregación social por el acceso al agua en este sector.
El estudio reveló la existencia de factores de inequidad social en la distribución y acceso a los servicios de agua, y puso de manifiesto que los altos indicadores de cobertura y eficiencia del organismo operador del servicio están sobredimensionados, por lo que es necesario desarrollar indicadores eficaces y oportunos para medir el rezago del servicio en las poblaciones marginales, las variables de escasez y la dependencia a fuentes externas de tal forma que sirvan de instrumentos para que la gestión del recurso hídrico esté más ajustada a la realidad socioambiental de la región.
Por otra parte, el balance hídrico muestra pérdidas, que deben ser consideradas inaceptables para ciudades con ecosistemas áridos en los que el agua es sumamente valiosa, así como la falta de recirculación de los "flujos de salida" agua residual tratada, lo que configura un modelo de gestión lineal en el que se compromete la estabilidad hídrica de la ciudad.
Por tanto, el uso sustentable del agua debe contemplar la reducción de las pérdidas físicas y comerciales del organismo operador, la equidad social en la distribución, la gestión corresponsable entre los organismos administradores, operadores y usuarios del servicio y, fundamentalmente, el incremento efectivo del reúso.
Es importante señalar que no se incluye la reducción de los niveles de consumo como un factor decisivo para orientar el modelo de gestión hacia la sustentabilidad, ya que el análisis de la distribución espacial señaló que la población tijuanense muestra una reducción en el consumo per cápita y que aproximadamente 90% de la población tiene niveles de consumo mediobajos.
Por lo tanto, en Tijuana, más que la reducción en los volúmenes de disponibilidad se debe buscar la creación de una nueva cultura del uso de recursos hídricos, en la que factores como la concientización social hacia la escasez del agua, su alto valor y las implicaciones futuras de la contaminación y deterioro jueguen un papel importante para un nuevo estilo de vida en torno a su uso.
Para el caso de Tijuana, el paradigma de la gestión debe transitar desde una perspectiva basada en la escasez del recurso hídrico a una perspectiva que se enfoque en el uso eficiente de las fuentes existentes.
La propuesta de esta investigación sugiere concebir al agua tratada como la principal "fuente propia" de la ciudad.
Este propósito tendría múltiples retos sociales, por el proceso que se debería desarrollar hacia su aceptación y el control de las implicaciones de salud pública así como económicos, por la necesidad de planear sistemas efectivos de reúso; técnicos, relacionados con la eficiencia en la operación de las plantas de tratamiento de aguas residuales para el cumplimiento de las normas de descontaminación; y finalmente, compromisos políticos que deben ir dirigidos a la construcción de políticas públicas que incentiven el uso de agua residual tratada, y con ello promuevan la generación de "clientes" y el incremento de la demanda de este recurso.
En estos aspectos es muy poco lo que se ha avanzado a nivel local, representando así un desafío que debe tener como fin último el reducir la necesidad de extraer mayores volúmenes de las fuentes naturales y con esto mitigar la sobrepresión hídrica de la región.
En la ciudad, no se cobra el precio "real" del agua, se recauda menos de la mitad de lo facturado, se continúa con las pérdidas de agua y su avance hacia procesos de corresponsabilidad y planeación integral es muy incipiente.
Por tanto, el organismo operador debe integrar a la planificación de la infraestructura de los servicios de agua, aspectos ambientales como, la reducción de las fuentes de agua bajo escenarios de cambios climáticos, períodos críticos de escasez, la conservación de las fuentes de agua y el estudio de fuentes alternativas.
Así como, aspectos sociales relativos al comportamiento de la demanda y la percepción ciudadana en torno al uso eficiente del agua.
Se debe contar con un panorama del estado actual de la gestión del agua y la proyección de su tendencia hacia escenarios futuros.
Para esto se propone construir la estructura tarifaria interrelacionando el criterio de estratificación económica de la población con las características del rango escalonado de consumo para los diferentes tipos de usuarios.
Para la caracterización económica de los usuarios se sugiere que la CESPT utilice la clasificación de los predios, establecida por el ayuntamiento municipal para hacer el cobro del impuesto predial.
Entonces, bajo el supuesto de que esta clasificación es cercana a las condiciones económicas de pago de la población, la estratificación de la tarifa podría estar más cercana a lograr la equidad social al considerar las condiciones de los usuarios domésticos ubicados en periferias con consumos bajos así como los grandes consumidores ubicados en estas u otras áreas de la ciudad, propendiendo así hacia la sustentabilidad en la prestación del servicio de agua.
Se plantea además, que la tarifa por estratos o rangos de condición social económica contribuiría a los objetivos de recuperación de los costos "reales" implicados en la producción del agua.
Al tiempo que incentivaría el uso eficiente de los servicios por parte de los usuarios y la estabilidad financiera del operador.
No obstante, la reestructuración tarifaria requeriría llevar a cabo un estudio prospectivo sobre su repercusión en el consumo doméstico y las finanzas del organismo.
Derivado de lo anterior, se considera conveniente proponer el establecimiento de una oficina de enlace entre el Departamento de Planeación de la CESPT y el Instituto Municipal de Planeación IMPLAN en busca de una comunicación constante y en tiempo real sobre los cambios relevantes en las autorizaciones otorgadas hacia nuevos desarrollos urbanos.
Por consiguiente, es posible que este trabajo conjunto contribuya a mejorar la eficiencia y priorización de la inversión en obra domiciliaria, acueducto y alcantarillado sanitario.
Asimismo, sería conveniente que la CESPT y la CEA además de proporcionar la información necesaria para hacer consciente al usuario de la importancia de cuidar el agua, transciendan de la mera educación etapa en la que se ha fundamentado el programa de cultura de agua de la CESPT a la corresponsabilidad, en la que el objetivo sería hacer del usuario un agente consciente de la problemática y participante activo en su solución, lo cual podría incidir, por ejemplo, en hacer viables los proyectos de reúso del agua residual tratada y en el aumento de la cultura de pago de los servicios.
Como estrategia complementaria a esta propuesta, se sugiere que la CESPT modifique la presentación del recibo de cobro al usuario.
Es necesario que la factura deje de ser solamente un documento de cobro para que se complemente como un medio importante de comunicación y acercamiento entre el organismo y sus usuarios.
Para tal efecto, se propone que en la factura se integren: 1 aspectos económicos estructura tarifaria, pago a realizar, subsidio recibido o aportado, descuentos y precios de los diferentes tipos de agua potable, residual, tratada; 2 aspectos naturales estado de la calidad y cantidad de las fuentes de agua utilizada para potabilización y 3 aspectos socioculturales que tiendan a motivar la conciencia hacia el ahorro y uso eficiente.
Para la equidad social en la distribución del agua se considera que también es prioritaria la vinculación de las necesidades de la población irregular, su crecimiento y tendencia en la demanda de los servicios de agua potable y alcantarillado.
Aunque no se desconocen las limitantes legales que condicionan la prestación del servicio exclusivamente a áreas regulares, es también claro que el ignorar a estos usuarios podría tener implicaciones negativas para la salud y calidad de vida de esta población, así como la contaminación ambiental y las pérdidas económicas que representa para el organismo operador.
En este último aspecto es necesario puntualizar que la misma política social de la administración pública necesita un cambio paradigmático donde visualice que el hacerse cargo de los costos para los sectores sociales vulnerables no es una ineficiencia económica sino una inversión a largo plazo, que redundará en un beneficio a la comunidad en general.
Finalmente, es importante hacer hincapié en que la CESPT carece de un estimado "real" de la demanda potencial que representaría la regularización y por tanto la dotación normal del servicio para la población irregular.
Por tanto, un análisis de los escenarios futuros de proyección de la demanda de esta población permitiría al organismo planificar a largo plazo las directrices de producción y uso eficiente del agua y la infraestructura necesaria para el área geográfica en que se está presentando la expansión de este desarrollo urbano, para así evitar escenarios críticos de falta de cobertura.
El análisis termodinámico de las instalaciones energéticas persigue dos objetivos: la determinación de la eficiencia termodinámica de los procesos y la búsqueda del mejor camino para el óptimo aprovechamiento de la energía.
A tal fin se han utilizado históricamente dos enfoques en el análisis de los sistemas: el llamado enfoque energético, sustentado exclusivamente en la primera ley de la termodinámica; y el enfoque denominado exergético, el cual apoya al anterior considerando la segunda ley de la termodinámica como parte crucial en el aprovechamiento real de la energía.
No es posible desligar el análisis de primera ley de la aplicación del análisis de segunda ley, especialmente en sistemas donde aparece trabajo asociado o aprovechamiento de fuentes de energía a diferentes temperaturas.
La aplicación de ambos criterios conforma una herramienta poderosa para evaluaciones cuantitativas y cualitativas a sistemas y procesos energéticos, posibilitando detectar potenciales de aprovechamiento de energía útil y evaluar las vías que permitan optimizar su uso.
El objetivo de este trabajo es evaluar el comportamiento de un ciclo de refrigeración por compresión de vapor de un sistema de climatización centralizado por agua helada a partir de un enfoque termodinámico.
Se determinan las irreversibilidades en los componentes principales del ciclo, así como su influencia en la irreversibilidad total del ciclo, y se evalúa la sensibilidad e impacto de éstas ante las variaciones de las condiciones de operación.
Se incorpora como herramienta novedosa de cálculo la utilización de redes neuronales artificiales para el modelado y determinación de propiedades termodinámicas del refrigerante, y un algoritmo genético que describe el comportamiento del sistema.
Estas técnicas de inteligencia artificial agilizan el cálculo, simplifican los modelos y han demostrado ser tan precisas como los más complejos y rigurosos modelos termodinámicos.
En el caso particular del presente trabajo, se constató que el empleo de estas herramientas de inteligencia artificial compensa con creces las dificultades del modelado termodinámico de algunos elementos del sistema analizado, sin pérdida o demérito de la rigurosidad termodinámica, pues sólo se utilizan en aquellos aspectos como la reproducción de propiedades de la sustancia de trabajo.
La metodología del análisis exergético está bien establecida, fundamentalmente para el caso de las instalaciones térmicas de fuerza Boer, 2005; Kelly, 2009; Lapido, 2006; Tsatsaronis, 2002; Valero, 2005.
Sin embargo, su aplicación a los sistemas de refrigeración no ha sido tan extensiva por la difícil comprensión de las implicaciones del concepto de exergía en estos ciclos, cuyo objetivo final no es la producción de trabajo útil, sino la absorción de calor del recinto que se desea climatizar.
Autores como Kotas 1985, Szargut 2004, Yumrutas 2002 d’Accadia 2004, Morosuk 2009 y Syed M. Zubair 2000 han abordado esta problemática desde diferentes puntos de vista y con fines disímiles.
Szargut plantea que las pérdidas exergéticas fundamentales en los sistemas de climatización se deben a: ineficiencias en la compresión, calor rechazado al sumidero, caída de presión en conductos y pérdidas de calor en la válvula de expansión.
No obstante, se reportan escasas referencias respecto a la destrucción de exergía en los componentes individuales del ciclo ante las variaciones de las condiciones de operación, cuestión de importancia relevante en los sistemas de climatización continuamente sometidos a las variaciones climatológicas y de ocupación de la edificación climatizada.
Una dificultad adicional para la aplicación del método exergético a los ciclos de refrigeración radica en la definición de la temperatura de referencia.
Algunos autores toman distintos estados de referencia para el refrigerante primario y el secundario, por ejemplo, temperatura ambiente para el primario y temperatura de entrada del agua al evaporador para el secundario.
La dualidad de estados de referencia para los cálculos exergéticos se debe a que los sistemas de climatización trabajan indistintamente con temperaturas inferiores y superiores a la del medio ambiente.
Debido a estas particularidades del sistema, en algunos puntos aparecen corrientes exergéticas negativas, lo que aparentemente contradice los principios termodinámicos.
Szargut resuelve esta problemática adicionando a cada una de las corrientes exergéticas del sistema la mayor exergía negativa obtenida, cambiando la escala por descenso del sistema de referencia y convirtiendo todas las corrientes exergéticas negativas en términos positivos, procedimiento que se utiliza en el presente trabajo.
Para la obtención de las propiedades termodinámicas del refrigerante R22 se diseñó un modelo neuronal correspondiente a una red multicapa con propagación hacia adelante y algoritmo de aprendizaje con retro propagación Z.H.Z, 2005; Armas, 2006; se diseñaron y obtuvieron tres redes neuronales artificiales para las zonas de saturación, sobrecalentamiento y su enfriamiento, respectivamente.
Las redes neuronales fueron entrenadas a partir de las propiedades termodinámicas del R22 tomadas de la literatura ASHRAE, 2009, respecto del diseño de cada red neuronal el número de neuronas de la capa oculta fue obtenido a partir de un procedimiento de prueba y error partiendo de un pequeño número de neuronas, y con el propósito de evitar el sobre entrenamiento se utilizó la opción de validación y prueba con conjuntos de datos diferentes de los de entrenamiento.
La RNA referente a la saturación se diseñó con algunas particularidades que la diferencia de las restantes figura 1, se estructuró con 1 neurona en la primera capa para la variable de entrada presión P, 72 neuronas en la capa intermedia y 8 neuronas en la tercera capa, correspondientes a las variables de salida temperatura de saturación Tsat, entalpía del líquido hf, entalpía del vapor hg, entropía del líquido sf, entropía del vapor sg, volumen específico del líquido vf, volumen específico del gas vg y coeficiente adiabático k.
Se utilizaron como funciones transferenciales la tansig en la primera y segunda capa, y la purelin _a la salida de la red.
La RNA para la zona de subenfriamiento se muestra en la figura 2.
Consta de 3 capas con 2 neuronas en la primera capa para las variables de entrada P y grados de subenfriamiento GSE, 100 neuronas en la segunda capa y 3 neuronas en la última capa para las variables de salida entalpía h, entropía s y volumen específico v. Las funciones transferenciales utilizadas para el subenfriamiento y sobrecalentamiento son similares a la de la zona de saturación.
Para la zona de sobrecalentamiento se diseñó una red de 4 capas con 2 neuronas en la primera capa para las variables de entrada P, Tsob, 9 y 6 neuronas en las capas intermedias y 3 neuronas en la capa de salida.
La temperatura del refrigerante a la salida del compresor se determina a partir de un modelo híbrido que conjuga el modelo neuronal con un algoritmo genético simple como herramienta de optimización.
La función de aptitud de este algoritmo es una función de error entre la entropía del gas a la salida del evaporador teniendo en cuenta los grados de sobrecalentamiento y la entropía que se obtiene del modelo neuronal del refrigerante en la zona de sobrecalentamiento.
Para este modelo neuronal se logra un error cero, el cual garantiza que los resultados se obtengan para un proceso isentrópico.
En la figura 3 se muestra el diagrama que representa el proceso seguido en el algoritmo genético.
La variable genética son los grados de sobrecalentamiento X y busca el valor de esta variable que garantiza un mínimo error.
Se considera un ciclo de refrigeración convencional por compresión de vapor de un sistema de climatización centralizado por agua helada figura 4.
El sistema cuenta con dos circuitos de trabajo: el primario utiliza un refrigerante, normalmente R-22, considerado en el presente trabajo; pero también pudiera ser R-123, R-134a o R-407, según capacidad y tecnología utilizada en la compresión; estos últimos son más amigables con el ambiente comparado con el primero; y el secundario distribuye agua fría en los locales a climatizar.
1 Condiciones de operación: 482,48 kPa -1°C y 1.752,44 kPa 45 °C, como la presión y temperatura de evaporación y condensación, respectivamente, del circuito primario con R-22; y, para el secundario 8,5 °C y 10 °C de temperatura del agua helada en la impulsión y retorno.
2 Régimen a carga parcial caracterizado por: 460,91 kPa -2 °C y 1.799,52 kPa 48,2 °C como presión y temperatura de evaporación y condensación, manteniéndose invariables las condiciones de temperatura del agua.
A partir de los regímenes de trabajo descritos para las condiciones nominales y parciales de la instalación, se hace uso de la función en Matlab que se describe en el epígrafe 1.6.
Para minimizar el tiempo de cómputo se creó una función en Matlab que integra las redes de cada zona de trabajo del sistema y se definen como variables de entrada las presiones de succión y descarga y los grados de sobrecalentamiento y subenfriamiento, en caso de estar presentes en el ciclo.
La función devuelve como resultado las propiedades del refrigerante en cada punto del circuito primario de refrigeración.
El algoritmo para el cálculo de las propiedades del refrigerante en los puntos del circuito primario de refrigeración se muestra en la figura 4.
Integrando esta función a un subprograma que tiene implícitas las ecuaciones del comportamiento termodinámico del sistema, se crea un paquete de análisis para los sistemas de climatización sin tener que recurrir a software especializado difícil de adaptar a las especificaciones requeridas por el evaluador, lo que no ocurre con esta función.
Algunas consideraciones fueron tomadas para la realización del análisis termodinámico del sistema, relacionadas con la temperatura del estado de referencia tanto del refrigerante primario R- 22 25 °C como del secundario agua helada 10°C. El proceso de compresión del gas se considera adiabático, y las corrientes exergéticas del sistema son afectadas adicionándoles el mayor valor de la corriente exergética negativa cambiando la escala por descenso del sistema de referencia, con el objetivo de convertir las exergías negativas en positivas y no contradiciéndose así las leyes termodinámicas.
Con la función que calcula las propiedades del R-22 en cada punto del ciclo, combinada con el subprograma que tiene implícitas las ecuaciones que describen el comportamiento termodinámico del sistema, se obtienen los resultados que se muestran en la tabla 1.
Analizando la tabla 1 puede observarse cómo al variar las condiciones de trabajo de la instalación, de régimen nominal a parcial, disminuyó la eficiencia de ésta tanto en el estudio energético como en el exergético, lo que a su vez se traduce en un aumento del consumo energético de la instalación.
Esto puede corroborarse comparando el trabajo realizado por el compresor al variar las condiciones nominales de la instalación, que aumentó aproximadamente en un 5%.
Haciendo uso de las funciones obtenidas en Matlab se determinan las irreversibilidades locales por cada componente con el objetivo de evaluar la destrucción de exergía en cada uno de ellos y cuantificar cuánto representa cada componente en las irreversibilidades totales del sistema.
Asimismo, la tabla 2 brinda la comparación desde este mismo punto de vista entre los regímenes de trabajo estudiados con el objetivo de ubicar aquellos componentes que fueron más sensibles ante las variaciones experimentadas por la instalación.
Como se puede observar en la tabla 2, el compresor es el elemento más irreversible en un sistema de refrigeración por compresión de vapor debido a que se le suministra energía de alta calidad exergía pura, la cual es transferida al refrigerante; y posteriormente, parte de ésta, es cedida en el proceso de condensación sin realizar trabajo útil.
El evaporador y el mecanismo de expansión, respectivamente, siguen al compresor con pérdidas exergéticas significativas, sumando entre todas 85,62% de las irreversibilidades totales del sistema.
Como punto interesante en el estudio se observa cómo el condensador funge como elemento organizador en el proceso menos irreversible, con el fin de llevar a la sustancia de trabajo a condiciones favorables para que se logre el efecto final de la instalación.
Analizando la tabla 2 desde el punto de vista de cómo varía el comportamiento exergético de cada componente al cambiar las condiciones de operación del sistema, se detecta que los componentes más sensibles son el condensador y el mecanismo de expansión, según se muestra en la figura 5.
Dada la alta sensibilidad de estos componentes ante las variaciones descritas, es muy importante controlar las condiciones de trabajo del sistema de climatización, actuando sobre aquellos parámetros que afecten la eficiencia de éste.
Del circuito de refrigeración, el condensador es un elemento muy sensible a cambios de presión, por cuanto su operación depende de la temperatura ambiente y en función de ella va a variar la presión en él, pudiéndose actuar sobre estos cambios con el control de velocidad de los equipos que impulsan el fluido de enfriamiento del condensador de ventiladores o bombas cuando sea enfriado por aire o agua respectivamente, tomando como variable de control la presión de condensación.
El mecanismo de expansión resulta un caso particular.
Para que el sistema opere debe existir un cambio brusco de sección transversal que lleva a la sustancia de trabajo de un alto potencial energético a uno de menor calidad sin realizar trabajo útil, y por tanto, una pérdida exergética tecnológicamente no aprovechable, sobre la cual no se puede incidir para reducirla.
1. El análisis de destrucción de exergía por componentes del ciclo de refrigeración por compresión de vapor indica como más irreversible al compresor y al evaporador, los cuales reportan una incidencia alrededor de un 60% de las irreversibilidades totales del sistema, por tanto deben ser monitoreados ante cualquier variación en la instalación.
2. El análisis de sensibilidad ante la variación de las condiciones de trabajo de la instalación mostró cuán sensible puede resultar el cambio de parámetros de trabajo en el consumo energético de la instalación; para el caso analizado el cambio de presiones de trabajo del sistema trajo consigo un aumento de éste realizado por el compresor en el orden de un 5%, aumentando por dicho efecto la potencia consumida por esta máquina y disminuyendo el coeficiente de funcionamiento del ciclo en el orden de un 4% .
3. La creación de la función desarrollada en Matlab obtenida en el cuerpo del trabajo resulta una herramienta muy útil y flexible para su adaptación a otros estudios en la evaluación de sistemas de climatización, constituyendo así una primera fase de una posterior optimización termoeconómica de sistemas de climatización centralizados.
4. Se muestran las potencialidades del uso de herramientas de inteligencia artificial para la determinación de propiedades y simulación de sistemas térmicos con un alto grado de precisión, integrando modelos de RNA y AG en el desarrollo de modelos físicos por componentes y del modelo termodinámico del sistema, lo cual resultaría de forma más compleja por otros métodos convencionales.
5. El alto consumo energético de los sistemas de climatización demuestran la necesidad de investigar, tanto la concepción del diseño conceptual del sistema, como los costos exergoeconómicos y el impacto global total sobre el medio ambiente que representan estos sistemas.
En un reciente artículo publicado en la revista Health & Place, Emch y colaboradores ponen en evidencia que la eficacia obtenida en los ensayos clínicos no es homogénea, y es dependiente de variables contextuales.
Los autores usaron los datos de un ensayo doble ciego que tenía por objetivo evaluar la eficacia de dos vacunas para el cólera en 62 285 individuos de Bangladesh, cuyos resultados después de tres años de seguimiento fueron de 50 % para una vacuna y 52 % para la segunda 1.
A estos datos se adicionaron los provenientes de encuestas demográficas y de sistemas de información geográfica con datos de nivel hogar para las mismas regiones de donde provenían los participantes.
Esto permitió identificar que la eficacia es dependiente de la edad promedio en los vecindarios, el porcentaje de individuos vacunados, la densidad poblacional, el porcentaje de hindúes, la tasa de alfabetismo, el porcentaje de hogares campesinos, la tasa migratoria neta, la distancia a un río y la distancia al centro de salud 1.
Este hallazgo pone, nuevamente 2,3, en entredicho al ensayo clínico como diseño epidemiológico ideal y realza la importancia de comprender el proceso de inferencia causal desde una perspectiva de niveles múltiples 4.
El encontrar que las variables ambientales se asocian con el diferencial en la eficacia no es más que una prueba de la existencia de la falacia psicologística; es decir, el error inferencial asociado a la no inclusión de variables de nivel ecológico cuando se realizan estudios con variables medidas a nivel individual, como suele ser frecuente en los estudios epidemiológicos.
¿Cuántos ensayos clínicos y estudios observacionales podrán tener este tipo de problemas?
Esta pregunta, aún sin respuesta, suscita gran inquietud ya que no hay métodos estándar para hacer estas evaluaciones.
Su impacto no es predecible, pero pone de manifiesto la importancia de enfoques epidemiológicos no muy convencionales, como son los de la epidemiología social, en temas que hace pocos años parecían alejarse de los determinantes distales y reducir la salud-enfermedad de los individuos a simples consecuencias de factores de riesgo individuales.
La integración de la epidemiología clínica con la epidemiología social, que suele considerarse imposible debido a sus muy disímiles aproximaciones es ahora requerida.
Evidencias como la aquí reseñada muestran la necesidad de reunificar todas las vertientes epidemiológicas en una única, renovada en sus conceptos y métodos, y consecuentemente más capaz de entender la complejidad de la salud-enfermedad de individuos y poblaciones.
Durante los últimos años, las estadísticas poblacionales de los países que se encuentran en vías de desarrollo han traducido un evidente proceso de transición demográfica, el que conlleva un incremento significativo en la cantidad de personas mayores de 60 años.
Asimismo, las proyecciones porcentuales de este grupo etario indican que para el año 2025 en la mayoría de los países latinoamericanos se alcanzarán los dos dígitos e incluso en países tales como Uruguay, Cuba y Chile esta cifra bordeará el 20%.
De esta manera, es preponderante la incorporación de reflexiones académicas para fundamentar decisiones políticas, con el propósito de garantizar el bienestar y calidad de vida de los adultos mayores AM pertenecientes a la región.
El envejecimiento es definido como un proceso extremadamente complejo y multifactorial, el cual se caracteriza por continuos cambios universales, progresivos e irreversibles, los que a su vez se encuentran condicionados por factores ambientales, sociales, educacionales y económicos.
En este escenario, el principal indicador de calidad de vida y salud en AM es la capacidad funcional, la que en sus diversos contextos requiere de la expresión hábil y eficiente de la locomoción bípeda comprendida como un hito motor humano.
Dentro de las formas más documentadas para caracterizar la marcha en AM se encuentran la medición de la velocidad y el costo del transporte.
En el contexto de la primera estrategia de medición, destaca la propuesta de Bohannon en la cual se analizan valores de referencia y determinantes para condiciones confortables y máximas, generación de conocimiento que abre la posibilidad de establecer un rango de acción para la expresión funcional.
Desde el punto de vista del análisis del costo energético asociado a la marcha, si bien en la actualidad se utiliza al consumo de oxígeno como indicador de resultado gold estándar, esta herramienta presenta la dificultad de alterar su rendimiento y patrón cinemático.
En este escenario, existen propuestas aplicables para caracterizar el costo de marcha mediante el comportamiento de la frecuencia cardiaca FC, considerando su porcentaje de utilización como un traductor de la intensidad de ejercicio.
Complementariamente, MacGregor, durante el año 1981, propuso al Índice de Costo Fisiológico ICF como un indicador mixto para traducir el costo del transporte mediante la relación entre la FC de trabajo y la velocidad de marcha..
En este contexto, se sabe que la carga principal para la expresión de funcionalidad en AM es el denominado "síndrome de fragilidad", el cual se asocia principalmente al deterioro sistemático de la masa y fuerza muscular con la consecuente disminución en la efectividad motora para el desarrollo de la marcha, siendo su velocidad un indicador fenotípico del estado de fragilidad, además de ser declarado como el sexto signo vital para el análisis funcional de AM.
Dentro de este escenario conceptual, se ha descrito en la literatura que existirían umbrales o "mínimos aceptables" para la expresión de funcionalidad en AM, destacando para esto el análisis del rendimiento muscular mediante torque en miembros inferiores y la capacidad aeróbica.
Complementariamente, Arnett et al., introducen el concepto de Reserva Funcional RF, el cual se define como la diferencia entre la máxima capacidad física o mental de un constructo y el mínimo necesario para lograr efectuar la función cotidiana.
En tal sentido y considerando la importancia funcional de la expresión hábil y eficiente del movimiento humano, los principios declarados en la teoría del movimiento continuo confirman que la expresión efectiva de funcionalidad depende, durante todo el ciclo vital, de una diferencia sistemática entre la capacidad máxima y corriente de movimiento.
Cabe destacar que el género condicionaría la amplitud de la RF traduciéndose este fenómeno en mayores tasas de dependencia de AM pertenecientes al femenino.
Si bien se ha investigado acerca de la RF en AM con diferentes morbilidades sistémicas dadas principalmente por cargas oncológicas y renales, existe escasa información de lo que ocurre en sujetos que expresan un envejecimiento exitoso.
Al respecto, las baterías de valoración en AM se han enfocado de manera preferencial en el máximo rendimiento físico y fisiológico, sin considerar el análisis de contextos funcionales para condiciones naturales o confortables.
Entregados estos antecedentes, el propósito de la presente investigación es evaluar el comportamiento del porcentaje % de RF en AM autovalentes, considerando la diferencia entre MM versus condiciones de confortabilidad para indicadores de velocidad y costo fisiológico.
Participantes
Para el desarrollo de esta investigación observacional y de temporalidad transversal, participaron mediante un muestreo no probabilístico por conveniencia 53 AM 40 mujeres provenientes de cuatro clubes sociales de la comunidad de Talca-Chile, los que se contactaron mediante entrevista personal entre el investigador responsable y los dirigentes formales.
Posteriormente se reclutaron los participantes en el mes de enero del año 2014, solicitándose que asistieran a las mediciones con ropa cómoda y calzado habitual, para luego ser evaluados durante el mes de febrero del mismo año en jornadas matutinas 09:00-11:30 horas desarrolladas en dependencias de la Universidad Católica del Maule, finalizando en su totalidad las pruebas solicitadas para esta investigación.
Antes de comenzar con las mediciones, cada uno de los participantes firmó un consentimiento informado el cual fue aprobado por el Comité de Ética Científica de la Universidad Católica del Maule informe de seguimiento N°2/2014.
La monitorización de los criterios de selección y las mediciones de las variables de estudio fueron ejecutadas por dos kinesiólogos fisioterapeutas con formación específica en el área gerontológica.
Los criterios de inclusión se controlaron mediante la aplicación del Examen de Medicina Preventiva del Adulto Mayor EMPAM, verificando edad entre 60-75 años, antropometría específica de normopeso o sobrepeso categorización específica para AM, según IMC; estadímetro DETECTO, modelo 2392, autovalentes según la Evaluación Funcional del Adulto Mayor-Chile, parte A EFAM-Chile, nivel cognitivo normal Test Minimental abreviado ≥ 13 puntos y sin depresión establecida Escala de Yessavage < 5 puntos.
Fueron excluidos los sujetos con enfermedades crónicas descompensadas, riesgo de caídas pruebas Estación Unipodal y Timed up and Go positivas, secuelas de enfermedades neurológicas o cardiovasculares y dolor moderado-severo de miembros inferiores escala visual análoga > 3 puntos.
Las características demográficas, antropométricas y funcionales se presentan en la tabla 1.
Procedimiento
La caracterización antropométrica básica contempló la medición de masa corporal y estatura en posición bípeda, sin calzado y conservando el borde inferior de la órbita en el mismo plano que el conducto auditivo externo plano de Frankfurt.
El estado nutricional se estableció mediante las categorizaciones específicas para población de AM.
La evaluación del estado fisiológico y perceptivo de reposo se efectuó posterior al posicionamiento en decúbito supino durante cinco minutos contemplando la medición de la FC latidos por minuto; telémetro Polar, FS3 GRY, USA/CAN, frecuencia respiratoria FR; ciclos ventilatorios por minuto según inspección visual, presión arterial sistólica y diastólica PAS, PAD; esfingomanómetro digital, Omron, modelo Hem-7114, dolor Puntaje 0-10, Escala Visual Análoga y la sensación subjetiva de fatiga SSF, Escala de Borg modificada, tabla 2.
Posterior a este análisis, se solicitó a los participantes la ejecución de marcha independiente en dos modalidades específicas, la primera denominada marcha confortable MC; velocidad habitual o natural para luego de verificar la recuperación fisiológica y perceptual en posición sedente tiempo medio de reposo = 3 ± 3 minutos, desarrollar marcha máxima MM; velocidad de mayor exigencia o máxima.
En este contexto, ambas modalidades fueron ejecutadas durante tres minutos en un circuito elíptico de superficie homogénea comprendido por una longitud de 70 metros figura 1.
Esta temporalidad para la ejecución de marcha se ha establecido como suficiente para alcanzar el estado estacionario fisiológico en AM de la comunidad.
Dos evaluadores E1 = evaluador 1; E2 = evaluador 2 desarrollaron el procedimiento de medición.
El E1 registró la distancia recorrida DR; observación de marcaje metro a metro del circuito, mientras que el E2 la FC de trabajo FCw inmediatamente al finalizar la prueba.
Con esta información, se determinó el comportamiento de los indicadores de velocidad y costo fisiológico para ambos tipos de marcha mediante las siguientes fórmulas de cálculo:
a velocidad promedio de marcha VPM:
VPM m/s = DR / 180
En donde, DR en metros y 180 en segundos.
b índice de costo fisiológico ICF:
ICF lat/m = FCw - FCb / v
En donde, FCw en latidos/minuto; FCb en latidos/minuto y v = velocidad de marcha en metros/minuto.
c porcentaje de la frecuencia cardiaca de reserva utilizada %FCRu:
%FCRu = 100 * FCw - FCb / [220 - edad - FCb]
En donde, edad en años, FCw en latidos/minuto y FCb en latidos/minuto.
Determinación del Porcentaje de Reserva Funcional
La RF se determinó mediante la relación porcentual entre el indicador de análisis VPM, ICF y %FCRu en una máxima exigencia MM versus condiciones confortables MC, modificada de la propuesta desarrollada por Hashidate & Uchiyama durante el año 2007.
En este contexto la fórmula general de cálculo fue la siguiente:
%RF = 100-[RMC/RMM*100]
En donde, %RF: porcentaje de la reserva funcional; RMC: rendimiento marcha confortable; RMM: rendimiento marcha máxima.
Los indicadores de rendimiento para el cálculo del %RF asociado a la VPM, %FCRu y el ICF fueron analizados con las mismas unidades de medición descritas anteriormente.
Análisis estadístico
El contraste de normalidad para las variables de análisis se efectuó mediante la prueba Shapiro-Wilk.
El manejo descriptivo de las variables fue mediante promedio ± desviación estándar y, en el caso de la estimación según género de las variables primarias de estudio, se complementó con intervalos de confianza del 95% IC95%.
La comparación de los indicadores VPM e ICF según género se desarrolló mediante la prueba t de Student para muestras independientes, mientras que el %FCRu fue con la prueba U Mann Whitney.
Por su parte, la comparación del %RF de la velocidad y costo fisiológico de marcha según género se utilizó la prueba U Mann Whitney.
El nivel de significancia estadística se estableció en un p < 0,05.
En relación a los programas que se utilizaron para el análisis de los datos, la estadística descriptiva e inferencial fue desarrollada mediante GraphPad Prism versión 5 GraphPad Software Inc., San Diego, CA, EUA.
Las características generales de los participantes descritas en la tabla 1 denotan un rango etario que comprende mayoritariamente los 65 a 75 años, no siendo diferentes según género p = 0,396.
Por su parte, el estado nutricional representa para ambos grupos operacionalizados una estratificación específica de normopesos en su límite superior p = 0,050.
Desde el punto de vista funcional, los sujetos evaluados se categorizan en su totalidad como autovalentes según EFAM-Chile, teniendo una puntuación similar de acuerdo al género p = 0,353.
Además, el nivel cognitivo presenta una categorización de normalidad y el tiempo de escolaridad se traduce en un nivel de enseñanza media incompleta, no difiriendo en ambos casos según género.
Las características fisiológicas y perceptuales de base de los participantes expuestas en la tabla 2 cumplen con lo declarado en los criterios de selección, representando en ambos grupos una estabilidad aceptable; solo la presión arterial sistólica fue significativamente superior en el género masculino p = 0,011.
Las percepciones de dolor y fatiga no superan la caracterización leve, siendo similares según género.
La tabla 3 muestra el comportamiento de los rendimientos de MC y MM asociados a velocidad y costo fisiológico.
En este sentido, la VPM es significativamente superior en el género masculino, tanto para condiciones confortables p = 0,027 como máximas p < 0,001.
Al explorar los comportamientos de género, el costo de la marcha mediante la medición del ICF es significativamente mayor en el género femenino para MC p = 0,007 como MM p = 0,008.
Por su parte, el comportamiento del %FCRu no difiere según género.
En la tabla 4 y la figura 2 se resume el %RF según la velocidad y el costo fisiológico de marcha.
Al respecto, este comportamiento asociado a la VPM es significativamente superior en el género masculino, con un valor de 20,5 ± 5% versus 15,5 ± 6% en mujeres p = 0,017, figura 2A.
Considerando la RF fisiológica, esta bordea el 30% para el ICF tanto en hombres media = 36,2 ± 12%; como mujeres media = 32,1 ± 20%, figura 2B, p = 0,156.
En el caso del %FCRu, es aproximada al 40% con un porcentaje específico de 41,9 ± 18% en el género femenino y el 49,1 ± 10% en el masculino figura 2C, p = 0,131.
El propósito de la presente investigación fue analizar el %RF para el desempeño de marcha en condiciones de máxima exigencia versus confortables.
Al respecto los principales hallazgos, se enfocan en su determinación para costo fisiológico y velocidad en AM autovalentes, siendo su expresión diferente para esta última.
Velocidad promedio de marcha
La temática relacionada a medir velocidad durante la ejecución de MC ha tenido especial interés investigativo.
Los valores obtenidos en el presente estudio son discrepantes con lo documentado en las fuentes de información disponibles, las cuales reportan resultados tanto inferiores como de mayor magnitud.
Esta situación se podría explicar por la expresión de factores confundentes, los que se sustentan en aspectos demográficos y antropométricos específicos para cada muestra, la cual emerge de diversas poblaciones, a saber: caucásicas, asiáticas y latinoamericanas.
Por otro lado, resulta de relevancia la metodología de medición, la que si bien ha demostrado una alta confiabilidad para la utilización preferencial de una pista recta unidireccional de 10 metros, no sería la distancia suficiente para la expresión de marcha en condiciones naturales de ejecución.
En tal contexto, la justificación de nuestra propuesta dada por una pista de característica elíptica con una distancia de 70 metros se fundamenta en aspectos clinimétricos, ya que disminuiría el componente neuromotor de las aceleraciones y desaceleraciones, además de garantizar un tiempo y distancia de análisis suficientes para extrapolar actividades avanzadas de la vida diaria tales como son el traslado a centros comunitarios y de salud.
La VPM fue superior en el género masculino en MC y MM tabla 3.
Al respecto, Fritz et al. proponen que la velocidad de MC es sistemáticamente mayor en el género masculino hasta la séptima década.
Este comportamiento específico, asociado al rendimiento témporo-espacial de marcha, podría ser un punto de inflexión para profundizar en las aparentes diferencias de género documentadas para las tasas de fragilidad y dependencia funcional, las cuales se expresan preferentemente en aquel rango etario del proceso de envejecimiento.
Por su parte, las condiciones de máxima velocidad presentan antecedentes con valores ostensiblemente superiores a los reportados en la presente experiencia.
En este contexto, las características específicas de la pista y la temporalidad utilizada significarían para el AM evaluado alcanzar efectivamente un estado estacionario de marcha.
La exploración de la RF mediante el análisis de la velocidad de marcha dispone de escasa información.
Hashidate & Uchiyama tomaron este concepto y lo aplicaron a una investigación en AM japoneses a través de la prueba denominada Timed Up and Go TUG.
En condiciones confortables versus de máxima velocidad, encontraron que la RF dada por el TUG era significativamente inferior en AM dependientes en actividades de la vida diaria, sin embargo no fue considerada una estimación según género.
Cabe destacar que si bien aquella propuesta utilizó un modelo matemático similar a la presente investigación, la prueba seleccionada solo daría cuenta de contextos funcionales requeridos dentro del hogar tales como son el traslado hacia el baño, cocina o comedor.
Considerando la estimación del %RF según género, el comportamiento superior en el masculino vinculado a la VPM tabla 4, figura 2A se refuerza con el rendimiento sistemáticamente superior en hombres, tanto para condiciones confortables como máximas tabla 3.
Esta situación tiene una explicación multifactorial relacionada a la capacidad funcional de marcha en AM, la cual se enfoca principalmente en el estado de la potencia muscular en miembros inferiores.
Reid et al. han establecido que la potencia de la musculatura de extremidades inferiores depende en su magnitud de la velocidad angular de ejecución, demostrando un aumento sistemático de su expresión en AM saludables versus una meseta posterior a los 90°/s en aquellos con limitación de movilidad, lo que se podría extrapolar a la capacidad de alcanzar velocidades óptimas de marcha para el desempeño funcional.
En este escenario, la diferencia observada entre los valores obtenidos para la RF al aplicar el modelo de la presente investigación tabla 4 podría orientar la toma de decisiones para el correspondiente diagnóstico funcional, ya que los resultados obtenidos en distancias pequeñas serían de extrapolación para actividades dentro del hogar.
Por su parte, la RF para actividades fuera de un contexto ambiental determinado tendría mayor validez mediante una pista de mayor longitud.
Cabe destacar que es necesario complementar esta aproximación con la exploración del desempeño de AM en pistas similares a la metodología propuesta, considerando terrenos irregulares o incluso obstáculos.
Costo fisiológico de marcha
La medición del costo fisiológico durante la ejecución de marcha se justifica por su importante rol como indicador de fenómenos centrales y musculares periféricos que se traducen en cambios en las demandas metabólicas del sistema.
Conley et al., al evaluar el consumo de oxígeno de musculatura extensora de rodilla, encontraron que los AM presentan cerca del 50% de la capacidad oxidativa por volumen muscular de sujetos jóvenes.
En este contexto, la relevancia de medir la RF asociada al comportamiento fisiológico de la marcha se fundamenta en que los cambios en las demandas periféricas podrían tener su traducción indirecta mediante el comportamiento de signos vitales.
Al respecto, se ha documentado a la relación entre la FCw y velocidad de marcha como un indicador indirecto de consumo de oxígeno en humanos.
El costo fisiológico fue mayor en el género femenino para ambas modalidades de marcha analizadas tabla 3.
Esta manifestación concuerda con lo expuesto en investigaciones previas; no obstante lo anterior, se ha reportado escasa información para la ejecución de marcha en pasillo, siendo esta propuesta pionera en tal aspecto.
Sin embargo, la RF vinculada con la traducción del costo fisiológico de marcha en condiciones de máxima exigencia y confortables no es significativamente diferente según género tanto para el ICF tabla 4, figura 2B como el %FCRu tabla 4, figura 2C.
Esta situación se podría explicar en primer término por la temporalidad de tres minutos de marcha utilizada en esta experiencia, la que si bien se ha descrito como ideal para alcanzar estados estacionarios fisiológicos en AM autovalentes, no sería suficiente para discriminar según género las diferencias de la sobrecarga fisiológica dependiente del metabolismo aeróbico.
Del mismo modo, puede haber tenido influencia el comportamiento de la PAS de reposo en el género masculino tabla 2, la que al ser categorizada como un estado inicial de hipertensión, disminuiría su reserva fisiológica.
No obstante lo anterior, la American Thoracic Society declara como contraindicaciones relativas para la ejecución de la prueba de caminata en seis minutos a valores de PAS de reposo sobre 180 mm de Hg, evidencia que fundamenta la decisión de incluir este grupo en el presente estudio de marcha.
En el contexto de la utilización de medicamentos antihipertensivos, si bien las frecuencias relativas de utilización eran similares entre ambos géneros tabla 5, el comportamiento divergente de la PAS se podría explicar por una baja adherencia farmacológica en el género masculino.
Por otro lado, desde el punto de vista metodológico, los criterios de selección de la muestra contemplaron la participación de AM que dados sus niveles funcionales de autovalencia se encuentran en proceso de envejecimiento saludable tabla 1, por lo que este indicador aun no sería sensible en esta etapa.
No obstante lo anterior, para ambas variables existe una tendencia incipiente de mayor reserva fisiológica en el género masculino figura 2B y C, lo que podría dialogar con el grado de velocidad confortable alcanzada por este grupo la cual es cercana a las condiciones óptimas reportadas.
Cabe destacar que la mayor cantidad de participantes pertenecientes al género femenino y la falta de categorización del nivel de actividad física podrían ser evidentes fuentes de sesgo metodológico para la extrapolación de estos resultados, por lo que tienen la característica de ser preliminares.
De esta manera, se proyecta ampliar esta propuesta en investigaciones con poblaciones de AM equilibrados en número según género, con el control de variables confundentes y la evaluación de factores heterogéneos desde el punto de vista demográfico, antropométrico y funcional.
Proyecciones
Esta es la primera investigación que analiza el comportamiento de la RF asociada a velocidad y costo fisiológico en población de AM autovalentes chilenos.
Los resultados presentados podrían ser considerados como marco de referencia para estudios que utilicen una metodología similar.
En este escenario, se ha descrito a la marcha como una variable predictiva de pérdida funcional, la cual requiere de una caracterización compleja que considere rendimientos y costos fisiológicos asociados.
Al respecto, Schrack et al. proponen que la vía energética para la pérdida de movilidad en AM dependería de diversos factores los cuales se explican por procesos bioquímicos que mantienen el equilibrio homeostático y permiten la expresión de adaptabilidad de movimiento en función de la conservación de energía.
De esta manera, las proyecciones de esta investigación radican en fundamentar políticas, mecanismos y monitorización de procesos con un fin público-sanitario hacia la caracterización pertinente del movimiento según la relación entre su máxima capacidad y la necesaria para desenvolverse en diversos contextos funcionales, lo cual hemos denominado sistemáticamente RF tanto para velocidad, fuerza muscular y capacidad aeróbica figura 3.
Además no solo se enfoca en escenarios de acción paliativa de AM dependientes en estado de enfermedad, sino que desde una perspectiva preventiva considera el análisis de los riesgos de disfunción mediante la caracterización del movimiento, determinando los puntos críticos o "umbrales" de expresión funcional para de esta manera intervenir con un adecuado sentido de oportunidad, considerando los entrenamientos ecológicos de marcha como una alternativa real de prevención y tratamiento específico de disfunciones.
Finalmente, los resultados de la presente investigación permiten establecer que la velocidad de marcha es el indicador más temprano y sensible para determinar la RF en AM autovalentes de la comunidad de chilenos.
B.Sc., Ingeniería Civil de la Universidad Industrial de Santander, M.Sc. en Estructuras de la Universidad Nacional de Colombia.
Estudiante del Doctorado en Ingeniería - Ciencia y Tecnología de materiales, Universidad Nacional de Colombia.
B.Sc.
Estudiante del Doctorado en Análisis Estructural, Universidad Politécnica de Cataluña, España. macaicedos@unal.edu.co.
B.Sc., Ingeniero Civil y M.Sc. en Estructuras, Universidad Nacional de Colombia.
Ph.D. en Análisis Estructural, Universidad Politécnica de Cataluña, España.
Este trabajo describe un modelo numérico implementado en el método de los elementos finitos Hughes, 2000, el cual permite simular el comportamiento elástico del concreto reforzado con fibras cortas de dirección aleatoria.
En estructuras hechas de dicho material cada punto está compuesto por fibras cortas de acero embebidas en una matriz de concreto simple.
En el interior de un elemento finito el concreto reforzado se representa como un material ortótropo de dirección material aleatoria, basado en el modelo de fibras con diámetro despreciable Dvorak y Bahei-el-Din, 1982 y la teoría de mezclas modificada para refuerzo de corta longitud Oller, 2003.
El análisis estadístico realizado consiste en: repetir la simulación numérica del problema cambiando la dirección de las fibras mediante una función aleatoria, construir la base de datos de muestreo a partir de los resultados obtenidos y medir la dispersión de estos últimos.
A continuación, en este trabajo se estudia la sensibilidad del tamaño de los elementos finitos y del número de datos de muestreo en el cálculo de la energía total de deformación y se establecen algunos valores recomendables.
Como ejemplo de aplicación se obtuvo la respuesta estructural promedio de una viga de concreto reforzado con diferentes cuantías de fibras cortas de acero, observando una dispersión mínima de los datos.
En las últimas décadas la utilización del concreto reforzado con fibras cortas de acero CRFC en la construcción de obras civiles ha aumentado notoriamente debido a su comportamiento mecánico y a sus ventajas constructivas.
A diferencia del concreto simple, la presencia de las fibras reduce la abertura de las microfisuras en el concreto y aumenta la resistencia mecánica y la ductilidad del compuesto.
Asimismo, el acero de refuerzo contribuye a la resistencia al impacto, al fuego y a la abrasión ACI, 1989; ACI, 1996; ACI, 1998.
En la actualidad el uso del CRFC se extiende a la construcción de vigas, columnas, placas de entrepiso y pisos industriales en edificaciones, como también arcos y dovelas en el revestimiento de túneles, entre otros.
Los materiales reforzados presentan características diferentes con respecto a los materiales homogéneos debido a que las fibras modifican su comportamiento dependiendo de su participación volumétrica y del sentido en que se encuentren orientadas.
En este trabajo se desarrolla un modelo numérico implementado en el método de los elementos finitos para simular el comportamiento mecánico del CRFC en el rango elástico, en un estado plano de esfuerzos.
En un elemento estructural se puede suponer que el concreto reforzado con fibras cortas es un material compuesto que está constituido por fibras de acero de orientación aleatoria embebidas en una matriz homogénea de concreto simple.
En la formulación del modelo se tienen las siguientes hipótesis fundamentales: 1 las fibras se distribuyen uniformemente en la matriz, 2 el comportamiento de ambos materiales es elástico y sus deformaciones son pequeñas, y 3 la adherencia entre la matriz y las fibras asegura la compatibilidad de deformaciones y la transferencia de acciones internas.
Asimismo, el modelo está limitado a elementos estructurales representados mediante un estado plano de esfuerzos.
Con la aplicación de la teoría de mezclas para fibras cortas Oller, 2003 y el modelo de fibras con diámetro despreciable Dvorak y Bahei-el-Din, 1982 se establece que cada partícula de material compuesto contiene una fracción de participación volumétrica de la matriz y k de las fibras k con orientación definida.
Lo anterior produce un comportamiento ortótropo del compuesto, cuyo eje material mayor es paralelo a la dirección de las fibras, como se indica en la Figura 1c.
En la dirección paralela a las fibras se considera que los materiales componentes constituyen un sistema en paralelo Matthews y Rawlings, 1994, en el cual las deformaciones longitudinales del concreto y del acero son iguales a la deformación del compuesto .
Asimismo, el esfuerzo normal del compuesto corresponde a la suma de los esfuerzos normales de los materiales componentes ponderada por los coeficientes de participación volumétrica correspondientes, es decir:
Donde los coeficientes de participación volumétrica del acero y del concreto, k y k respectivamente, se calculan como los cocientes entre el volumen de cada uno de los componentes y el volumen total del material compuesto:
Si el material es lineal elástico el módulo de elasticidad para el material compuesto en la dirección paralela a las fibras , en términos del módulo de Young del concreto y del acero es igual a:
Para materiales reforzados con fibras de diámetro mucho menor que su longitud se puede aplicar el modelo de la fibra con diámetro despreciable, el cual simplifica el aporte mecánico de la fibra a su capacidad axial Dvorak y Bahei-el-Din, 1982.
En consecuencia, el módulo de elasticidad perpendicular a la fibra y la relación de Poisson del material compuesto son aproximadamente iguales al módulo de elasticidad y a la relación de Poisson de la matriz de concreto respectivamente, como se indica a continuación:
La ecuación 1 considera que el esfuerzo normal en las fibras es uniforme a lo largo de su eje; sin embargo, en materiales reforzados con fibras cortas esta apreciación no es completamente válida.
En un material compuesto solicitado a esfuerzos normales paralelos a la fibra figura 2 a, la matriz y la fibra experimentan deformaciones longitudinales diferentes alrededor de los extremos de la fibra Matthews y Rawlings, 1994.
En consecuencia, el esfuerzo normal de la fibra varía, como se muestra en la Figura 2 b, y aparece un esfuerzo cortante en la interfaz fibramatriz.
El esfuerzo normal en la fibra es cero en sus extremos y aumenta hasta un valor máximo a una distancia .
A partir de esta distancia a los extremos de la fibra el esfuerzo normal se conserva constante.
Por lo tanto corresponde a la longitud de la fibra necesaria para que el esfuerzo normal adquiera un valor máximo constante.
Ésta longitud crítica se determina igualando la fuerza cortante desarrollada en la interfaz y la fuerza de tensión en la fibra cuando ésta alcanza el esfuerzo de falla , de la forma:
Debido a la variación del esfuerzo normal y la deformación longitudinal cerca de sus extremos, la fibra corta aporta menos a la rigidez del compuesto que la fibra continua.
Este fenómeno se representa mediante un factor de eficiencia que multiplica al módulo de elasticidad del acero de la forma:
Por otra parte, la simplificación del problema tridimensional a una condición plana de esfuerzos limita el carácter aleatorio de la orientación de las fibras al plano de análisis.
Como se indica en la figura 2c, el eje longitudinal de la fibra tiene una orientación aleatoria respecto al plano material , de manera que el aporte de su módulo de elasticidad al material compuesto en el plano de análisis es igual a .
Por lo tanto, el factor de eficiencia debido a la orientación puede calcularse como:
Si la longitud de la fibra, L, es menor que el espesor del elemento, la fibra podrá tomar una orientación entre y determinando así un rango de ángulos igual a .
En caso contrario, si el espesor del elemento es menor que la longitud de la fibra, la orientación de esta última podrá tomar valores sólo entre y y será igual a , siendo y el espesor del sólido.
El módulo de elasticidad del material reforzado con fibras cortas en la dirección se obtiene como una modificación de la ecuación 3 de la teoría de mezclas, así:
Un material ortótropo cuenta con propiedades mecánicas diferentes en las tres direcciones ortogonales entre sí que conforman un sistema coordenado propio del material, como se indica la figura 1c.
En condición plana de esfuerzos los ejes coordenados y corresponden a la dirección paralela y perpendicular a la fibra respectivamente, las cuales forman un ángulo con respecto a los ejes coordenados globales x y y.
La ecuación constitutiva de un material lineal elástico ortótropo relaciona las componentes del esfuerzo y de deformación definidas en las direcciones materiales, siendo la matriz constitutiva elástica material, que en condición plana de esfuerzos Weaver y Johnson, 1984; Oñate y Zárate, 1995; Oñate, 2009 corresponde a:
En el sistema coordenado global la relación entre las componentes de esfuerzo y de deformación , se define como , donde la matriz constitutiva elástica global es igual a:
Este trabajo presenta un modelo numérico que describe el comportamiento elástico del concreto reforzado con fibras cortas de orientación aleatoria.
Tal modelo incluye dos niveles de análisis: el análisis determinista, mediante el cual se obtiene la respuesta estructural para cada dato de muestreo, y el análisis estocástico, que establece la dispersión de los resultados del conjunto de eventos aleatorios pertenecientes al espacio de muestreo.
En el primer nivel de análisis se implementó un modelo bidimensional en el método de los elementos finitos, el cual permite obtener la energía de deformación y la distribución de deformaciones y esfuerzos en un material reforzado elástico lineal con fibras cortas.
En este modelo se utilizó un elemento triangular lineal asociado a un solo material reforzado con fibras cortas de dirección y cantidad definida, como lo indica la figura 1b.
Para un elemento finito e, el ángulo conformado entre el eje global x y el eje material se establece con el valor aleatorio entre y , de ahí que la simulación numérica del sólido tendrá tantas direcciones de fibra diferentes como elementos finitos tenga la malla figura1a.
La dirección real de las fibras en el medio se representará mejor con mallas de elementos finitos más pequeños, donde el carácter aleatorio de la fibra se obtenga en regiones de menor tamaño, como se demostrará más adelante en algunos resultados de validación.
El objetivo de la mecánica estocástica es el de analizar la dispersión de una variable aleatoria obtenida de las leyes de la mecánica determinista en cada evento o dato de muestreo Ostoja-Starzewski, 2008.
Cada evento corresponde a un análisis determinista del problema donde se ha escogido un valor aleatorio de la orientación de la fibra por elemento finito.
La colección de los resultados obtenidos en este evento se indica de la forma .
El análisis estocástico repite el problema determinista conformando un grupo de eventos en el espacio de muestreo de tamaño m y estudia la dispersión del campo de los resultados definido como:
De esta forma, cada vez que se resuelve el problema determinista se llega a una solución distinta.
Por ejemplo, la energía de deformación de una probeta sometida a presión uniforme es diferente en cada evento, no obstante todo valor de energía es mayor que la energía de deformación dada cuando las fibras están orientadas perpendicularmente a la carga y es menor que la energía de deformación si las fibras son paralelas a ella.
En el modelo del concreto reforzado con fibras cortas se espera que la dispersión de los resultados disminuya con el aumento del tamaño del espacio de muestreo m y con el incremento de la densidad de la malla de elementos finitos.
En consecuencia, el comportamiento ortótropo de dirección material aleatoria que tiene el CRFC en cada punto material se convierte en un comportamiento isótropo en el volumen del elemento estructural.
El modelo se implementó sobre el programa de elementos finitos a código abierto PEFiCA Linero, 2010.
Como ejemplo de validación del modelo se analizó un panel cuadrado de lado L y espesor t hecho de concreto reforzado con fibras cortas, sometido a una carga distribuida por unidad de área q sobre uno de los lados, como se ilustra en la figura 3a.
Se ha utilizado un coeficiente de participación volumétrica del acero , el cual representa un contenido habitual de fibras de acero en matrices de concretos estructurales.
Dicha cuantía corresponde a una relación entre los módulos de elasticidad en las direcciones materiales cercanos a un valor de La energía de deformación del sólido en un evento es el resultado de la sumatoria de las energías de deformación de cada uno de los elementos finitos de la malla obtenida de la forma:
siendo n el número de elementos finitos, y , y el volumen, el vector de esfuerzo y de deformación del elemento, respectivamente.
Por otro lado, de forma analítica la energía de deformación de un panel elástico isótropo equivalente de dimensiones sometido a una presión q uniforme, es igual a:
Igualando la energía de deformación calculada en un evento a partir de la ecuación 16 con la energía equivalente de un modelo isótropo indicada en la ecuación 17, se puede expresar el módulo de elasticidad equivalente a un material isótropo en el evento como:
Para obtener el módulo y su dispersión se simuló el problema con 5 mallas de diferente densidad y con campos de muestreo m hasta de 250 eventos.
El tamaño relativo del elemento finito TREF está definido como el cociente entre el área del elemento finito y el área de la estructura modelada , de tal forma que la malla utilizada más densa corresponde a y en la malla menos densa , como lo muestra la figura3 b.
El valor promedio y la desviación estándar del módulo de elasticidad equivalente dividido entre el módulo de Young de la matriz de concreto se indican en la figura 4 .
Allí se demuestra que, a medida que crece el tamaño del campo de muestreo, disminuye la dispersión de .
Por ejemplo, para y tamaño de muestras m de 30 eventos la desviación estándar del módulo elástico equivalente es menor al 1%.
Asimismo, la densidad de la malla reduce la dispersión de los resultados, como lo indican la desviación estándar del 3% en la malla menos densa y del 0,2% en la malla más fina.
Se simuló el comportamiento elástico de una viga de concreto reforzado con fibras cortas con una entalla en la mitad de la luz, sometida a una carga puntual , como se indica en la figura 5 a Ferrara y Gettu, 2000.
La viga tiene una altura , una longitud , un espesor de y el ancho de la entalla fue de 2,5 mm y el largo de ésta de 23,13 mm.
Las características mecánicas de la matriz de concreto simple son las siguientes: módulo de Young , relación de Poisson y resistencia a la compresión .
En cambio, las fibras cortas de acero tienen un módulo de Young , una relación de Poisson y un esfuerzo de fluencia ; asimismo, su coeficiente de participación volumétrica k es igual a 0,01, su longitud es de 60 mm y su diámetro es de 2 mm.
El área de la sección transversal de cada fibra es de , por lo tanto para una cuantía el área total de la sección transversal es igual a y el área transversal de la matriz de concreto es de .
Suponiendo una sección transversal total cuadrada, la separación mínima entre dos fibras vecinas paralelas R será igual al lado de tal cuadrado, es decir .
Obtenidas las relaciones y , y el factor de eficiencia por variación de esfuerzos en los extremos de la fibra es igual a 0,8176.
Se dividió el medio con 883 elementos triangulares lineales correspondientes a un factor 0,00113 y se realizaron 25 eventos de orientación aleatoria de fibras.
En uno de los eventos, la geometría deformada y los esfuerzos principales de la viga se ilustran en las figuras 5b y 6 .
El número de muestras elegido obedece a la baja desviación estándar observada en el ensayo uniaxial para tamaño relativo de elemento finito entre 0,001 y 0,002, como lo indica la figura 4 .
De un análisis estocástico de los resultados de la deflexión en la mitad de la luz y del esfuerzo principal máximo en tracción se obtuvo un valor promedio de la deflexión con una desviación estándar del , y un valor medio del esfuerzo con una desviación estándar del .
Adicionalmente, analizando la viga de tres puntos con coeficientes de participación volumétrica de 0,005 y de 0,015, también se obtuvieron deflexiones y esfuerzos medios con dispersiones muy pequeñas, como lo indica la figura 7 .
El modelo presentado permite reproducir el comportamiento elástico de elementos estructurales de concreto reforzado con fibras cortas mediante dos rangos de análisis: un análisis determinista, en el cual cada elemento finito está asociado a un material compuesto de dirección material aleatoria, y un análisis estocástico, donde se coleccionan los eventos obtenidos de los resultados del análisis determinista y se estudia su dispersión con respecto a los valores promedio.
El comportamiento elástico del CRFC se obtiene de cuatro propiedades de los materiales componentes: el módulo de Young y la relación de Poisson de la matriz de concreto simple, y el módulo de Young y el coeficiente de participación volumétrica de las fibras de acero.
Mediante el modelo descrito se demuestra que el comportamiento ortótropo de dirección material aleatoria de cada punto del cuerpo se puede representar como un comportamiento isótropo aproximado del elemento estructural.
En el análisis estocástico el tamaño del campo de muestreo determina la dispersión de la respuesta.
En la obtención del módulo de elasticidad equivalente promedio, a medida que aumenta tamaño del campo de muestreo la desviación estándar se reduce, sin embargo esta disminución tiene una asíntota determinada por la densidad de la malla.
A mallas más finas se requiere un campo muestral menor para obtener desviaciones estándar constantes más bajas.
Por medio de este modelo se pueden simular ensayos experimentales de elementos estructurales con el fin de determinar desplazamientos, deformaciones y esfuerzos promedios, con sus respectivas desviaciones estándar.
Como aplicación se simuló el comportamiento de una viga entallada con una carga puntual en el centro de la luz, con tres cantidades diferentes de fibras de refuerzo, obteniendo desviaciones estándar menores al 0,1% en su deflexión.
Los autores agradecen la financiación recibida por la Dirección Nacional de Investigación de la Universidad Nacional de Colombia, mediante el proyecto DIB  7006.
Factores de eficiencia del comportamiento como fibra corta y de probabilidad de orientación de las fibras fuera del plano del panel de concreto.
ángulo de orientación de la fibra fuera del plano xy del sólido y ángulo máximo de orientación de la fibra fuera del plano xy, si el espesor del mismo es inferior a la longitud total de la fibra.
Los autores Alfredo Menéndez-Navarro catedrático de Historia de la Ciencia de la Universidad de Granada, España y Luis Sánchez Vázquez profesor-investigador del Observatorio de Conflictos Socioambientales de la Universidad Técnica Particular de Loja, Ecuador exploran el desarrollo de la protección radiológica laboral en España durante la dictadura del general Franco 1939-1975 así como las principales evidencias del impacto de las radiaciones ionizantes en los trabajadores de las instalaciones nucleares españolas.
La protección radiológica y los riesgos laborales en instalaciones nucleares han sido cuestiones tradicionalmente relegadas a un segundo plano en el debate nuclear, centrado habitualmente en sus potenciales impactos sobre la población general.
El artículo constata el retraso de la puesta en marcha de la normativa sobre protección radiológica en España respecto al contexto internacional, "y con escasa o nula antelación a la puesta en marcha de las instalaciones con riesgo radiactivo".
Así mismo, en el artículo se pone de manifiesto el impacto que la exposición a radiaciones ionizantes tuvo entre la población laboral de la Junta de Energía Nuclear organismo estatal impulsor del desarrollo nuclear español en base a las evidencias epidemiológicas.
Dicho impacto "contrasta con el ínfimo número de casos reconocidos como enfermos profesionales por radiaciones ionizantes durante el periodo franquista", lo que condenó al problema a la invisibilidad pública.
Este trabajo está basado en la investigación desarrollada en el marco de la tesis doctoral "Legitimación de la energía nuclear en España: el Fórum Atómico Español 1962-1979" elaborada por Luis Sánchez Vázquez y dirigida por Alfredo Menéndez-Navarro en el año 2010.
"La protección radiológica en la industria nuclear española durante el franquismo, 1939-1975" está publicado en el número v.20, n.3 de História, Ciências, Saúde - Manguinhos, v.20, n.3, jul.-set.
2013, disponível en http://www.scielo.br/hcsm.
Química Farmacéutica, D.E.A Ciencia y Tecnología de Alimentos, Estudiante Doctorado Ciencia y Tecnología de Materiales.
Ingeniero Químico, Magíster en Ingeniería Química, Ph D. en Ingeniería de Polímeros.
Si se analiza que las enfermedades relacionadas con las articulaciones afectan en forma muy marcada la población mundial, que las enfermedades crónicas en las articulaciones son la mayor causa de incapacidad en adultos mayores y que la osteoporosis afecta a un 50% de la población femenina y a un 25% de la masculina mayor de 50 años, dado que se espera que mundialmente para el año 2020 se incremente en un 100% la población mayor de 50 años Naciones Unidas, 2004; Carvajal, 2007 y que las fracturas relacionadas con osteoporosis se han prácticamente doblado en los últimos años, la próxima década demanda un avance significativo en el campo de las ciencias musculoesqueléticas The Bone y Joint Decade, 2009.
La evolución de la investigación en biomateriales se puede describir de la siguiente forma: la primera generación data de los años sesenta-setenta, donde los materiales representativos son el acero y el polietileno, y tuvo como objetivos el logro de propiedades físicas muy similares al tejido a reemplazar y la obtención de un material con el que no reaccionara Navarro, 2005.
La segunda generación tiene relación con el desarrollo de la industria aeronáutica y con materiales como el titanio y sus aleaciones, cuyas características relevantes son la inercia y la pasividad, y que presentan inconvenientes en la adaptación al organismo y la alta probabilidad de rechazo.
La tercera generación años noventa, parte del principio de que no es el cuerpo el que debe adaptarse al material, sino el material el que debe adaptarse al cuerpo Jacota, 2008.
Aparece entonces el término biomaterial activo para designar aquellos materiales que presentan similitudes en composición o en superficie con el sistema biológico, encontrándose como ejemplos característicos los fosfatos de calcio, la hidroxiapatita y los biovidrios Jacota, 2008; Zárate y Reyes, 2006.
La cuarta generación pretende obtener materiales que interactúen en profundidad con los sistemas biológicos mediante la regularización del proceso biológico, integrándose en el organismo y con una capacidad de degradarse y de luchar contra las infecciones.
Se denominan materiales inteligentes, ya que adaptan sus propiedades al estímulo exterior o contienen sensores para vigilar las funciones e interactuar con los sistemas biológicos Jacota, 2008.
El diseño y estudio de materiales para implantes debe considerar que la introducción de un elemento extraño en un organismo vivo crea una interfase entre el material del implante y el tejido, donde se presenta una interacción y efectos debidos a la tensión superficial, a la energía libre de superficie, a las propiedades eléctricas, a la hidrofilicidad y a la presencia de grupos iónicos; interacción relacionada también con la susceptibilidad de contaminación del material debida a la naturaleza de su superficie Barcellos et al., 1998.
Es por ello que un importante segmento de la investigación en materiales para ortopedia se ha dirigido a evaluar las características de biocompatibilidad o ausencia de algún tipo de reacción biológica adversa Alcaide et al., 2009.
Respecto a la biodegradabilidad, es un fenómeno que debe ocurrir a una velocidad tal que permita el proceso de curación del tejido, por lo que resulta relevante considerar que el material debe permitir una transferencia progresiva de cargas al hueso en recuperación, concomitante con la formación de nuevo tejido, lo que se traduce en un material osteoinductivo, osteorregenerador y osteoconductivo Pariente et al., 2006.
Adicionalmente, las propiedades físicas son otro parámetro esencial en el diseño de estos materiales, puesto que deben poseer una buena resistencia mecánica, un tiempo de fatiga adecuado y una densidad y peso convenientes.
Igualmente, deben ser antisépticos o esterilizables, y de procesamiento fácil y reproducible a gran escala, al costo más bajo posible Navarro, 2005.
En general, es la aplicación del material la que determina las propiedades físicas a controlar; en el caso de los materiales cerámicos y poliméricos inyectables usados en técnicas quirúrgicas no invasivas en tejido osteoarticular, resulta importante la caracterización reológica Fatimi, 2009.
Surge a este respecto la consideración relacionada con el comportamiento reológico característico de los tejidos biológicos, donde debe reconocerse que el modelamiento de estas propiedades en los tejidos vivos son el resultado de las propiedades microscópicas de las células, objeto de estudio de difícil realización Verdier, 2003.
De igual forma, independientemente de la naturaleza química del material, hay una marcada influencia de la estructura y forma del implante Kong et al., 2007; Likibi et al., 2005, constituyéndose la porosidad y la topografía en factores determinantes para que éste se ligue o no más fácilmente al hueso Davies, 2007; Kong et al., 2007; Likibi et al., 2005; Navarro, 2005.
Los materiales bioabsorbibles se desarrollaron con el fin de evitar una segunda intervención quirúrgica para la remoción del implante, por lo que deben presentar la rigidez suficiente para que el hueso comience a sanar, manteniendo sus propiedades mecánicas mientras forman el callo óseo para luego iniciar su proceso de degradación Ambard et al., 2005; Bordenave y Baquey, 2004; Navarro, 2005.
La figura 1 resume los principales aspectos a considerar en el diseño de materiales biodegradables para aplicaciones ortopédicas.
Los polímeros naturales y sintéticos, las cerámicas y los vidrios biológicos, y algunos metales y aleaciones, son los biomateriales usados para regeneración ósea Navarro, 2005; Tharanathan, 2003.
A continuación se presentan algunos aspectos relevantes de cada uno de ellos, excluyendo los materiales metálicos, ya que no son considerados biodegradables.
Como consecuencia de la preocupación por el desarrollo sostenible, se ha impulsado el avance en el estudio de los materiales con base en biopolímeros, ya sean obtenidos por síntesis química, o como producto del metabolismo de organismos vivos Bordes et al., 2009, razón por la cual es notable el uso de biopolímeros en el diseño de dispositivos biomédicos Martins et al., 2008; Pashkuleva et al., 2007; Pavithra y Doble, 2008; Rojas et al., 2008.
Si bien los polímeros sintéticos ofrecen ventajas sobre los derivados naturales puesto que pueden ser diseñados en función de las propiedades requeridas Armelin, 2002; Middleton y Tipton, 2000; Thombre y Sarwade, 2005, los polímeros naturales cubren un segmento importante de la investigación, en razón a ventajas tales como la biocompatibilidad, la facilidad de obtención, el bajo costo y la factibilidad de modificarlos químicamente Martins et al., 2008; Vaz et al., 2003.
Es de resaltar la realización de estudios para la incorporación de polímeros naturales en polímeros sintéticos, con el fin de aumentar su degradabilidad y biocompatibilidad Armelin, 2002.
Entre los biopolímeros naturales y sintéticos con aplicaciones potenciales en implantes se encuentran:
Polisacáridos: los almidones, los productos lignocelulósicos madera, las pectinas y las gomas se encuentran en esta categoría.
El almidón, por ejemplo, es un polímero de carácter fuertemente hidrofílico, de bajo costo y alta disponibilidad, frecuentemente utilizado como aditivo biodegradable Martins et al., 2008; Pashkuleva et al., 2007.
Por su parte, la celulosa es el polímero natural más abundante, razón por la cual ha sido ampliamente investigada como potencial material biodegradable, realizando modificaciones que alteren su estructura Metabolix, 2009.
Lípidos y proteínas: entre éstos se encuentran la caseína, el colágeno y el suero, provenientes de fuentes animales; y el gluten, la soya y la zeína, de fuentes vegetales.
Poliésteres de origen microbiano o polihidroxialcanoatos PHA:se acumulan en algunos microorganismos entre un 30 y 80% de su peso celular seco.
El PHB polihidroxibutirato es el principal homopolímero de esta familia; es un poliéster altamente cristalino que presenta una amplia ventana de procesamiento.
Entre los copolímeros se encuentran los poli hidroxibutirato-cohidroxivalerato PHBV, los poli hidroxibutirato-cohidroxihexanoato PHBHx, los poli hiydroxibutirato-cohidroxioctanoato PHBO y los poli hidroxibutirato-cohidroxioctadecanoato PHBOd, de amplia aplicación en medicina por su biocompatibilidad Maia et al., 2004.
Las propiedades de los copolímeros pueden variar con el contenido de hidroxivalerato HV; cuando éste es mayor, se produce un aumento de la resistencia al impacto y una menor temperatura de fusión y de transición vítrea Bordes et al., 2009.
Poliésteres del ácido láctico: el ácido láctico es una molécula quiral que existe en dos formas esteroisómeras, L y D. Es obtenido por síntesis química a partir de diversas materias primas, o mediante procesos biológicos, siendo el estereoisómero L el más abundante en el monómero de origen biológico Pan e Inoue, 2009; Anderson y Shive, 1997; Ambrose y Clanton, 2004.
La polimerización del ácido láctico por poliesterificación genera normalmente polímeros de bajo peso molecular, que poseen diversas aplicaciones en el campo farmacéutico pero que debido a su limitado comportamiento mecánico no es usado en implantes.
Para la obtención de PLA de alto peso molecular normalmente se utiliza el producto intermedio de la degradación controlada del PLA de bajo peso molecular denominado lacturo.
El lacturo polimeriza mediante un mecanismo de apertura de anillo, generando polímeros de alto peso molecular.
Las propiedades mecánicas y de biodegradación en el PLA pueden manipularse mediante el contenido de unidades de D y L en el polímero Bordes et al., 2009.
El homopolímero derivado del ácido Lláctico es útil en aplicaciones ortopédicas debido a su elevado grado de cristalinidad, alta resistencia a la tensión, baja elongación y elevado módulo; es el sustrato más frecuentemente usado para el cultivo celular, regeneración de tejido y prótesis ortopédicas, y en ingeniería de tejidos debido a sus características atóxicas y buena biocompatibilidad Santos y Rodríguez, 2009.
De igual forma, el PLLA ha sido usado como copolímero con otros polímeros sintéticos o naturales Shum et al., 2005; Mano et al., 2008.
Por su parte, el polímero con unidades D y L, al ser amorfo, presenta una baja resistencia a la tensión, alta elongación y elevada velocidad de degradación Armelin, 2002.
En estudios realizados durante el tratamiento de fracturas en los que se usaron elementos de fijación tales como varillas, alambres y tornillos elaborados en polímeros derivados del ácido láctico, se reportó que en un alto porcentaje de los casos no hubo complicaciones y se concluyó que éstos son ventajosos puesto que no requieren una segunda intervención quirúrgica Rokkanen et al., 2000.
La policaprolactona PCL: se obtiene por polimerización de ε- caprolactona, en presencia de alcóxidos metálicos; es biodegradable y semicristalino Bordes et al., 2009; Peña et al., 2006.
Es un polímero bastante utilizado en suturas biodegradables, y para aumentar su velocidad de degradación se ha combinado en copolímeros con D-L láctico Metabolix, 2009.
Se emplea limitadamente debido a su baja temperatura de transición vítrea y bajo punto de fusión, pero tiene la ventaja de degradarse fácilmente por medios enzimáticos.
Otros polímeros de origen sintético que presentan propiedades de biodegradación incluyen: poliésteres alifáticos, copoliésteres aromáticos y poliesteramidas Armelin, 2002.
Existe un gran interés en el uso de estos materiales para reconstrucción ósea Martínez et al., 2008 debido a su potencial bioactividad, la cual está fundamentada en la semejanza estructural que presentan con la fase mineral del hueso y la reacción bioquímica positiva que producen en la interfase cerámica-hueso.
Las apatitas, y más específicamente la hidroxiapatita, aunque presentan alta fragilidad, poseen buenas propiedades físicas, como son la resistencia a la temperatura, a la corrosión, al desgaste, y una elevada dureza.
Por su parte, la alúmina y la zirconia, denominadas cerámicas bioinertes Jacota, 2008 tienen aplicación en ortopedia por ser muy resistentes al desgaste.
Se usan en prótesis articulares, en cementos óseos para el relleno de pequeños defectos, en materiales reabsorbibles para la estimulación de la regeneración ósea y en recubrimiento de implantes metálicos Navarro, 2005.
Las cerámicas biodegradables pueden clasificarse en cerámicas de fosfato de calcio y biovidrios.
Cerámicas de fosfato de calcio hidroxiapatitas: son sustitutos interesantes en implantes del sistema óseo por su buen comportamiento histológico Pereda, 2005 y su desempeño in vivo, que depende de factores tales como la relación calcio/fósforo Ca/P, la estructura cristalográfica y la porosidad.
Dependiendo de la aplicación, se usan diferentes fases, cuya estabilidad se ve intensamente influenciada por la temperatura y la presencia de agua.
Es importante resaltar que la forma y tamaño de la partícula son características importantes de la respuesta biológica de los implantes de hidroxiapatita y que su resistencia a la tensión, a la compresión y a la fatiga dependen de la porosidad del material.
En general, se usa en forma de gránulos para implantes pequeños que no soporten altas cargas, como son los del oído medio; como material poroso para estimular el crecimiento del hueso; o en cementos, que se implantan en estado pastoso y fraguan in vivo Fernández, 2005; Laquerriere et al., 2005.
Biovidrios: son materiales amorfos cuya estructura vítrea se produce por la unión de los tetraedros de un grupo iónico determinado para formar una estructura reticular no cristalina, es decir, no presenta periodicidad de largo alcance dentro de la red.
De los cuatro óxidos formadores de vidrios clásicos propuestos por Zachariesen: SiO2, GeO2, B2O3 y P2O5, los más conocidos como óxidos formadores de red son el óxido de silicio SiO2 y el pentóxido de fósforo P2O5, dando origen a los vidrios de base SiO2 y de base P2O5.
En general, se caracterizan por su hemocompatibilidad, su adaptación a la composición de la fase mineral del hueso y por la modificación que se puede realizar a su velocidad de degradación en función de la composición química.
Entre sus aplicaciones clínicas están la liberación de iones antibacteriales el cobre, la plata y en odontología para la liberación de flúor Navarro, 2005.
Mediante la aplicación y manejo de la química de polímeros, e incorporando tecnologías como el electrospinning, se pueden fabricar un amplio abanico de estructuras; además, con la aplicación de recubrimientos bioactivos o nanopartículas en la superficie de los materiales es posible obtener nanocompuestos con propiedades mecánicas adecuadas que puedan mejorar la respuesta del organismo al material y por tanto sustituir los materiales utilizados actualmente Fundación OPTI, 2008, Chen et al., 2010.
Si bien los poliésteres biodegradables aceptados por la Food and Drug Administration FDA degradan por autocatálisis y pierden rápidamente sus propiedades mecánicas, se han propuesto materiales que degraden más lentamente mediante la selección del polímero de partida y el desarrollo de nanomateriales híbridos orgánicos-inorgánicos que involucren cerámicas o vidrios bioactivos sintetizados por procesos sol-gel, cuyo objetivo es el de conferir al material excelentes propiedades biológicas Baino y Vitale- Brovarone, 2011; Valliant y Jones, 2011.
Los polímeros pueden reforzarse dispersando en ellos compuestos inorgánicos, lo que permite combinar las ventajas relacionadas con el procesamiento de la matriz polimérica y las características favorables de los rellenos, como son un alto módulo y una alta resistencia a la oxidación y a la temperatura Wu y Mather, 2009.
Las arcillas comúnmente empleadas en la obtención de nanocompuestos poliméricos pueden clasificarse de acuerdo con su morfología; las más usadas son la montmorilonita y la saponita.
Los tamaños y relación de tamaños de partícula de las arcillas, permiten modificar las propiedades de los biopolímeros, produciendo los llamados nanobiocompuestos, los cuales presentan buena biodegradabilidad Li et al., 2008.
De esta manera, es posible obtener una amplia variedad de materiales, entre los que cabe citar los denominados silicatos en capas organomodificadas u OMLS, elaborados con base en diferentes biopolímeros, diferentes arcillas, diversos organocompuestos y aplicando distintas rutas de fabricación, logrando así mejorar algunas de las propiedades de cada uno de los materiales independientes Bordes et al., 2009.
Una herramienta importante en el campo de los biomateriales para implantes son los recubrimientos en película que se emplean con el fin de modificar la superficie de los materiales óseos Goto, 2005, ya que producen cambios en la topografía, la composición y la humectabilidad de los materiales, y promueven la unión de éstos a los osteoblastos, ayudando en la formación de la matriz mineral Advincula et al., 2006; Chai y Ben-Nissan, 1999; Pavithra y Doble, 2008.
Las bajas temperaturas requeridas y la alta adherencia de los recubrimientos son características que entre una gran variedad de procesos han justificado el uso de la técnica sol-gel Lu et al., 2007 y la proyección térmica Gaona, 2007.
Si bien no todos los tipos de tratamientos son aplicables en el campo de los biomateriales para implantes óseos, a continuación se presentan los tratamientos más relevantes en esta área:
Tratamientos fisicoquímicos: confieren protección o activación de la superficie.
Se encuentran en este grupo las técnicas PVD deposición física en fase de vapor, CVD deposición química en fase de vapor, la implantación iónica, el sputtering, el depósito pulsado, la ablación láser y la pulverización iónica.
Tratamientos químicos: modifican la composición química de la superficie del material de partida, e incluyen en este grupo los tratamientos ácidos, alcalinos, y los tratamientos electroquímicos.
Pertenece a esta categoría la técnica sol-gel usada para la síntesis de películas cerámicas sobre superficies de biomateriales tales como el titanio o el titanio modificado.
En la técnica sol-gel la elección de los precursores y las variaciones en la técnica de formación del gel permiten controlar la composición, la estructura y la homogeneidad de las películas cerámicas de interés biológico, como son el óxido de titanio, los biovidrios y el fosfato de calcio Chai y Ben-Nissan, 1999; Jacota, 2008; Uhlmann et al., 1997.
Es un buen procedimiento para mejorar la biocompatibilidad, la rigidez y la bioactividad de las estructuras, y para prevenir la corrosión en implantes metálicos.
Por otra parte, el uso de silanos orgánicamente modificados ORMOSILS obtenidos por esta técnica produce materiales bioactivos para reemplazo óseo, campo en el que la investigación se ha encaminado hacia la mejora de la integración entre el sustrato y la capa de recubrimiento Gupta y Kumar, 2008; Schottner, 2001; Zarzycki, 1997.
Tratamientos biológicos: la superficie del material puede ser también funcionalizada ligándola a moléculas bioactivas que controlen la adhesión celular y que a su vez permitan inducir una respuesta celular por inmovilización de péptidos, proteínas y factores de crecimiento.
Con el fin de optimizar las propiedades físicas, químicas y biológicas, se han incorporado biomoléculas en los andamiajes de materiales con diversas aplicaciones biomédicas, así como para activar biológicamente sus superficies Akkouch, 2008.
Se pueden identificar dos tendencias en el desarrollo de materiales con características de bioactividad, bioabsorbabilidad, capaces de estimular la respuesta celular y molecular en forma controlada, y que actúen como soportes temporales en la reparación de defectos óseos Yoshida et al., 2006.
La primera consiste en el desarrollo de andamiajes tridimensionales acelulares, que sirvan para alojar las diferentes células una vez implantados in vivo, y la segunda plantea la colonización inicial de los andamiajes por células progenitoras bajo condiciones in vitro, para luego ser implantados y reemplazar el tejido dañado Navarro, 2005.
La medicina regenerativa exige disponer de una enorme capacidad para cambiar la forma de tratamiento de muchas enfermedades, entre ellas la del sistema esquelético.
Aun cuando uno de los objetivos de los estudios en esta línea de la medicina es explorar el potencial reparador de las células madre adultas, un propósito de la investigación en este campo, al cual la nanotecnología debe apuntar para ofrecer terapias basadas en ingeniería de tejidos, es la aplicación de polímeros reabsorbibles y de materiales que imiten los diferentes tipos de matrices extracelulares presentes en los tejidos, así como el uso de andamiajes que una vez implantados puedan reabsorberse y finalmente restituir el tejido lesionado por un nuevo tejido donde ocurra una renovación de conexiones sanguíneas y nerviosas.
Dado que las propiedades requeridas de un material están definidas en función de su aplicación específica y de la naturaleza de su interaccióón con el tejido adyacente, el desconocimiento de esta interacción puede desencadenar por parte del organismo respuestas de rechazo a los implantes, por lo que en el desarrollo, diseño y caracterización se debe involucrar, además d la caracterización física y química del material, la evaluación de la interacción biológica, que permita inferir propiedades de bioabsorbabilidad, bioactividad y biocompatibilidad.
Ha tomado gran relevancia la tendencia al uso de materiales compuestos, opción prometedora en la elaboración de implantes biodegradables para regeneración ósea, donde resulta importante tanto la elección del polímero como la incorporación de componentes bioactivos en lo molecular que al formar una estructura porosa permitan el crecimiento celular y la transferencia de nutrientes.
Se augura un largo camino por recorrer, ya que no se han reportado hasta el momento andamiajes con una relación de propiedad mecánica y estructural que simulen las del hueso trabecular o cortical.
A este respecto, los polímeros biodegradables naturales y sintéticos ofrecen una alternativa interesante debido a su biocompatibilidad y a la posibilidad de ser metabolizados una vez el tejido óseo se haya regenerado; y a que combinados con materiales cerámicos, tales como los biovidrios y la hidroxiapatita, presentan características que favorecen la regeneración ósea.
Estas características son las que han desencadenado una tendencia al estudio de materiales híbridos o compuestos, pues se puede lograr mejorar las propiedades individuales de los materiales involucrados, ya sea por medio de modificaciones o mediante la aplicación de la química y la física a la ingeniería de tejidos.
Finalmente, las consideraciones a tener en cuenta en la evolución de nuevos materiales para la elaboración de implantes biodegradables se resumen en: el imprescindible control de las interacciones de las entidades célula/célula, célula/proteína y proteína/superficie; y la combinación de propiedades específicas de materiales individuales que contribuyan al desarrollo de nuevos materiales y permitan la optimización de su desempeño final.
En una materia como el derecho constitucional, en la cual permanentemente se dan vueltas sobre categorías principales construidas, en muchos casos desde hace siglos, los trabajos sobre interpretación constitucional parecen ser un faro entre una densa oscuridad.
El cambio de paradigma que supuso en Europa -Estados Unidos corría por otros derroteros- a principios del siglo, pasado el proceso de transformación del positivismo ideológico y excluyente hacia un positivismo metodológico e incluyente, tuvo como repercusión trascendental el abandono del nominalismo constitucional por la Constitución normativa.
El surgimiento de una Constitución no sólo vinculante, sino eje del ordenamiento jurídico, colocó sobre la mesa de trabajo nuevos retos que requerían nuevas soluciones.
La interpretación constitucional se introdujo a partir de entonces como una especificidad en el estudio del derecho constitucional en relación con la filosofía del derecho.
Su diferenciación de la interpretación legal, sostenida por la mayor parte de la doctrina -aunque no faltan los enfants térribles que la niegan, y con argumentos de peso- se fundamenta en las características particulares de la Constitución como ley, pero con la especialidad que le confiere ser ley suprema.
Desde un primer momento se hizo patente la profusión de trabajos desde las más diferentes ópticas, que ocuparon anaqueles completos de las bibliotecas y centenares de páginas en revistas especializadas.
Curiosamente, un ámbito que pudiera parecer tan poco dado a disquisiciones como la interpretación constitucional ha motivado importantes debates doctrinales, hasta el punto de que son mínimos los puntos en común que pudiéramos entender como aceptados por la mayoría de los autores.
Pocas materias como la interpretación constitucional han provocado directa o indirectamente tan escasos consensos.
Recordemos, por ejemplo, el debate sobre los principios entre Fosthoff y Smend durante la República de Weimar, o quizás una de las disputas más conocidas en el marco del derecho constitucional: el debate entre Schmitt y Kelsen sobre quién debe ser el defensor de la Constitución que, aunque está directamente vinculado con el órgano defensor de la Constitución y sus capacidades, no lo está menos respecto a quién debe interpretar la Constitución con carácter vinculante.
Ya en el mundo anglosajón, ha tenido una gran transcendencia el debate entre Hart y Dworkin sobre el valor de los principios y las reglas, y el papel del juez en la interpretación y aplicación de la Constitución.
Hoy en día los avances en materia de interpretación constitucional están recorriendo otros caminos.
Aunque en un primer momento pareciera que esta cuestión resistía a las transformaciones del derecho en el marco de nuevas corrientes, como el feminismo o los estudios culturales, lo cierto es que no ha sido así.
Estamos en un momento de pleno recorrido donde el interés sobre la interpretación constitucional ha aumentado y se ha diversificado.
Se debe a su intrínseca relación con cuestiones de enorme envergadura en el constitucionalismo de nuestros días: el garantismo, la ponderación de derechos, la problemática sobre la legitimidad democrática de las decisiones tomadas por los intérpretes, el papel de los jueces ordinarios y de los jueces constitucionales, el nuevo constitucionalismo y la voluntad del poder constituyente.
Prácticamente cualquier ámbito de interés constitucional actualmente en boga se relaciona de alguna manera con la problemática general de la interpretación constitucional.
Con todo, parece que tan diversas posiciones pueden acabar situándose en el siempre recurrente eje formalismo/democracia.
Ya no se trata de debatir si la Constitución es o no normativa, sino cómo es normativa y en qué medida puede ser aplicada.
Especialmente, si obedece o no a una voluntad popular que determina su carácter democrático.
Por esa razón, trabajos como los que se presentan en este número de IUS son tan necesarios hoy, cuando estamos ante un nuevo paradigma del constitucionalismo, como lo era en el cambio de paradigma que supuso el constitucionalismo democrático de principios del siglo XX.
El presente número de la revista contiene seis artículos.
En el primero, Juan Carlos Muñoz-Mora analiza las implicaciones microeconómicas del conflicto armado rural en la decisión productiva de los campesinos cafeteros colombianos, utilizando una base de datos única con información por finca cafetera para 2006.
El autor se concentra en aquellos productores con cultivos de hasta cinco hectáreas, ya que estos pequeños productores son más vulnerables ante escenarios de violencia.
El trabajo asume que, en las regiones cafeteras, tanto el conflicto armado como la presencia de cultivos ilícitos generan ambientes persistentes y sistemáticos de incertidumbre social, política y económica que, unidos a las diferentes crisis del mercado, crean un escenario desfavorable en el que el pequeño productor, se ve obligado a cambiar sus decisiones de producción.
El autor encuentra que existe una relación negativa entre el número de ataques y la producción de café. En consecuencia, en los municipios con mayor número de ataques la producción sea inferior hasta en 1,2% con respecto a los otros municipios.
De igual manera, la producción cafetera también se reduce en aquellos municipios donde existen cultivos ilícitos 0,34%.
En el siguiente artículo, Juan Manuel Julio caracteriza las reglas de precios de los minoristas Colombianos de bienes y servicios a través de la función de Hazard, para lo cual utiliza 12'052.970 reportes mensuales de precios de la totalidad de los bienes y servicios considerados en el cálculo del IPC Colombiano, durante el período comprendido entre marzo de 1999 y mayo de 2008.
Esta base de datos es muy útil para estudiar la presencia de dependencia del estado, en particular costos de menú, ya que cubre un periodo de inflación decreciente, marzo de 1999 a junio de 2006, y otro de inflación creciente, junio de 2006 a mayo de 2008.
El autor encuentra que hay evidencia muy fuerte a favor de dependencia de estado y que esta es más baja para precios flexibles que para los rígidos.
También, halla evidencia muy fuerte a favor de riesgos competitivos entre incrementos y disminuciones de los precios y muy poca evidencia en favor de contratos explícitos excepto por servicios que se caracterizan por estos.
Además, la sensibilidad de la función Hazard a los cambios en la devaluación es muy moderada.
Por último, encuentra evidencia muy fuerte de heterogeneidad debida al tipo de minorista que distribuye el ítem y de heterogeneidad no observada.
En el tercer artículo, Juan Manuel Julio, Héctor Manuel Zárate y Manuel Darío Hernández estudian la forma como los minoristas fijan sus precios, para lo cual utilizan una base de datos que contiene 12,052,970 reportes de precios de todos los ítems del IPC Colombiano durante el período comprendido entre de 1999 y mayo de 2008.
Los resultados de este trabajo se pueden utilizar para el análisis de la política monetaria en Colombia, ya que proveen la micro fundamentación para el diseño de modelos de contratos no sincronizados, "staggered contract models".
Los autores encuentran que los precios colombianos son rígidos, que las reducciones de precios son frecuentes, que los cambios absolutos de precios son más grandes que la inflación, que la sincronización de los cambios de precios es baja y un alto nivel de heterogeneidad.
También, hallan que la decisión de incrementar los precios covaría con la inflación y la inflación acumulada desde el cambio anterior de precios. Por su parte, la decisión de reducir los precios es altamente heterogénea entre grupos distintos de bienes y servicios y covaría con la inflación acumulada desde el cambio anterior de precios y la diferencia porcentual entre sus precios y los del mercado.
Posteriormente, Miguel Urrutia y Mauricio Ruiz revisan las tendencias de los salarios reales en tres períodos diferentes de la historia económica de Colombia con el fin de analizar el nivel de vida material de la clase trabajadora en el largo plazo.
Estos períodos son: el siglo XIX 1820-1900, cuando caracterizado por la creación de las instituciones republicanas, guerras civiles y poco crecimiento económico; la primera mitad del siglo XX 1900-1956, período en el cual la sociedad comenzó a salir del período maltusiano e inicia la industrialización; y la segunda parte del siglo XX 1956-2006, período en el cual se consolida la modernización de la economía.
Para llevar a cabo esta investigación, los autores emplearon series de salarios y de precios de consumo básico, compiladas por otros autores, para calcular salarios reales para varios grupos de trabajadores.
Los autores encontraron que a lo largo de los últimos 170 años, los salarios reales en Colombia aumentaron menos que el crecimiento del PIB per cápita en la mayoría de los períodos estudiados, a excepción de los últimos 50 años.
Los autores interpretan esta caída en la participación de los asalariados como un empeoramiento en la distribución del ingreso por lo que podría ser una causa parcial de la mala distribución del ingreso en la actualidad en Colombia.
En el quinto artículo, Liliana Olarte y Ximena Peña analizan el impacto de los hijos sobre los ingresos de las mujeres en Colombia. Para esto toman como base información de la Encuesta Nacional de Calidad de Vida 2008 y utilizan derivaciones de la ecuación salarial de Mincer complementadas por la técnica de descomposición Blinder-Oaxaca.
Las autoras no sólo analizan el efecto del número de hijos sobre los ingresos, sino también el efecto de la composición de las edades, para indagar si la penalización en ingresos se debe a los hijos que están en edades de mayor dependencia, o si esta penalización es independiente de la edad de estos.
También indagan sobre las posibles causas de la existencia esta brecha analizan.
Las autoras encuentran que las madres ganan en promedio 17,6% menos que las no madres.
Al corregir por sesgo de selección y controlar por variables observables, los resultados empíricos confirman la existencia de una penalización sobre el ingreso sustancial por maternidad de 9,4% entre madres y no madres; la brecha es aún la brecha es más alta cuando los hijos tienen menos de 5 años de edad, 18,4%.
De acuerdo con las autoras, este diferencial de ingresos puede deberse a que las madres tienen una mayor probabilidad de trabajar en empleos de peor calidad que las no madres y a que ser madre está relacionado con mayores responsabilidades domésticas al interior del hogar.
Por último, Fernando Tenjo y López Martha exploran el desempeño de un conjunto de indicadores de alerta temprana para un grupo de economías de América Latina desde la perspectiva del ciclo endógeno.
Al mismo tiempo, el trabajo estudia cómo estos indicadores responden en las economías emergentes cuyo ciclo, manteniendo un carácter endógeno, se ve afectado por variables externas, en particular, los flujos de capitales desde el exterior.
Los autores encuentran que una combinación de precios de los activos y crédito proporciona una valiosa información de probables las crisis financieras futuras; los autores van un poco más adelante en el análisis de las economías emergentes y encuentran que una combinación de los flujos de capitales desde el exterior y el crédito es un indicador líder incluso superior de tales eventos.
El objetivo de este reporte es presentar nuestra experiencia en el manejo de pacientes con cardio-patías y embarazo en el Hospital Simón Bolívar de Bogotá.
Se presentan tres pacientes con enfermedad cardiaca y embarazo, atendidas entre enero y diciembre de 2009.
El caso 1 es una paciente de 28 años, con tetralogía de Fallot y embarazo de 38,3 semanas.
El caso 2 es una paciente de 20 años, con anomalía de Ebstein y 38,6 semanas de embarazo, en trabajo de parto.
En los tres casos el desenlace fue favorable.
El conocimiento de las diferentes cardiopatías permite un manejo anestésico seguro.
Para establecer la técnica anestésica se debe evaluar: reserva cardiaca, función ventricular, hipertensiónpulmonar, estenosis pulmonar o de conductos, defectos de conducción y arritmias.
Fuente: DeCS, BIREME. Las enfermedades cardiovasculares complican entre el 0,2 % - 3 % de los embarazos y son una causa importante de mortalidad materna 1,2.
El embarazo y el trabajo de parto son bien tolerados en pacientes con cardiopatías congénitas CC, como comunicación interauricular CIA, comunicación interventricular CIV, ductus arterioso persistente y anomalía de Ebstein no complicadas 3.
Esto no ocurre en mujeres con CC cianosantes no corregidas, como el síndrome de Eisenmenger y la tetralogía de Fallot TOF 4.
El Eisenmenger y la hipertensión pulmonar primaria producen el 50 % de la mortalidad materna por CC 5.
La TOF produce el 10 % de las muertes, y la mortalidad por estenosis aórtica depende del área valvular funcional.
Son signos de mal pronóstico en CC un Hto. > 60 %, SaO2 < 80 %, hipertensión ventricular derecha y episodios sincopales 6.
Se revisaron las historias clínicas de tres embarazadas con CC, estratificadas con riesgo moderado a alto, atendidas entre enero y diciembre de 2009 en el Hospital Simón Bolívar.
Paciente de 28 años con embarazo de 38,3 semanas, que ingresó para cesárea iterativa, con diagnóstico TOF.
La paciente refirió múltiples episodios anginosos asociados con una clase funcional III/IV.
Antecedentes: G3, P1, C1, A1.
Cesárea anterior y amputación del miembro inferior derecho por obstrucción arterial poplítea.
Fractura del miembro inferior izquierdo.
Heparinas de bajo peso molecular HBPM 40 mg c/12 h, TA 96/60, FC 62, FR 12, peso 70 kg, talla 155 cm, SaO2 74 % con FIO2 del 21 %, cianosis central y periférica, Mallampati 3, soplo pansistólico IV/VI, con predomino en foco pulmonar; FCF 142, miembros superiores con hipocratismo digital.
Hb 17 g/ dl, Hto 52,2 %, gases arteriales: pH 7,32 pCO2: 42, pO2: 52, HCO3: 17.
EKG: FC 65, eje derecho, bloqueo de rama derecha, con hipertrofia ventricular derecha HVD, hipertrofia ventricular izquierda HVI, presencia de Pulmonar e isquemia subepicárdica.
Ecocardiograma: Función sistólica ventricular izquierda conservada, HVD, obstrucción de salida del ventrículo derecho, acabalgamien-to aórtico de un 30 % y gradiente pico de 137 mm de Hg.
Se suspendió profilaxis con HBPM y fue operada bajo anestesia general.
Se realizó monitoreo estándar y catéter central subclavio derecho, con línea arterial radial izquierda.
Signos vitales al inicio TA: 160/100 FC:100, FR 17, SaO2 74 % con FIO2 21 %.
La preoxigenación por tres minutos eleva la saturación al 90 %.
Inducción con etomidato 20 mg, remifentanyl en infusión continua 0,25 µg/kg/min, rocuronio 40 mg, sevofluorano a un MAC.
Intubación con tubo endotraqueal número 7, ventilación mecánica con volumen corriente vt a 8 ml/kg, FR 12, a los cinco minutos de la incisión se obtuvo un RN sexo masculino APGAR 8, 9, 9.
Se administró oxitocina 10UI en infusión, con leve disminución de cifras tensionales 90/60 y saturación 88 %.
Se disminuyó remifentanyl a 0,15 µ/kg/min.
Los gases arteriales al final de la cirugía fueron: pH 7,26, pCO2:36, pO2:82, HCO3:16,8, SaO2 93,8 %, con FIO2 al 100 %.
Se administraron en total 2.000 ml de cristaloides, gasto urinario de 2,5 cc/kg/h y sangrado intraoperatorio de 500 ml.
La paciente fue llevada a unidad de cuidados intensivos UCI; no requirió soporte hemodiná-mico, se manejó con FIO2 al 35 % y pidió salida voluntaria.
Paciente de 20 años, 38,6 semanas de embarazo, que ingresó en trabajo de parto con diagnóstico de anomalía de Ebstein, con una clase funcional II/IV.
TA 88/53, FC 101, FR 20, peso 64 kg, talla: 163 cm, SaO2 89 % al 21 %, cianosis periférica.
Mallampati 2, soplo pansis-tólico III/VI, FCF 136. Dedos en palillo de tambor.
Hb 16 g/dl, Hto 48,9 %, gases arteriales: pH 7,42, pCO2:30, pO2: 59,5, HCO3: 20, SaO2 90 % con FIO2 al 21 %: PAFI 118.
Un EKG: FC 95, eje derecho, bloqueo incompleto de rama derecha, isquemia subepicárdica anteroseptal.
Con monitoria básica de oximetría pulso, tensión arterial no invasiva y EKG DII continuo; se aplicó analgesia peridural lumbar, catéter epidural cefálico, dosis de prueba negativa; se administró dosis titulada de levobupivacaina 22,5 mg 3 cc y fentanyl 50 µg, en solución salina hasta 12 ml 0,125 %.
Posterior al procedimiento TA 90/69, FC 90, FR 12.
El ecocardiograma intra-parto evidenció ventrículo izquierdo pequeño, con contractilidad y grosor de paredes normales, fracción de eyección del ventrículo izquierdo FEVI del 38 %; ventrículo derecho deformado por implantación baja de hojuelas de la tricúspide, atrialización del ventrículo, insuficiencia tricuspidea grado 1-2 con gradiente de 42 mmHg, hipertensión pulmonar leve.
La paciente aumentó su actividad uterina e inició el periodo expulsivo, se aplicó refuerzo con levobupivacaina al 0,125 % y fentanyl 50 µg 10 ml. Se atendió parto instrumentado con espátulas, se mantuvieron cifras tensió-nales de 130/9 -120/80, FC: 90 - 100 y SaO2 88 % - 94 %.
Nació producto femenino de 2.490 g y 48 cm. La madre se monitoreó en la UCI 24 horas y salió para manejo por cardiologia.
Paciente de 21 años con embarazo de 39 semanas y estenosis aórtica severa.
Antecedentes: G1, P0, A0; soplo cardiaco desde la infancia no estudiado, deterioro de la clase funcional hasta III/IV, sin sincope ni angina.
TA de 140/90, sin sintomas de vasoespasmo.
Rx de tórax, car-diomegalia a expensas del VI.
Hb: 12,9 g/dl, Hto 40 %, plaquetas 203.000, ácido úrico: 6,6 mg/dl, creatinina 0,74, LDH 274 U/L, TGO 22 U/L, TGP 14 U/L, proteinuria de 10,06 mg/ dl. Ecocardiograma transtorácico reporta válvula aórtica displásica con estenosis severa y gradiente de presión transvalvular de 170-180 mmHg.
Se decide parto por cesárea.
Bajo sedación con midazolam 1 mg fentanyl 50 µg se realiza monitoría: línea arterial radial derecha y catéter subclavio derecho, EKG, SaO2, EtCO2 y diuresis.
En decúbito supino, con cuña derecha, se oxigena al 100 % y se induce por acceso venoso periférico calibre 16 G, con remifentanyl 0,15 µg/kg/min, fentanyl 50 µg, vecuronio 1 mg, ketamina 75 mg y succinilcolina 100 mg. Simultáneamente, inicio de procedimiento quirúrgico con intubación orotraqueal.
Extracción fetal a los tres minutos, RN, APGAR de 7, 9 y 10.
El mantenimiento anestésico se realizó con remifentanyl a 0,12 µg/kg/min, sevoflurano al 1 %, vecuronio 2 mg, midazolam 2 mg. Ventilación controlada por volumen con vt de 500 ml, FR de 12, FiO2 100 %.
Se aplicaron 6 U de oxitocina diluidas y lentas, sangrado aproximado 600 cc. Presentó disminución de tensión arterial hasta 105/50 mmHg.
Se aplicó fenilefrina 100 µg.
Finalizó el procedimiento sin complicaciones.
Se administraron 2.000 ml de lactato de Ringer y hubo una diuresis de 200 ml.
TOF.
Se presenta en un 5 % de las embarazadas e incluye defecto del septo ventricular, HVD, estenosis pulmonar con obstrucción al tracto de salida y acabalgamiento de la aorta.
Es la CC que más presenta cortocircuito de derecha a izquierda, el cual se exacerba con el embarazo, y ocasiona cianosis y síncope 7.
Esto ocurre más durante el trabajo de parto y el parto, por aumento del gasto cardiaco y la resistencia vascular sistémica 8.
Se recomienda reparación completa antes del parto, si la relación gasto pulmonar/gasto sistémico Qp/Qs > 1,5 y la presión sistólica VD > 60 mmHg 9.
Anomalía de Ebstein.
El pronóstico depende de la severidad de la insuficiencia tricuspídea, disfunción ventricular derecha y cianosis por cortocircuito derecha-izquierda.
La cianosis puede manifestarse por primera vez durante el embarazo, debido al aumento de la presión de llenado ventricular derecho.
Connolly y colaboradores 10 reportaron 111 embarazos en pacientes con anomalía de Ebstein; las complicaciones se presentaron en las madres cianóticas.
En la paciente con cardiopatía no corregida se debe iniciar la analgesia epidural temprana, para evitar así la hipotensión y la compresión aortocava que pueden revertir el cortocircuito 11 .
Si se presenta hipotensión, se prefiere usar fenilefrina diluida y titulada.
La decisión de cesárea debe darse por causas obstétricas, caso en el cual es útil la anestesia epidural continua con dosis tituladas y monitoria estándar.
Las metas hemodinámicas para el manejo de la TOF y la anomalia de Ebstein son: evitar la disminución de la resistencia vascular sistémica, mantener el volumen intravascular y retorno venoso, prevenir la hipoxemia, la hipercapnia y la acidosis, además de la depresión miocárdica durante la anestesia 12.
En las CC con shunt de derecha a izquierda, el efecto dilucional disminuido en los pulmones hace que el tiempo de acción de los fármacos sea más rápido y las dosis deban ser menores.
Estenosis aórtica EA.
Aunque la evolución del embarazo en las pacientes con EA congénita puede ser satisfactoria, la mortalidad es alta en aquéllas con áreas valvulares menores de 0,75 cm 14.
La EA produce una obstrucción al flujo ventricular izquierdo en los espacios valvular, subvalvular o supravalvular.
Las pacientes presentan sintomatologia cuando el área valvular se reduce 70 %, o cuando el gradiente ventriculo izquierdo válvula aórtica excede los 50 mmHg.
El incremento en la presión ventricular, para eyectar el volumen a través de la válvula estenótica, origina HVI, con disminución de la distensibilidad y volumen latido fijo.
Existe precario balance en aporte/demanda de O2 en el ventrículo izquierdo, por cuanto la disminución de la resistencia vascular sistémica no incrementa el gasto cardiaco, pero si puede disminuir el flujo coronario.
La sistole auricular es critica para el llenado y eyección del ventriculo izquierdo.
La disminución de la FC produce caída del GC y un aumento de esta aumenta el consumo de O2.
Una tensión arterial normal o levemente elevada ayuda a mantener adecuada perfusión del ventriculo izquierdo hipertrofiado.
La abrupta disminución de la resistencia vascular sistémica producirá profunda hipotensión y taquicardia 15.
Las pacientes embarazadas con estenosis aórtica son incapaces de aumentar adecuadamente el gasto cardiaco para suplir las demandas asociadas con el estado de gravidez.
Un gradiente transvalvular >100 mmHg aumenta el riesgo de complicaciones 16.
Son objetivos hemodinámicos: mantener frecuencia, ritmo cardiaco, resistencia vascular sistémica, volumen intravascular y retorno venoso normales. Evitar depresión miocárdica y escalofrío.
Algunos autores contraindican el uso de anestesia neuroaxial; sin embargo, otros sugieren la administración de dosis tituladas de anestésicos locales epidurales, que da tiempo suficiente para la adaptación a los cambios hemodinámicos 17.
En anestesia general se debe evitar la disminución del retorno venoso por ventilación con presión positiva, la depresión miocárdica de los anestésicos y la respuesta autonómica al estrés por superficialidad.
A pesar del avance en el cuidado de las pacientes embarazadas cardiópatas de alto riesgo en centros especializados, en nuestro país la población más desprotegida no tiene acceso a centros con alta tecnología, por lo cual acuden a la red pública de hospitales como el nuestro, que no cuenta con unidades de alta dependencia obstétrica.
Su remisión es muy difícil, por lo cual debemos atenderlas con los recursos de los que disponemos.
En el manejo de la embarazada cardiópata es esencial un tratamiento guiado por metas hemodinámicas y, por lo general, en los grandes centros de atención de enfermedades cardiovasculares no se cuenta con servicio de obstetricia.
En los casos presentados, la analgesia epidural temprana con levobupivacaína y fentanyl, y la anestesia general con etomidato, remifentanyl y sevofluorane, nos permitieron un desenlace satisfactorio, tanto para las madres como para los recién nacidos.
Introducción
Los inventarios realizados en áreas verdes urbanas confirman que las decisiones de mayor impacto en la salud forestal son la densidad de plantación y la selección de especies.
En las ciudades, la exposición crónica a la contaminación atmosférica, los daños asociados al vandalismo y los sitios de plantación incorrectos son factores que disminuyen la vitalidad del arbolado y lo hacen vulnerable al ataque de plagas y enfermedades ; ; ; ; .
En una superficie clasificada como solo urbana con 630 km en el Distrito Federal D.F., se calcula que el porcentaje de áreas verdes podría estar disminuyendo a razón de 3.7 % cada año.
Esto implica una reducción del valor social y económico del arbolado, componente sin el cual no se justifica la inversión financiera destinada al manejo y al mantenimiento de los parques, lo que conduce a un deterioro paulatino de su salud, aspecto crucial en el ámbito de la arboricultura y la dasonomía urbana.
Parecería, entonces, que los árboles se perciban más como un problema que como un bien económico, por lo que la opción es removerlos con frecuencia, pero sin sustituirlos ; ; .
La salud forestal se ha enfocado en el análisis de los factores bióticos y abióticos que afectan el vigor y la productividad, y que se manifiestan a través de síntomas en las estructuras que conforman al árbol.
En este contexto, en el arbolado urbano el mayor impacto procede del ataque de plagas y patógenos y los daños de origen abiótico elementos físicos, químicos y mecánicos que afectan su desarrollo, y que deben considerarse primero en caso de detectarse algún problema en la masa.
Por ejemplo, en los Estados Unidos de América los daños de este tipo se asociaron con pérdidas de hasta 20 % en algunos rodales, ya que predispusieron al arbolado al ataque por enfermedades en el sitio ; .
Mediante el indicador "daños al arbolado" se puede evaluar el tipo, ubicación y severidad de los daños provocados por enfermedades, plagas, eventos meteorológicos y actividades humanas ; ; .
Es importante porque con esta información se promueven las investigaciones relacionadas con la detección específica en campo de los agentes causales, además de precisar el papel de los factores bióticos y abióticos como estresantes e influencias en los procesos inherentes al ecosistema forestal.
En este trabajo se aplicó la metodología de dicho indicador, con modificaciones para áreas urbanas, para identificar y clasificar los principales problemas de salud, su distribución y severidad en el arbolado de tres parques en el Distrito Federal.
Materiales y Métodos
Los sitios de estudio fueron tres parques en el área urbana del D. F: Alameda Oriente 19°26'7.63" N - 99°03'18.53" O en la delegación Venustiano Carranza; Alameda Norte 19°30'4.25" N- 99°10'41.08" O en la delegación Azcapotzalco y Alameda Sur 19°18'32.70" N - 99°7'22.29" O en la delegación Coyoacán Figura 1.
Estos parques se caracterizan por ser de acceso libre o poco restringido para los usuarios y son colindantes con avenidas y calles de tráfico vehicular intenso y constante.
Se establecieron conglomerados de cuatro parcelas circulares en forman de Y invertida de acuerdo con la metodología del Inventario Nacional Forestal y de Suelos INFyS y Forest Inventory Analysis FIA ; ; , que fue ajustada para las áreas urbanas; cada parcela tenía una superficie individual de 408.30 m y un radio de 11.4 m ; ; ; y en ellas se hicieron los muestreos y la remedición.
En la Alameda Norte se evaluó una superficie total de 8 166 m cinco conglomerados y en las Alamedas Oriente y Sur, 6 532 m cuatro conglomerados cada una.
Tres muestreos se realizaron en primavera-otoño mayo-octubre 2011 y uno en invierno noviembre 2011-enero 2012.
Todos los árboles dentro de cada parcela se numeraron, se identificaron por especie y se evaluaron de acuerdo a los parámetros del indicador de daño.
Se registraron un máximo de dos daños por árbol.
A partir de los de mayor probabilidad de ocurrir, se elaboraron códigos para el registro rápido de datos, pues se anotaron, además, la localización del daño, la severidad de acuerdo con umbrales establecidos y las especies forestales identificadas como más afectadas .
La categoría "ningún daño" se aplicó a los árboles sanos o con afectaciones cuya severidad estaba por debajo del umbral establecido.
El valor calculado para Índice de Severidad de Daño ISD por conglomerado se realizó con la fórmula:
ISD= Naturaleza del agente causal x Código de localización del daño
que utiliza datos del tipo de daño, localización Figura 2 y severidad Cuadros 1 y .
Para daños relacionados con plantas parásitas se empleó la fórmula:
ISD= Naturaleza del agente causal x Localización del daño + Severidad
El código para naturaleza de agente causal se asignó con base en los daños que se advierten en las raíces y el fuste tronco, que se consideran los más serios .
Los datos se analizaron para obtener distribuciones de frecuencia, valores de moda y percentiles para determinar los daños con mayor incidencia por sitio, así como el número de apariciones dentro de cada conglomerado y su relación con la especie forestal identificada.
Se emplearon los programas SPSS para Windows versión 15.0 y ArcMap 10.2.2 .
Resultados y Discusión
En los tres sitios evaluados se encontraron árboles sanos, dañados y muertos en pie.
Para explicar el impacto de cada uno de ellos se tomó la moda, ya que representa el valor con mayor frecuencia en una distribución de datos .
La categoría nombrada "sin daños" registró el más alto en los tres parques, lo que hace suponer la prevalencia de ejemplares sanos, pero también un gran número con síntomas por debajo de los umbrales establecidos.
Los principales problemas identificados estuvieron relacionados con el vandalismo graffiti en árboles, acumulación de basura, daños y daños intencionales en ramas y raíces.
En la arboricultura urbana, el porcentaje de individuos dañados se calcula para estimar los beneficios ambientales, económicos y sociales que cada árbol o grupo de ellos representa. Este daño puede estar influenciado por la diferencia de tamaños, tasa de crecimiento, características foliares e incluso por la ubicación en la que se localizan en el área urbana .
De acuerdo con el análisis de datos percentil 75, 75 % del arbolado en la Alameda Norte mostró afectación por el insecto chupador Stenomacra marginella Herrich-Schaeffer, 1850 en primavera y verano; en la Alameda Oriente, el mismo porcentaje tuvo síntomas relacionados con vandalismo mientras que en la Alameda Sur la misma proporción de árboles presentó algún tipo de alteración en el follaje muérdago, decoloraciones, manchas, quemaduras en los muestreos de otoño e invierno Cuadro 3.
También se observaron condiciones de plantación inadecuadas, en las cuales el espacio disponible es limitado para el desarrollo óptimo de las especies forestales; entonces, las raíces quedan obstruidas, los fustes no se desarrollan, y por un traslape de doseles, los árboles no reciben luz suficiente para realizar plenamente la fotosíntesis y otras funciones vitales ; ; ; .
Los daños producidos por el vandalismo las heridas en los fustes, en particular funcionan como entradas para agentes patógenos como hongos, o para insectos barrenadores y chupadores y es frecuente en áreas verdes urbanas .
En las ciudades, los mayores impactos en el entorno ocurren por el cambio de uso de suelo y la urbanización, por lo que es muy común creer que solo los factores antropogénicos influyen en el estado de salud del arbolado .
En las tres alamedas se detectaron condiciones poco adecuadas para el desarrollo del arbolado como altas densidades de plantación, suelo pobre en nutrientes, suelo compactado, daños antropogénicos, mantenimiento escaso riegos y programas de fertilización escasos o nulos y exposición crónica a contaminantes atmosféricos, lo que disminuye su vigor y los vuelve más susceptibles al ataque de plagas y enfermedades que normalmente son secundarios ; ; ; ; ; .
Esta susceptibilidad se hace visible con la alta incidencia de plantas parásitas e insectos chupadores registrada en cada muestreo y remedición.
En los tres sitios se registró la presencia de plantas parásitas de los géneros Cladocolea y Strutanthus , y el elemento más importante en áreas urbanas es la severidad de su ataque, pues se ha calculado que 83 de cada 100 árboles en la ciudad podrían ser infestados por dichos organismos y que al menos 53 % de ellos tendrían un nivel de daño severo.
Esto se agrava al considerar que de las 68 especies arbóreas más comunes en áreas verdes del DF, 95 % son susceptibles a la colonización por algún tipo de muérdago.
En las Alamedas Norte y Sur la incidencia de plantas parásitas se detectó principalmente en Populus tremuloides Michx., P. alba L. y Acer negundo L. con una declinación progresiva de los árboles desde pérdidas parciales o totales del follaje, deformación en las copas por podas fitosanitarias severas Alameda Sur, hasta la remoción de árboles muertos en pie Cuadro 4.
Dicha vulnerabilidad en árboles urbanos se relaciona con las condiciones de sitio en que sobreviven: estrés crónico, escasa fertilización, baja disponibilidad de agua, vandalismo y contaminación ; ; ; ; .
Esto confirma la generalización de un problema de salud forestal que hace que el control de dichos factores abióticos sea prioritario en los programas de manejo en las delegaciones del Distrito Federal.
En la Alameda Norte se detectaron árboles con raíces torcidas "cola de cochino" que resultan de una forma de plantación incorrecta y que, al igual que las enfermedades en esta estructura, conduce a un crecimiento más lento del árbol en altura, diámetro, tamaño de hojas, muerte descendente y desarrollo de la raíz .
En la Alameda Oriente también se observaron indicios de la presencia de Glycaspis brimblecombei Moore y de pájaros carpinteros.
Adicionalmente, la combinación de las altas densidades de plantas y el acceso poco restringido a las instalaciones, contribuyen a un debilitamiento de los árboles y pérdidas importantes de follaje .
En la Alameda Sur se registraron daños relacionados con vandalismo, pero también S. marginella se detectó en los dos primeros muestreos en todos los conglomerados evaluados.
En su forma adulta, a este insecto chupador se le encuentra desde finales del invierno hasta mediados del verano cuando se alimenta del follaje, lo que afecta su calidad y debilita al árbol .
Sin una planeación adecuada, el manejo efectivo de los problemas sanitarios dependerá de que el personal encargado de cada parque reconozca los síntomas oportunamente.
Localización de daños
Con respecto a las estructuras más afectadas, en las Alameda Norte y Oriente los daños localizados en el fuste se asociaron con el vandalismo y los insectos chupadores S. marginella .
En la Alameda Sur se identificaron principalmente en el follaje y se les relacionó con plantas parásitas y déficit hídrico.
En los tres sitios se consideró como caso específico la evaluación de Fraxinus uhdei y Ulmus parvifolia Jacq., con respecto a la época de muestreo, pues en agosto y septiembre son comunes los cambios de coloración en el follaje verde a rojo, púrpura y amarillo por tratarse de especies caducifolias.
F. uhdei pierde sus hojas en períodos cortos durante la temporada de secas; al ser sensible al ozono, a los insectos chupadores, a la disponibilidad de agua, a la compactación del suelo y a la contaminación ; es importante comparar los muestreos en diferentes épocas del año para diferenciar los daños de los procesos fisiológicos normales Figura 3.
Distribución de daños
La distribución espacial se analizó con base en la relación entre la mayor o menor evidencia de daños y las actividades habituales en cada sitio.
Si las zonas arboladas son de fácil acceso para los usuarios, se esperaría una frecuencia superior derivada de las actividades antropogénicas como el vandalismo.
En algunos conglomerados de la Alameda Norte con alta densidad de plantación fue común registrar más de una afectación por árbol.
El acceso poco restringido de usuarios a todo el parque explicaría la distribución generalizada sin un patrón específico de problemas de salud asociados con dicho factor.
En la Alameda Oriente, a partir de todos los elementos presentes de estrés crónico, se supondría que existiera un número total elevado de árboles dañados.
Sin embargo, muchos ejemplares, aún con uno o más síntomas, no alcanzaron los umbrales establecidos.
Esto se relacionó con las actividades regulares de mantenimiento, la vigilancia dentro del parque, la implementación de nuevos reglamentos en el uso de instalaciones con respecto a actividades recreativas y deportivas.
Ante el problema de salud del arbolado en los tres parques de interés, la solución se ha enfocado en la sustitución de especies y mejora de los planes de mantenimiento.
Sin embargo, un programa de manejo de áreas verdes efectivo debería incluir la creación de un ambiente atractivo para el usuario, al mismo tiempo que la optimización de los beneficios de los árboles, lo que es difícil si no se cuenta con el personal capacitado o se seleccionan las especies de remplazo más adecuadas.
Si se incorporaran especies nativas del Valle de México que se adaptan con más facilidad a las condiciones de la ciudad podrían reducirse costos y garantizarse la estética y desarrollo saludable del arbolado urbano ; ; ; ; .
Las variaciones en las densidades de plantación y especies forestales en las Alamedas modifica el potencial a largo plazo de las ventajas que ofrecen, sobre todo al utilizar plantas introducidas de rápido crecimiento que estandarizan la composición vegetal de la ciudad, lo que las deja más vulnerables a brotes específicos de plagas y enfermedades.
Ocho taxa constituyen 72 % del total de la biodiversidad del arbolado del Distrito Federal, lo cual disminuye el valor ecológico y ornamental de las áreas verdes; solo F. uhdei representa 19 % de los árboles de alineación .
Índice de severidad
De acuerdo con los cálculos individuales, en la Alameda Norte los valores de ISD no variaron entre el primero y el último muestreo, con un intervalo de medio a alto en áreas donde existían condiciones de alta competencia por espacio y luz.
Los valores de ISD medio se asociaron con árboles suprimidos Figura 4.
En la Alameda Oriente se obtuvieron las cifras más bajos de los tres sitios, con incrementos en los de bajo a medio en zonas del parque con mayor densidad de plantación y con árboles en declinación Figura 5.
La Alameda Sur fue el único sitio que registró un aumento drástico en valores de ISD de medio a alto al incrementarse el número de árboles clasificados como "muy dañados/muertos en pie" al final del período de evaluación Figura 6.
Muchos de estos árboles estaban infestados por plantas parásitas.
Los valores altos del ISD indican más de un daño por árbol, uno severo de acuerdo con el agente causal y el umbral establecido, o uno muy extendido.
Los portadores de afectaciones mínimas en un grupo o rodal, aún pueden catalogarse como con en buen estado de salud.
Los resultados del ISD suelen analizarse con base en la especie forestal de que se trata a partir de las diferencias biológicas interespecíficas .
En los tres sitios de estudio, A. negundo y F. uhdei registraron valores más altos con respecto a Casuarina equisetifolia L., lo cual se relacionó con la alta susceptibilidad de las primeras a la incidencia de plantas parásitas.
Esta abundancia en las Alamedas Norte y Sur explica que el número de árboles en declinación o muertos en pie haya sido mayor al final de la evaluación Figura 7.
Al calcular los valores en cuestión se estableció que, para el factor "naturaleza del agente causal", se consideró que aquellos que inciden en las raíces y el fuste son más importantes porque afectan al árbol completo, mientras que el daño en sus partes periféricas puede ser temporal debido a que las hojas, brotes y estructuras reproductivas son reemplazadas o están condicionadas por la estación del año y los procesos inherentes a los individuos .
Conclusiones
Los tres sitios estudiados son de acceso libre o poco restringido a usuarios por lo que se observa una distribución generalizada de daños en los conglomerados.
Los principales síntomas identificados en el arbolado están relacionados con el vandalismo y las plantas parásitas, la mayoría de los cuales se manifiestan en el fuste y en el follaje, respectivamente.
El ISD calculado muestra que los valores más bajos corresponden a ejemplares con daños mínimos, mientras que los números elevados se asociaron con los que están en proceso de declinación, como resultado de factores tanto bióticos como abióticos.
La aplicación de las metodologías del indicador fue útil para la obtención de datos confiables de forma rápida y práctica, sobre todo en un ambiente en cambio continuo como el del Distrito Federal.
La presencia de daños en los árboles indica que el conjunto de factores estresantes impacta la vida del árbol, y puede reducirla a uno o dos años, así como disminuir su crecimiento en el corto plazo, lo que repercute negativamente en los beneficios sociales y ambientales que el arbolado provee a la ciudad.
Conflicto de intereses
Los autores declaran no tener conflicto de intereses.
Contribución por autor
Alejandra Yunuen Zaragoza Hernández: desarrollo del tema, ejecución del proyecto, toma de datos, análisis de datos y redacción del artículo; Víctor Manuel Cetina Alcalá: desarrollo del tema, revisión de conceptos y redacción del artículo; Miguel Ángel López López: desarrollo del tema, revisión de conceptos, análisis de datos, revisión del artículo; Alicia Chacalo Hilú: desarrollo del tema, revisión de conceptos y de la metodología, análisis de datos y revisión del artículo; María de Lourdes de la Isla de Bauer: revisión de conceptos, análisis de datos, revisión de bibliografía y redacción del artículo; Dionicio Alvarado Rosales: desarrollo del tema, revisión y desarrollo de la metodología, toma de datos y revisión del artículo; Héctor González Rosas: desarrollo del tema, revisión de conceptos, de bibliografía y del artículo.
* Universidad Autónoma del Caribe. Dirección: Calle 90. núm. 46.
Barranquilla, Colombia. Correo electrónico: dluquetta@hotmail.com y david.luqueta@uac.edu.co
El proceso de establecimiento de fronteras fijas en territorios sin dominio político estable por parte de un Estado, en este caso el Estado Monárquico, antes que ordenar el territorio produce un fenómeno totalmente distinto.
La creación de sociedades mestizas, en el norte de lo que hoy es Colombia, es un proceso que encuentra sus raíces en la implementación de las Reformas Borbónicas a mediados del XVIII por parte de los agentes de la Corona.
Este artículo pretende reconocer y comprender los procesos que dieron paso al surgimiento de una sociedad autónoma en esta área de frontera.
El propósito del presente texto es comprender cómo la configuración social de un territorio está ligada a las dinámicas poblacionales que se gestan en el mismo, teniendo como elemento clave el establecimiento de fronteras, a través de la fundación de pueblos y reducciones.
Para el caso concreto se centra el interés en la provincia de Santa Marta a mediados del XVIII, ubicada al norte de lo que hoy es Colombia.
Particularizo en esta época por lo que es el momento en que la Corona española inicia el proceso de reorganización de este territorio bajo las orientaciones de las Reformas Borbónicas.
El mismo fenómeno se vive en esta época en todo el territorio continental.
Al respecto dice Lía Quarleri "En las últimas décadas del siglo XVIII, el espacio hispanoamericano vivió un conjunto intenso de movimientos poblacionales y trasformaciones demográficas producto de políticas directas, incentivadas por determinados marcos ideológicos, así como de transformaciones socio/económicas" Quarleri, 2012, párr.
1. Esta región estaba habitada por sociedades que se vieron afectadas desde el contacto por el proceso de occidentalización que impuso el imperio español.
Como resultado de este fenómeno logramos ubicar dos categorías amplias de sociedades, por una parte los pueblos aborígenes denominados "indios pacíficos" que se sometieron e iniciaron una adaptación al nuevo sistema social, transformando su cultura Gutiérrez, 2010; Gruzinski, 2004.
Por otra, los pueblos que se resistieron a la dominación, llamados estos "indios no conquistados" o "salvajes" que se opusieron a las imposiciones del sistema colonial, por lo que se convirtieron en objetivos de acciones militares para los representantes de la Corona Zuluaga, 2010.
Con el paso del tiempo, a este territorio, también llegaron comunidades de individuos libres de todos colores, mestizos, mulatos, zambos, incluso españoles fugitivos, que se asimilaron a las mismas dinámicas que, sin ser el propósito, iniciaron la implementación de las reformas borbónicas y el surgimiento de una nueva sociedad.
Se trató de una sociedad marginal que supo adaptarse a las condiciones que la naturaleza les brindó, resultando en un proceso de mestizaje social que configuró una población dispersa en este territorio, pero muy arraigada al mismo.
El territorio que he venido mencionando se sitúa más allá de las fronteras de los españoles al norte del Virreinato de Nueva Granada, más específicamente se trata de la selva interfluvial que se extiende entre los ríos Cesar al este y Magdalena al oeste; la Depresión Momposina al sur y al norte hasta la Ciénaga Grande y Sierra Nevada de Santa Marta ReichelDolmatoff, 1946.
Fue un territorio selvático habitado por pueblos precolombinos sometidos a procesos de poblamientos, intercambios culturales materiales e inmateriales y al intento por parte de la Corona de establecer fronteras fijas y un dominio perceptible y eficaz.
Esta área, es la que denomina Viviana García como área de frontera, que se refiere al territorio adyacente a los límites donde todas las relaciones de sociabilidad se gestan García, 2015.
Estas fronteras antes que dominar, se convirtieron en lugares difusos, poco claros, con retrocesos y avances continuos; más bien en lugares de negociación y sociabilidad de todos los grupos que cohabitaban a lo largo de todo el territorio.
El proyecto de poblamiento de la Corona consistía en fundar pueblos a lo largo de los ríos de la región, con mayor interés en las márgenes del río Magdalena, por ser la arteria fluvial comercial más importante del virreinato, con el objetivo de delimitar, controlar y proteger los cargamentos que navegaban de los ataques de la población no conquistada que intentaban sabotear los intereses de la Corona Ybot, 1952.
Al mismo tiempo, se iba implementando un control fiscal y económico a todo el comercio informal que se había estructurado en la depresión Momposina.
Así mismo, la intención era ordenar toda la población dispersa que habitaba la selva, para adoctrinarlos, reducirlos, evangelizarlos y por supuesto: utilizarlos como mano de obra para actividades mineras y agropecuarias.
Sin embargo, afirma Eugenia Néspolo, que antes que implicar mayor control social, lo que resultó del dinamismo de las fronteras fue la configuración de una sociedad mestiza donde participaron todos los habitantes de estas tierras Néspolo, 2006; Quarleri, 2012.
Este modelo de organización espacial fue espontáneo y disperso y ocurrió por fuera del control de la ciudad colonial Cartagena de indias.
Pero al mismo tiempo el desplazamiento de la población mestiza hacia esos espacios vacíos señaló la existencia de unas fronteras agrarias susceptibles de nuevos asentamientos conocidos como sitios pp. 3435.
Este fenómeno se replicó por toda la región del Caribe Polo, 2007.
Para la Corona y la Iglesia estos sitios se convirtieron en una constante amenaza para la estabilidad social, puesto que era el lugar propicio para el surgimiento de la cultura mestiza.
Estas tierras atraían a la Corona y los criollos que gobernaban desde las plazas mayores, por sus condiciones idóneas para el cultivo y ganadería Rosa, 1975.
Sin embargo, tanto la selva como las ciudades principales, entre ellas Mompox, siendo uno de los sitios fronterizos del poder colonial, estaban habitadas por gente de todo género Santa Gertrudis, 1970.
Particularmente Mompox estaba ubicada en una posición estratégica para el comercio formal e informal, dado que era paso obligado para quienes traían maderas, resinas, oro, plata, pieles, del sur del virreinato a los puertos del Mar Caribe para su exportación o comercialización.
También era el cruce por donde pasaban las mercancías que entraban legalmente por los puertos autorizados en la época, Santa Marta, Cartagena, Portobelo; pero también de contrabando de los ingleses y holandeses por Riohacha hacia el sur Trejos y Luquetta, 2014.
Dice Salzedo del Villar 1987 que Mompox logró adquirir un estatus comercial convirtiéndose en el núcleo comercial de la provincia Herrera, 2002 "Su comercio era considerable y activo; no errando en decir que era la segunda plaza comercial de la Colonia" p. 75.
Del mismo modo lo afirma Fals Borda 1979, "Mompox sobresalía entonces como centro natural del contrabando de importación" p. 87A.
Por esta villa tenía que pasar obligatoriamente toda la mercancía que venía de Honda, Ocaña, de las minas del sur de la provincia de Cartagena y del norte de Antioquia Humboldt, 1980.
Razón por la que toda esta región le significó adquisición de grandes extensiones de tierra y a su vez riquezas a los marquesados Daza, 2009.
En un primer momento, la Corona designó a Don José Fernando de Mier y Guerra, un noble español, sobrino del primer Marqués de Santa Coa, radicado en Mompox, para que lograra cumplir todo lo que prometía la implementación de las reformas.
Mier y Guerra, por su título de maestre de campo de toda la provincia, estuvo revestido de poder judicial otorgado por el Virrey Eslava, a quien también resultaba beneficioso, puesto que el mismo pacificador costeó las campañas y entradas.
Como complemento, el Estado le permitía impartir justicia para legitimar el sistema y ordenar, teniendo el control de todos los resortes para control de la situación.
En contra posición también se detecta una fuerte presencia de actividad comercial proveniente del contrabando, del cual el mismo Mier y Guerra y otros representantes de la Corona se lucraban.
"Fue tan grande esta simbiosis que nadie, en esa sociedad, pudo lavarse las manos, en una cadena de connivencia que llegó, como en tiempos más actuales, a los más altos niveles de la administración" Fals, 1979, p. 87A.
La labor que Mier y Guerra llevó a cabo significó la fundación de 12 pueblos ubicados casi todos en la margen derecha del Magdalena en una primera etapa que le tomó cuatro años ver figura 1.
En este tiempo, el pacificador trató de establecer el orden social que pretendía la Corona, sin embargo lo que sustenta este texto, es que más allá de controlar, lo que impulsó fue que la población que era el objetivo de las campañas o entradas, se replegara hacia el monte o selva e iniciara un nuevo ordenamiento social y cultural totalmente autónomo, por fuera de la vigilancia y control de la Corona y la Iglesia ver figura 2.
El objetivo fue establecer un modelo de administración territorial basado en la apropiación del territorio que por natural derecho los nativos usufructuaban y por los que andaban libremente.
La intención era satisfacer la necesidad de la Corona por desplegar sus dominios más allá de los pequeños espacios que había logrado acaparar, al mismo tiempo que expandir sus fronteras Luquetta y Vidal, 2014.
Después de la muerte de Mier y Guerra, en 1780 asumió el cargo de maestre el que fuera capitán de conquista, Agustín de la Sierra.
En este período se provoca una nueva ola de poblaciones González, 1978, estas son: Garupal Misioneros Capuchinos; San Miguel de Punta Gorda Misioneros Capuchinos; Santa Catalina; San Antonio Misioneros Capuchinos; Ariguaní; Concepción de Venero; y San José de las Pavas Misioneros Capuchinos Véase la figura 3.
El nombramiento de Agustín de la Sierra, se lleva a cabo por haber prestado sus servicios como capitán de conquista del maestre de campo Mier y Guerra por los lados de Valledupar.
Fue un militar que había adquirido una vasta experiencia en la contención de los indios Chimila.
Al mismo tiempo que los pobladores trataban de tomar posesión de los territorios marginales, los religiosos también intentaban cumplir sus labores evangelizadoras.
De esta manera se incluye un nuevo actor al paisaje social que había venido configurándose.
Así como los colonizadores representaban una cultura, los misioneros y otros representantes de la Iglesia también incluyeron otros aspectos culturales propios.
Esta situación creó nuevas formas de territorialidad, dado que asimilando o negando la evangelización, los habitantes de la selva sintieron la influencia de este vaivén de elementos culturales materiales e inmateriales.
La fundación de los pueblos, no sólo consistía en ponerle nombre a un espacio, sino también insertar prácticas agrícolas, pecuarias, herramientas, incluso una nueva forma de percibir el tiempo.
A los nativos y mestizos que se asentaban en los pueblos fundados por los colonizadores, les daban herramientas para tumbar y cultivar el monte, así como animales para criar.
Por su parte, los no conquistados, continuaban con sus prácticas culturales Sæther, 2005.
De la misma forma que iban a los pueblos a recibir los beneficios, volvían a la selva para continuar con sus formas de vida tradicionales.
Si para dicho acopio de familias se dispensará a cada una lo que el señor Narváez pedía para cada indio es dos vacas, doce cabras, once gallinas y un gallo, un machete y una hacha, [...] y debe celar para que estos con el motivo o con el de salir del pueblo con el pretexto de que vienen a buscar sus provisiones para mantenerse: pan, vino y cera, se disculpan y cuando se les obliga a que vayan a cumplir con sus obligaciones con manifestar enfermedades ciertas o supuestas dejan burladas sus esperanzas abandonados sus feligreses Archivo General de la Nación Colombia [AGN], 17971798.
En la selva, los libres convivían con toda la población que habitaba en el territorio.
De tal manera que fueron creando alianzas para resistir las entradas de los españoles y atacar los convoyes de mercancías que transitaban por tierra y río.
Como respuesta a las entradas de la Corona, los habitantes de los valles interfluviales, se sintieron resguardados en las grandes extensiones de selva que estaban por fuera del dominio de los reyes católicos.
Con la implementación de las reformas, las campañas se hicieron cada vez más intensas y menos eludibles, así como el proceso de transformación cultural.
Razón por la que cada vez se fueron creando alianzas más fuertes y estructuradas al interior de la selva para crear una fuerza social que obstaculizara el paso y llegada de la cultura ibérica.
Este grupo, fue objeto de ataques para buscar su pacificación o reducción de manera repetitiva como se evidencia con los testimonios de la época.
Al igual que los que se sometieron, las parcialidades que buscaron salvaguardar su territorio, sus prácticas rituales, su religión, su cultura, se vieron envueltos en una serie de fenómenos de mestizaje que se generó a partir de alianzas en defensa del territorio, entre otras, los Chimilas con los Arauacos, Taironas, Goajiros Isaacs, 1951 y con el pasar del tiempo con toda la población libre de todos colores y mestizos Sæther, 2005.
El mestizaje, promovido en un primer momento por dichas alianzas, se había acrecentado en estas selvas donde convivían nativos con mestizos y posiblemente españoles fugitivos de la ley.
En diversos testimonios de distintos momentos de la época, se permite afirmar cómo, era en una atómica escala, la configuración social de toda la selva de la Provincia.
Eran setenta los Indios Chimilas, pero venia de capitan, ó bárbaro jefe de ellos, un mestizo, y viendo que nosotros habíamos escapado de sus manos, desfogaron su rabia con los pobres negros de la hacienda [...]
Este caso prueba que los Chimilas tienen en los pueblos espías que les avisan y les dan solo de los pasajeros: prueba que no son solos en aquellas tierras de bárbaros los Chimilas, y como se apareció con ellos aquel mestizo que los dirigía, quizás hay otros mestizos y negros; y quiera Dios que no haya algún blanco fugitivo de la justicia, y refugiado entre aquellos bárbaros Julián, 1854, p. 162.
... Me salieron una partida de indios de nación chimila que tenían al parecer el número de 30 porque me pusieron en bastante confusión por discurrirme algún insulto, hasta que hablandome uno entre ellos civilizado que al fin me dijo que se llamaba Manuel José de la Sierra y haciendome los más incoherentes expresiones me hizo ver que en aquel lugar donde se hallaban acogidos que tiene el nombre de los Guallacanes, pasaban las mayores miserias y necesidades, y que por este motivo solicitaban mi favor para que yo, lo avisase a mi gobernador asegurandole que querían bautizar sus hijos tener su cura, y trabajar rozas para sembrar maíz, yucas, ñames, algodones y todo fruto para mantenerse y beneficiarse dándoles las herramientas de hachas y machetes, pero que los habían de sacar a las orillas del río, en donde estaban prontos a fundarse cualesquiera parte que lo dispusieran mi gobernador con la condición que me esperaban con la respuesta dentro de dos meses pues estaban prontas cincuenta familias y ofrecían que dándoles este auxilio sacarían de los montes otras muchas mas que hay AGN, 1803.
Se interpreta de este testimonio, que no obstante la complejidad básica de la organización nuclear de los habitantes de la selva, habían logrado crear estrategias de negociación política o de cohesión del poder en su contexto.
Ofrecieron a la Corona lo que sabían que necesitaba, población, familias en sus fundaciones, mano de obra, asimilación de los dogmas de la fe católica; pero al mismo tiempo exigieron a cambio, territorios ribereños.
Se entiende de esta forma que el establecimiento de fronteras fue un proceso social que antes que controlar, permitió el florecimiento de la sociedad marginal.
Por fuera de los márgenes de la dominación colonial Sæther, 2005.
La misma conformación de las milicias que utilizó Mier y Guerra para adentrarse al territorio Chimila es un caso con el que podemos sustentar esta afirmación.
En el testimonio de la expedición que lideró en 1768 José Joaquín de Zúñiga Castro, 2011: "catorce milicianos de las compañías de españoles y pardos, veinte y ocho naturales de los pueblos Bonda, Masinga y Mamatoc" AGN, 1768.
Al respecto Néspolo argumenta que estas actividades llevadas a cabo por milicianos mestizos, tenían el objetivo, más allá de servir a la Corona, de ganarse la calidad de vecino Mier, 1987.
A partir de estas situaciones a los colonizadores no les quedó otra estrategia que negociar con la población selvática para seguir intentando expandir las fronteras y hacerse al dominio de estas tierras.
Por su parte los españoles ofrecían antes que nada, la posibilidad de situarse en uno de sus pueblos con un cura, alcalde, policía; también la oportunidad de acceder a herramientas y animales para trabajar; hacer parte de las milicias rurales y urbanas con el objetivo de adquirir la categoría de vecino, lo que representaba beneficios sociales y políticos.
Mientras tanto, los nativos y mestizos, también habían adquirido condiciones con las cuales pudieron negociar.
Estos últimos ofrecían a los españoles, el acceso al territorio, asimilarse al sistema colonial, servir como mano de obra, más familias para asentarse en los pueblos, capturar familias que atentaban contra la gente y los pueblos fundados.
Encontré el pueblo de los Guayacanes enteramente destruido y entré el monte y solo había seis indios, los cuales con mi ida se repartieron en solicitud de los que faltaban que con efecto se juntaron sobre cuarenta fuera de mujeres, hijos y agregados, y limpiaron el plan del pueblo y me ofrecieron no salir de el y con libertad que les di firmada siguieron quince de ellos a solicitar los que han hecho las averías en el río grande, asegurándome traerlos a dicho pueblo con los demás que encuentren y de avisarme para que pase así reconocimiento en fin queden gratificados a los principales AGN, 18011802.
Así, a la Corona no le quedó más opción que dejar de acercarse a estas comunidades a través de enfrentamientos violentos, más bien entraron en negociaciones que ayudaron a configurar, de manera inconsciente, un nuevo panorama social y de manera paralela, la transformación cultural de todo el territorio.
Las negociaciones iniciaron un proceso de intercambio cultural que generó el nacimiento de una sociedad con tanta fuerza, resistencia y persistencia que hoy día somos, en parte, resultado del dinamismo de esta sociedad.
Aquí es donde se encuentran las raíces de la sociedad, por lo menos del Caribe colombiano actual.
Somos hijos de la causalidad, y no tenemos nada que ver con la casualidad Vidal y Luquetta, 2015, p. 45.
Las transformaciones que sufrió el paisaje hicieron que las comunidades nativas se insertaran en un proceso de hibridación con la población mestiza, razón por la cual, a finales del siglo XVIII y a lo largo de todo el siglo XIX, el rastro de algunas comunidades nativas como es el caso de los Chimila se hace difuso y disperso, casi invisible.
Dicho fenómeno se da a partir de la necesidad de estas comunidades por subsistir.
Miembros o familias de estas parcialidades se sujetaron a las imposiciones de los agentes de la Corona.
Otras se opusieron a ser despojados de su territorio, pero sobre todo pusieron resistencia a dejarse llevar por los cambios que la apropiación de los espacios por parte de los colonos conllevaron, es decir, trataron de impedir que su cultura se viera trastocada por las imposiciones, ya no del sistema colonial, sino las que los procesos de mestizaje promovieron.
Es desde esta óptica que podemos adquirir la capacidad de comprender los fenómenos socioculturales que tienen lugar hoy día.
Sabiendo que los orígenes de la sociedad actual tiene su nacimiento en la misma llegada del hombre a América hace más o menos 12 mil años, sin embargo es en este momento coyuntural de reformas y mestizaje que se maximiza la transformación social y cultural del Caribe.
Hay que considerar que estos territorios venían experimentando un notable incremento de la producción y de la población y se configuraba en ellos una sociedad dinámica, con potentes élites locales y regionales, con intereses sociales y políticos bien definidos y con una cultura propia que se sumaba a los elementos procedentes del mundo europeo e ibérico.
En otros términos, en esta fase histórica se asiste al nacimiento de la América Latina que conocemos en la actualidad p. 81.
Los pueblos prehispánicos que habitaban la provincia de Santa Marta tenían una cultura y una forma de vida en directa relación con la naturaleza que los rodeaba.
La selva les ofrecía alimento, protección y todo lo que necesitaban para su subsistencia.
En este entorno, lograron organizar sus formas de vida, se apropiaron del territorio, construyeron lugares donde vivir, estructuraron sus creencias religiosas y tomaron de la naturaleza lo necesario para su manutención.
Este modo de vida chocó radicalmente con el sistema occidental que se impuso con la conquista y que por tres siglos intentó dominarlos.
Desde mediados del siglo XVIII, dicho proceso se hizo más recurrente.
Se llevaron a cabo entradas que obligaron a estas comunidades indígenas cada vez más a adentrarse al interior de la selva.
Al tiempo comenzó a encontrarse e interactuar con otras comunidades no nativas, a causa de los intentos de la Corona por establecer un control más eficaz en estas tierras y por expandir las fronteras coloniales.
En este sentido, las negociaciones y alianzas intensificaron el mestizaje que venía dándose desde los mismos tiempos de los contactos.
De tal manera que la configuración social de toda la provincia se vio influenciada por el crecimiento demográfico de la población mestiza.
De parte de estos últimos, se ejerció una fuerte oposición, no necesariamente bélica o violenta, contra este proceso; lograron soportar la invasión de los representantes de la Corona en su territorio, sin embargo, paulatinamente se vieron obligados a ir disminuyendo su resistencia, de tal forma que floreció una nueva cultura mestiza que proporcionó en adelante siglo XIX, la mano de obra necesaria para la explotación de un territorio muy rico en biodiversidad y por tanto, en recursos naturales.
De manera concreta, a diferencia de la selva, en las ciudades donde la presencia de la Corona era fácilmente palpable, el mestizaje se convirtió casi en un proyecto orientado por dinámicas sociales y económicas, tal vez, también políticas LópezBejarano, 2008.
En estos espacios, hubo fuerza y control de parte de los españoles.
Pero más allá de las ciudades, como Santa Marta o Cartagena al norte de lo que hoy es Colombia este poder monárquico se disipaba al irse adentrando en la selva.
Es decir, era un poder nuclear enfocado a las actividades comerciales y portuarias que cumplían dichas ciudades.
Más allá de las fronteras coloniales, la selva donde habitaban comunidades marginales, fue el espacio donde se configuró una nueva sociedad.
Y la idea de expandir las fronteras de la Corona, causó un efecto contrario al esperado.
La intención de la Corona por dominar en contraposición a lo que Marta Herrera sostiene, no fue eficaz ni logró surtir los efectos que esperaba en los valles interfluviales de Santa Marta Herrera, 2002.
Ni los pacificadores ni religiosos tuvieron la capacidad ni el músculo para reordenar las comunidades selváticas que se replegaron y exponencialmente poblaron el interior de la provincia.
Distinto a los propósitos de las Reformas Borbónicas, descritos líneas atrás, las campañas de pacificación, reducción y evangelización que se implementaron en Santa Marta a mediados de siglo XVIII dieron inicio a la sociedad que aún hoy en día manifiesta sus raíces sociales y culturales autónomas.
A pesar de la importancia mundial de la promoción constante de la salud, los trabajadores sufren serios problemas con origen en situaciones extremas.
Este es el caso de las intoxicaciones masivas, como la exposición al amianto de tipo ocupacional, doméstica o ambiental.
La ocupacional, derivada del puesto de trabajo, es la principal fuente de exposición.
Las principales enfermedades asociadas a la exposición al amianto son mesoteliomas, cáncer de pulmón y asbestosis.
El trastorno depresivo mayor es una de las enfermedades con mayor impacto negativo sobre la productividad laboral, así como el estado de ánimo general.
Los sujetos con enfermedades físicas crónicas tienden a presentar mayor número e intensidad de trastornos de ánimo.
La prevención de las enfermedades relacionadas con la piel es uno de los temas más estudiados, ya que suponen un problema serio de salud pública.
Sin embargo, la rinitis ocupacional también se ha tratado en la literatura.
El trabajo de Maurel et al es de gran importancia, ya que sus componentes forman la autodenominada Red Nacional de exposición anterior al asbesto.
La literatura no se refiere siempre a los efectos del amianto en sí, pero sí a un tema central dentro de este efecto, como las consecuencias del padecimiento de asma por motivos laborales.
Lowery et al investigaron específicamente la calidad de vida.
De igual manera, Piirila et al se han referido a pacientes con asma inducida por diisocianato. Ward et al ya habían destacado cómo el padecimiento de enfermedades respiratorias crónicas supone una pérdida importante de ingresos por motivos laborales.
Desde la Psicología, se ha optado por emplear como instrumento principal el “Symptom Checklist” SCL-90, de Derogatis & Cleary, tanto en su artículo inicial como en la posterior validación de la estructura de su cuestionario.
Se ha investigado la reducción del estrés, a través de los indicadores del SCL-90, específicamente el de ansiedad, de estrés, o de estrés postraumático.
Más cercanos a nuestra línea de investigación, Drossman et alse han referido a las formas de afrontamiento que utilizan los pacientes con enfermedades crónicas.
El deterioro de la función física está unido al de las relaciones sociales de los afectados, como es el caso de los sujetos que han padecido síncopes.Específicamente en lo referente a enfermedades laborales, el estudio de Fex et al analiza a pacientes con artritis reumatoide.
El sector naval ha sido uno de los más afectados por el uso del amianto.
La comarca de Ferrol, en España, es una de las ciudades industriales europeas con mayor cifra proporcional de enfermos por amianto registrando cinco casos anuales por 100.000 habitantes de mesotelioma.
La ratio coloca a la ría de Ferrol a la altura de Glasgow o Liverpool.
El objetivo de este estudio fue analizar la salud psicológica de los afectados por el amianto.
Se realizó un estudio transversal en 2013 en la comarca de Ferrolterra, concretamente en las factorías de Navantia y Astano, donde se concentra un promedio de 600 afectados por el amianto.
Participaron 180 sujetos,110 enfermos crónicos, afectados por enfermedades respiratorias derivadas de una intoxicación por amianto, y 70 sanos, igualados por edad de manera proporcional al grupo de afectados.
Todos fueron del sexo masculino.
Se trató de un muestreo incidental no probabilístico.
Los sujetos considerados intoxicados fueron clasificados radiológicamente como lo establece la Organización Internacional del Trabajo OIT para la neumoconiosis.
Esta clasificación es especialmente útil para la detección de las enfermedades respiratorias profesionales, según establece el Programa Internacional Conjunto OIT/Organización Mundial de la Salud OMS para la eliminación mundial de la silicosis y para la detección temprana de la neumoconiosis.
Se determinó si existían alteraciones pleurales.
Se comprobó la existencia de asbestosis, i.e., fibrosis pulmonar intersticial difusa secundaria a la inhalación de fibras de amianto.
El diagnóstico se realizó a través de la confirmación de los requisitos: existencia de antecedente de exposición al amianto, existencia de tiempo de latencia > 15 años, hallazgos clínicos, radiológicos y funcionales sugestivos de enfermedad intersticial difusa, y el descartar otras causas de neumopatías difusas.
Los sujetos de la submuestra de enfermos manifestaron alteraciones funcionales respiratorias, incluyendo alteraciones del intercambio de gases hemáticos y la aparición de trastornos constrictivos.
Asimismo, presentaron placas pleurales bilaterales, marcadas, calcificadas, generalmente localizadas en la pleura parietal.
Se encontraron restricciones de tipo obstrusivo, restrictivo y mixto.
El instrumento fundamental fue el cuestionario SCL-90, y en concreto, la adaptación y baremación española.
Esta prueba permite identificar y valorar las dimensiones: somatización, obsesión-compulsión, sensibilidad interpersonal, depresión, ansiedad, hostilidad, ansiedad fóbica, ideación paranoide, psicoticismo, así como un índice global de gravedad GSI.
Se elaboró una batería de pruebas compuesta por los apartados: identificación sociodemográfica, identificación laboral, escala SCL-90, y detección de sentimiento general de energía de manera global comparada antes-después del padecimiento de la enfermedad.
Los sujetos de ambas submuestras, del sexo masculino, fueron apareados por edad.
Los afectados fueron contactados contando con la participación de las asociaciones de afectados.
La submuestra de comparación de individuos sanos se obtuvo con la participación de la empresa estatal de astilleros españoles, en la que habían trabajado los integrantes de la submuestra de personas enfermas.
Ambos colectivos han estado expuestos por igual a la intoxicación por amianto, sólo que uno de ellos ha desarrollado la enfermedad, y al otro, no se le conoce ningún tipo de enfermedad relevante, y menos la estudiada.
En la actualidad, al acabar el periodo de recolección de cuestionarios, había fallecido aproximadamente el 15,0% de los sujetos afectados, y ningún sujeto no afectado.
El hecho de que ambas submuestras estén integradas por trabajadores expuestos al amianto, garantiza que metodológicamente se evite la influencia de posibles variables que puedan contaminar los resultados.
El sistema de detección empleado permite determinar la existencia de asbestosis, independientemente de que sean enfermos crónicos.
Por otra parte, al existir una submuestra de sujetos no afectados pero expuestos, evita que los datos estén mediatizados por la cronicidad de la enfermedad.
El estudio tuvo dos grupos sólo con medida post y con variables de selección.
La submuestra de control fue de tipo incidental, mientras que la de los sujetos afectados representó a la población de los que estaban vivos en el momento de la aplicación.
Se calcularon los estadísticos descriptivos de todas las variables dependientes Tabla 1.
Los datos se analizaron mediante el programa SPSS 18.
Primero se calcularon los estadísticos descriptivos media y desviación típica para cada grupo control y afectados dentro de cada variable.
En segundo lugar, se realizó una prueba de Análisis de Varianza comparando los dos grupos evaluados.
Y por último, se realizó una prueba de regresión logística no lineal, para determinar qué variables eran más explicativas para cada grupo control y afectados.
El estudio fue aprobado por el Comité de Ética de la Universidad de A Coruña Proceso 89, en 2012.
Ningún sujeto se negó a participar. Todos los participantes firmaron el consentimiento informado.
No hubo homogeneidad de varianzas en las siguientes variables mediante la prueba de Levene: somatización F = 16,614; sign.
0,000; ansiedad F = 8,506; sign.
0,004; hostilidad F = 9,432; sign.
0,007; y sentimiento general de energía F = 9,803; sign.
0,002. Se aplicó análisis para varianzas no homogéneas con las variables anteriormente mencionadas y se utilizó el procedimiento de varianzas homogéneas para el resto de las variables Tabla 2.
Las variables del estudio fueron significativas estadísticamente, según la prueba de Anova, con valores por encima del nivel de significación de 1/1.000.
Sin embargo, se pretendió determinar cuáles eran más predictivas a la hora de determinar la pertenencia de los sujetos a uno u otro grupo.
Para ello, se calculó una regresión logística.
Las pruebas ómnibus sobre los coeficientes permitirán verificar mediante la prueba Chi-cuadrado qué variables fueron altamente significativas, ya que el valor del modelo Chi-cuadrado de 40,416 con 10 GL, α = 0,000 implicó significancia > 1/1.000.
El resumen del modelo de la regresión logística permitió obtener porcentaje correcto de clasificaciones en el grupo de control de 77,5%, y de 80,0%, en el caso de los sujetos afectados.
La clasificación correcta se produjo en el 78,9% de los sujetos, para un punto de corte de 0,5; i.e., se pudo establecer que el modelo que se ha creado presenta buena predicción estadística.
El modelo se muestra, en su composición, en la Tabla 3 y está constituido por una única variable, la sensibilidad interpersonal, con significación del 1,0%.
El resto de las variables no lograron ser significativas al menos al 5%.
Los sujetos afectados presentaron altos índices de alteración de su salud psicológica, en comparación con los no afectados.
Todas las variables integrantes de la prueba SCL-90 resultaron altamente significativas somatización, obsesión-compulsión, sensibilidad interpersonal, depresión, ansiedad, hostilidad, ansiedad fóbica, ideación paranoide, psicoticismo, e indicador global de gravedad.
Los dos indicadores incluidos en la batería, el sentimiento general de energía y el indicador general comparativo, antes y después de la enfermedad, presentan diferencias altamente significativas entre los dos grupos.
Resulta muy indicativo, por otra parte, la verificación de cuál es la variable que permite clasificar adecuadamente a los sujetos según su pertenencia a uno u otro grupo: la sensibilidad interpersonal.
Esto demuestra que la actuación de las personas que rodean a los afectados, i.e., las que están en su red social y especialmente las más cercanas a ellos, se convierte en un factor principal diferenciador de los sujetos según su pertenencia a uno u otro grupo.
Estas conclusiones se sitúan en la línea de los trabajos realizados anteriormente, pero añaden un matiz no contemplado en los mismos.
Las investigaciones han recalcado otras variables que distinguen a los individuos afectados frente a los que componen la muestra control.
Este es el caso de los trabajos de Gadalla, o más recientemente de Hees, que se refieren a la depresión mayor como clave identificadora.
Los no afectados viven con la idea de poder desarrollar en el futuro un cáncer, lo que puede hacernos suponer que no tendrían que existir diferencias tan elevadas en todas las variables entre ambos grupos.
Esto se debe a que las muestras de individuos que componen el grupo control está compuesta por trabajadores de la misma empresa sin conocimiento de haber desarrollado alguna enfermedad, i.e., ninguno de del grupo control había desarrollado cáncer ni ninguna otra enfermedad relacionada con el asbesto.
De todas formas, no es de extrañar que exista diferencia en la práctica.
Drossman et al enfatizaron cómo los pacientes con enfermedades crónicas, ante la enfermedad, poseen percepción más negativa de su bienestar y de su salud y niveles de ansiedad más elevados.
Esta caracterización implica mayor decaimiento emocional y mayor empeoramiento de su estado de salud.
Siempre que ha existido una situación de miedo, incluso sin que implique un problema de padecimiento de una enfermedad crónica, existen diferencias significativas en todas las variables detectadas. De ahí la cantidad de investigaciones que se han centrado en el estrés postraumático.
Los datos de este trabajo indican que si existe una variable que permite diferenciar a ambos colectivos es la de sensibilidad interpersonal.
Si bien este hecho da la razón a la mayoría de los autores que han relacionado la calidad de vida con enfermedades profesionales, permite efectuar un giro en la concepción de la calidad de vida en sí.
Esta no sólo debe centrarse en cuestiones de tipo individual y clínico, sino social, como la cantidad y calidad de las relaciones sociales que necesitan los afectados.
La consideración de la interacción social como factor diferenciador entre trabajadores afectados por síndromes crónicos, debidos al trabajo, frente a los no afectados, permitirá desarrollar programas de intervención basados en el fomento de la red social de los afectados.
En futuros estudios será preciso, consecuentemente, incorporar pruebas de calidad de vida centradas en la interacción social de los sujetos, cuestión que por otra parte, acerca más el planteamiento investigador a las recomendaciones de la OMS.
Históricamente se ha evidenciado un aumento del consumo de sustancias que está acarreando problemas en todas las áreas del desenvolvimiento del hombre generando altos costos por el daño a nivel de salud, económico y social .
En América Latina, un estudio muestra a Chile como el país con la mayor prevalencia de consumo de marihuana y alcohol y el segundo con mayor prevalencia de consumo de cocaína de la región .
Se estima que hay 246.132 personas con consumo problemático de sustancias ilícitas.
Este número representa el 25,1% de los consumidores de último año de marihuana, mientras que la proporción de los consumidores de pasta base y cocaína con dependencia es de 43,8% y 22,7%, respectivamente.
Con respecto al alcohol, 22,7 % de la población declara consumo de esta sustancia con una frecuencia de 2 a 3 veces por semana y el 14,4% de lós hombres entre 19 y 25 años declararon abuso .
El Estudio de Carga de Enfermedad y Carga Atribuible realizado en Chile de 2007 mostró que la dependencia de alcohol es la cuarta causa de años de vida potencialmente perdidos .
Por otro lado, también hay estudios que relacionan el consumo a otras patologías tales como cáncer, infarto, accidentes vasculares; problemas hepáticos y trastornos neuropsiquiatricos; como también accidentes y eventos traumáticos que tienden a producirse en grupos más jóvenes .
Considerando este escenário, en Chile, los esfuerzos por mejorar el consumo problemático han sido canalizados a través de planes de salud pública como la estrategia nacional de drogas y alcohol, del Plan Nacional de Salud Mental y Psiquiatría y de la aprobación de la Ley 20580 que modifica los niveles permitidos de alcohol a la hora de conducir, lo que ha contribuido a disminuir las muertes y violencias relacionadas al problema .
En el año 2000, el modelo de atención de salud mental, en consonancia con cambios en otros países de América Latina, traslada el eje desde la estructura física de un consultorio, hospital, a prestaciones entregadas por entes cercanos al usuario, que deben articularse a modo de a asegurar la diversidad e intensidad de las atenciones requeridas, la continuidad de los cuidados en los distintos niveles y el acceso a medidas de promoción y protección de la salud .
En este modelo, el usuario de salud mental y drogas sería un usuario de la red, y tendría, por lo tanto, acceso a estos servicios, articulados entre sí para responder a sus necesidades, en cualquier estado de su proceso de salud – enfermedad.
A pesar de estos cambios, investigaciones señalan que el gasto en recursos humanos es aún muy bajo.
Además, hay evidencia que en la red de hospitales y servicios hay resistencia al cambio del modelo, falta de capacitación e insuficiencia de planes de desarrollo que permitan dar continuidad a un trabajo en red.
De esta forma, algunos estudios indican que los derechos de acceso y prestaciones no han tenido eco en la población general ni en los profesionales de salud que ejercen el cuidado de los usuarios y que, sin duda, estos cambios han significado nuevos desafíos para los profesionales de enfermería.
En ese sentido, en otros países con realidades similares, se observa una falta de conocimientos sobre el manejo clínico del paciente que presenta abuso y dependencia a sustancias.
Este manejo es aún con énfasis en lo físico de las necesidades y muchas veces no tiene en cuenta los aspectos psicológicos y emocionales de la persona vulnerable que consulta .
Se verifica, en algunas situaciones, una actitud negativa hacia el paciente y a la evolución del cuadro en el tiempo .
Además de la importancia del tema, se han encontrado pocos estudios referentes a la temática y, dentro ellos, una revisión bibliográfica describe que las creencias y actitudes de los profesionales de enfermería, asistenciales y gestores ante los drogodependientes y las drogas difieren según factores individuales y experiencia personal, destacando una carencia de instrumentos que valoren las actitudes.
En ese sentido, este estudio también concluye que es importante la formación del personal para mejorar la calidad asistencial y el desarrollo de investigaciones cualitativas que profundicen en este campo .
En Chile, el tema no se ha abordado en profesionales de enfermería, con la intención de acercarse a la comprensión de la realidad de los servicios, para, desde allí, observar sus problemáticas concretas.
De esta forma, esta investigación se plantea con el objetivo de saber cómo se realiza el cuidado que las enfermeras otorgan a pacientes usuarios de drogas que consultan en los servicios clínicos de un hospital general de Chile.
En síntesis, saber cómo es el cuidado que están otorgando las enfermeras al usuario de drogas que consulta en sus servicios clínicos; saber cómo se relaciona intersubjetivamente la enfermera con el usuario de drogas que consulta en su servicio y cuáles son las necesidades de la enfermera para brindar un cuidado de calidad al usuario.
Esta investigación busca comprender la experiencia vivida por la enfermera a partir de su propia perspectiva.
Para tanto, la fenomenología de Martín Heidegger resulta pertinente, ya que busca, sin prejuicios ni teorías, investigar, comprender e interpretar al ser enfermera que brinda cuidado, como experiencia concreta y como sujeto consciente.
De esta manera, en esta investigación se busca atribuir significado, conforme la propia visión de mundo-vida de las enfermeras, según sus costumbres, saberes y valores, vividos intersubjetivamente con los otros .
Siendo así, participaron de este estudio un grupo de 6 enfermeras/os que laboran en el Servicio de Medicina de un Hospital público de Chile y que brindan cuidado a usuarios de sustancias psicoactivas.
Para la recolección de datos, se realizó una entrevista fenomenológica, con la siguiente pregunta orientadora abierta ¿Cómo es para ti la experiencia de cuidado de los usuarios de drogas psicoactivas?
Las entrevistas fueron realizadas en los meses de enero y febrero de 2012.
Se solicitó a las enfermeras que expresaren libremente sus vivencias sobre el tema interrogado, de tal manera que el discurso surgió espontáneamente.
Previamente a las entrevistas, se obtuvo las autorizaciones administrativas al Director del Servicio de Salud, al Director del Hospital y a la Subdirectora del Cuidado del mismo Hospital.
La autorización de tipo ético se obtuvo del Comité de Ética de la Facultad de Medicina de la Universidad de Valparaíso Acta evaluación N° 18, protocolo N° 29/2011 .
Se les solicitó a los informantes firmaren un consentimiento informado y esclarecido, así como la ficha de consentimiento.
Se interrogó en una sola oportunidad, de tal modo que el sujeto expresó su punto de vista en el momento, emergiendo espontáneamente su discurso.
Los discursos fueron enumerados del 1 uno al 6 seis, precedidos de la letra E entrevista E1, E2, y así sucesivamente .
En investigaciones cualitativas fenomenológicas, el número de enfermeras entrevistadas no puede establecerse a priori.
Con 6 sujetos se consideró que la pregunta fue satisfactoriamente respondida.
Las entrevistas se realizaron en el servicio clínico o donde los participantes estimaran conveniente, en horario que al profesional le acomodara.
Los discursos fueron grabados, fielmente transcritos y posteriormente revisados con los informantes para verificar que lo expresado fuera realmente lo que quisieron compartir.
En este contexto y de acuerdo a las interrogantes que basaron esta investigación, fue elegido el análisis cualitativo del fenómeno situado .
Situar el fenómeno en su propio mundo en términos fenomenológicos significa colocarlo entre paréntesis, esto es conocido en la fenomenología como epoque , que significa colocar en suspensión las creencias y valores sobre la existencia del fenómeno que está siendo interrogado.
Después de ello, se procura describir tan precisamente como es posible, dejando de lado cualquier hipótesis, presupuesto o teoría, buscando exclusivamente aquello que se muestra.
De esta forma, los discursos fueron analizados aplicando los momentos de la trayectoria del fenómeno situado: descripción, reducción y comprensión .
Durante la descripción, a medida que el investigador se iba familiarizando con las descripciones, a través de repetidas lecturas sobre su contenido, surgieron unidades de significado atribuidas por el investigador, conforme su óptica de tal forma a sistematizar lo vivido por el sujeto, en relación a lo esencial del fenómeno.
La reducción fenomenológica es la decisión de colocar en suspenso, entre paréntesis y como fuera de acceso, las propias creencias y valores sobre la existencia del fenómeno que está siendo interrogado.
No se opta por negar, si por comprender y explicar todas las afirmaciones espontáneas del sujeto.
Así, este estudio trató de tornar claros los discursos o traer a la luz los puntos significativos, buscando su esencia y mostrando lo que surge, tal como es.
Cuando las descripciones convergieron, esto es, cuando fueron encontradas repeticiones en los discursos, se puede decir que el fenómeno ya se mostró y se llego a la expresión de los significados esenciales y el discurso fue esclarecedor .
En ese momento, la preocupación del investigador fue cómo piensa el sujeto sobre la pregunta y cuál fue el significado por él atribuido.
El análisis nomotético fue elaborado solo después que finalizaron estos análisis individuales de todos los discursos.
Fue desarrollado, por lo tanto, un análisis global, en búsqueda de las generalidades del fenómeno interrogante.
Se trató de realizar las convergencias y las divergencias entre las unidades encontradas en los diferentes discursos, como también revelar las individualidades en cada uno.
Las convergencias pasaron a caracterizar la estructura general del fenómeno, las divergencias e idiosincrasias indicaron percepciones individuales.
Una vez cumplido el análisis del fenómeno, los resultados fueron los significados atribuidos por las enfermeras sobre la experiencia de cuidado de los consumidores de sustancias psicoactivas en un hospital público de Chile.
Las enfermeras que participaron del estudio eram mujeres, con edades fluctuando entre 25 y 45 años, con más de un año de experiencia en el servicio y que atiendian a patologías médicas en su mayoría.
A partir de las vivencias de las enfermeras participantes se reveló el fenómeno de cuidado de pacientes drogodependientes.
Hablando del paciente drogodependiente, 2. Cuidando al paciente en un medio adverso, 3. Superando el miedo para cuidar.
Hablando del paciente drogodependiente
Las enfermeras del servicio tienen una idea muy clara de la situación de las personas que ingresan a su servicio.
De esa forma, ellas los describen como un usuario difícil, que distorciona la dinámica de su unidad, no deseable, complejo en el que confluyen problemas físicos, mentales y espirituales.
Se ha incrementado la cantidad de pacientes drogodependientes... asociado a patologías …una crisis hipertensiva, o algún trauma, algún choque…, heridas cortopunzantes, nos llegan al servicio, o pacientes psiquiátricos que también son drogodependientes E2.
Perciben aún que se está viendo más frecuentemente el abuso de alcohol y drogas en el servicio, por el mayor acceso y aumento de la patología psiquiátrica en gente joven.
...ahora es más frecuente, hay más acceso a… drogas, alcohol… hay más patologías psiquiátrica,en gente joven,…, intentos de suicidio, con un componente entre depresivo, entre obsesivo, entre… psiquiátricos de por medio… E3.
Habitualmente los usuarios comienzan a consumir por influencia de amigos o tienen problemas familiares o de pareja y escalan poco a poco.
Justifican el consumo buscando pasar las dificultades , evadir la realidad y calmar la angustia.
... toda la gente justifica, toman cerveza todo el día y se pasa bien.
Las marcas incitan a que los jóvenes consuman alcohol, la mujer bonita que sale en la cerveza, entonces, lo que más vemos nosotros es daño hepático, es casi normal, en las festividades hay que tomar y yo encuentro que es una súper buena ley de tolerancia cero de alcohol E2.
Las enfermeras también asocian frecuentemente el consumo a pacientes en riesgo social, en situación de calle.
Frecuentemente el personal de salud estigmatiza al consumidor, lo cataloga como que disfruta el momento y pone poco esfuerzo en el tratamiento de la adicción.
Las mismas enfermeras observan esta situación:
…llegan pacientes de todos los niveles socioeconómicos …cuando llega el paciente, ya sea daño hepático por OH o hemorragia digestiva, de los médicos y de nosotros también, los estigmatizamos con eso, y es que nosotros mismos quizás nos colocamos en que, se la buscó y ahora está así por eso’, no hay nada más que hacer.
Yo creo que eso no debería ser E6.
La situación más compleja que les toca vivir a las enfermeras y al equipo es el manejo clínico del síndrome de deprivación de alcohol y drogas que se presenta una vez que ingresan, ya que los pacientes se tornan agresivos y es necesario contenerlos físicamente y sedarlos.
… cuando vemos que empiezan el síndrome de privación, siguen con agitación, con compromiso del estado general, del ciclo, como toda la parte orgánica ahí se tiene que compensar el tratamiento psiquiátrico con la parte de medicina interna…E4.
Cuidando al paciente en un medio adverso
La enfermera afirma que el Servicio de Medicina no está preparado para el manejo de usuarios de drogas psicoactivas porque, entre otros, hay falta de capacitación del personal.
El servicio no está preparado para eso, … no sé si preparado para el manejo porque no hay capacitación,… E1.
En ese escenario, las enfermeras se agotan, se sienten solas y no sienten apoyo por parte del personal que labora en el servicio ni apoyo de las jefaturas.
De esa forma, se hacen cargo sin el apoyo de los médicos tratantes o psiquiatras que puedan indicar sedación o contención de pacientes agresivos.
También, hay poco personal masculino disponible que ayude.La falta de formación de enfermeras especialistas en cuidados a drogodependientes sería una fuente de ansiedad y estress.
... como no hay médicos quedamos solas entonces no hay ni siquiera un médico que nos indique algo para administrar E1.
Afirman también que la infraestructura del hospital no es la adecuada para recibir a este tipo de pacientes.
No hay salas especiales y los pacientes se mezclan.
Sin embargo, ha habido intentos de organizar el cuidado en salas especiales y el nuevo jefe de servicio indicó que hubiera camas asignadas para ellos.
…nos falta capacitación, implementos, falta que la institución, se manifieste con estos pacientes, que el gobierno se manifieste, que nos den instancias de personal calificado, salas específicas, que nos garanticen que los medicamentos van a estar, que no vamos a tener que rogar E3.
No existen en servicio protocolos para el cuidado de pacientes drogodependientes o psiquiátricos con síndrome de deprivación.
Las enfermeras piensan, así, que es necesario un protocolo de actuación, ya que han aumentado los casos.
Resaltaron, también, que algunas de ellas se han encargado de su revisión pero sin continuidad.
que exista un protocolo establecido, creo que debieran mejorar eso, debiera existir un protocolo porque son muchos los pacientes que llegan sobretodo sector de medicina hombres o mujeres que son más adolescentes y eso le falta al servicio E4.
Frecuentemente han tenido problemas de convivencia con pacientes y familiares porque se asustan y no entienden la realidad de los consumidores, la necesidad de inclusión.
En ese sentido, las enfermeras reciben reclamos porque los usuarios de droga gritan en las noches, agreden al personal y los exponen a situaciones de riesgo.
Esta situación se transforma en más carga laboral.
En este punto es importante controlar estas fuentes de agresividad física o psíquica para disminuir los conflictos en las relaciones interpersonales y potenciar las habilidades sociales en el proceso de cuidar.
…los pacientes también reclaman llegaban cartas … cartas de reclamo … que ellos se exponen, E1.
En este contexto, se destaca que no están organizadas las redes de apoyo en el hospital que permitan manejo post alta para recibir tratamiento especializado.
Si alguien quiere recibir terapia, no consigue ayuda ahí.
Las instancias de derivación de usuarios no son suficientes, faltan horas y medicamento.
Faltan más centros de ayuda y mayor conciencia, fomento de la integración para perder el miedo para humanizar el cuidado y comprender su situación.
Falta apoyo del servicio de salud en mejorar o aumentar los cupos, se podría mejorar, tener mayor intervención como salas u hospitalizaciones diurnas, el Salvador cumple ese rol, pero los cupos son muy escasos E2.
Sin embargo, piensan que el problema debería abordarse de manera interdisciplinar, aumentando los recursos de personal e insumos que permitan mejorar la seguridad del paciente en la administración de medicamentos y registros.
… encuentro que faltan más centros de inclusión, para este tipo de paciente,… poderlos incluir en la sociedad, conocerlos, que no nos den miedo, que no, nos sintamos atemorizados, sino que tengamos el manejo de cómo tratarlos porque ellos son personas, son humanos igual que nosotros, necesitan la comprensión, yo creo que a la población le falta eso también E5.
Superando el miedo para cuidar
Brindar cuidado es una experiencia bastante compleja y difícil, porque no se siente preparada psicológicamente para enfrentar al usuario que consulta.
Está acostumbrada a manejar otras patologías.
Es complejo, estamos acostumbrados a manejar pacientes crónicos, diabéticos con neumonía, eh, otro tipo de patologías E6.
Siente incertidumbre ante el síndrome de abstinencia, de saber cómo se presentará, que pasará, y sufre imaginando cómo reaccionarán .
Le da miedo la fuerza incontrolable, medicar, contener, porque puede causar más daño al paciente.
Entonces, inventa estrategias de cuidado para no dañar.
Para ella, no es aceptable la sedación, porque también es una droga que intoxica, siendo necesario disminuir las dosis.
cuando llegan y se agitan a uno le da miedo porque se descompensan, quieren pegarle a todos, me da miedo, rechazo al principio y digo: ya llegó un paciente alcohólico drogodependiente cómo lo voy a manejar, pero después cuando se estabilizan, ver la parte emocional,de apoyarlos, cómo poder reinsertarlos socialmente, cuando son jóvenes sobretodo E4.
La enfermera, en el primer encuentro con el paciente, relata que siente miedo, rechazo a la persona, porque ese cuidado implica para ella un mayor trabajo y carga laboral, debiendo adaptar el cuidado de enfermería.
Tiene miedo de ser agredida cuando están con síndrome de deprivación.
Este conflicto de valores podría explicarse porque por un lado deben brindar un cuidado comprometido, compasivo, solidario y por otro sienten frustración, ira y negación de ayuda.
En un segundo momento ella trata de ponerse en el lugar del paciente y su familia, conectarse, comprender esa vivencia y brindarles apoyo emocional, calmar la angustia y aclarar dudas.
…dentro de la relación que uno puede tener enfermera-paciente, uno se pone en el lugar de la persona, uno nunca puede decir, ‘esto no me va a pasar a mi o a un miembro de mi familia’E6.
La comunicación con el paciente es difícil, agota, cansa, porque son agresivos, están todos juntos y el familiar reclama, no quiere cuidar de ellos.
Ella piensa que como enfermera debe atenderlo igualmente, lo debe ayudar, debe adaptarse, estar bien con el paciente, con el personal, y los demás pacientes de la sala.
Se ve en una encrucijada que le provoca estrés y sobrecarga laboral.
…entonces uno se siente como jefa con esa duplicidad, quiero mantener a mi equipo tranquilo y a los pacientes también, que puedan descansar, también incurro en hacerle más daño, ahí, quedo con esa encrucijada.… me echo a todo el mundo encima… paciente lo vamos a contener, ponle un diazepam y lo dejo tranquilo E2.
Siente que la ayuda que recibe es insuficiente por parte de las estructuras y otros profesionales para manejar a los pacientes.
para la enfermera se le hace difícil,… el paramédico es que en general no tiene mayor manejo.
Todos quieren, que el paciente no moleste, no se mueva, y para eso, tu equipo de trabajo, te exige que lo mantengas dopado E2.
Cuando llegan pacientes jóvenes a su servicio, ella trata de entender por qué consumen.
Le preocupa, se angustia como será el futuro de pacientes y profesionales consumidores de droga.
Quiere ayudar a que tome conciencia y vele por su salud, pero el paciente no lo hace y recae.
yo personalmente cuando son pacientes jóvenes que llegan por intento de suicidio preguntarles, yo me pregunto por qué llegó a consumir otro tipo de drogas, esa es como la mayor cercanía que he tenido con ellos te cuentan generalmente las vivencias personales, que tienen problemas en la casa a veces no es que sean familias disfuncionales E4.
Le afecta, porque tuvo una situación familiar y se imagina como es para la familia y los pacientes y trata de explicar a sus compañeras y cuando tratan de hablar entre ellas, se cuestionan como ayudar sin herramientas.
Piensa que las enfermeras deben sensibilizarse, concientizarse para poder apoyar.
es que nosotros tratamos de conversar, apoyarnos, analizar las situaciones porque es la única forma de seguir y tratar de explicarle a la gente E3.
Como respuesta a la pregunta cómo es ser enfermera y cuidar de pacientes drogodependientes en un hospital público de Chile, el discurso de las informantes de este estudio fueron llenos de significados que convergieron inicialmente para el paciente drogodependiente y las características que lo distingue de los otros pacientes, para después involucrar una reflexión de su rol como enfermera y cuidadora de estas personas en un ambiente adverso y que las lleva a sentir miedo, pero al mismo tiempo, a buscar medios para superarlo.
En este sentido, el Dasein es el ser- en el mundo, un ser que no está solo, es el ser-con Dasein-con siendo así un ser de relación.
El ser es una manera de relacionarse, sentir, pensar, actuar, vivir con sus semejantes en el mundo compartiendo.
Este coexistir con el otro posibilita condiciones para comprender la experiencia del otro y ver lo que ve a través de sus gestos, de su modo de ser y de su lenguaje .
En este estudio, las enfermeras se muestran inseguras en el actuar con el paciente dependiente de alcohol y drogas.
Inicialmente, al hablar del paciente drogodependiente , demuestran una sensación de displacer asociada a pérdida de control y autoridad , una vez que están en una situación de incertidumbre que le provoca angustia y miedo .
Lo que es temido es la coexistencia con el otro, cuando la enfermera debe compartir su yo de forma plena y espontánea.
Hay dos modos en que la enfermera está involucrada en el mundo.
Uno es estar completamente involucrada o sumergida en la actividad diaria sin notar su existencia, cuando el trabajo se hace rutinario porque lo ha aprendido en su cultura.
Así, por ejemplo, cuando la enfermera está en el hospital, su trabajo es brindar cuidados de enfermería a pacientes adultos que ingresan a su servicio de una forma rutinaria, estable.
Otra forma de estar en el mundo, es estar consciente de su existencia.
Cuando ocurre un incidente en el trabajo, como cuando ocurre el ingreso de un usuario de drogas que presenta síndrome de deprivación, ella se hace consciente de todos los detalles de su existencia, que antes pasaban desapercibidos.
Esto se evidencia por ejemplo cuando debe cuidar a pacientes donde la comunicación es difícil y debe adaptarse a la situación, un mundo – vida distinto al suyo, en que su trabajo se ve limitado por una serie de dificultades, tanto administrativas propias del servicio público, como de conocimientos para afrontar las situaciones y lidiar con el complejo, que cambia la dinámica de su trabajo diario, al brindar el cuidado al paciente drogodependiente en un medio adverso .
Estas dificultades también son tratadas en un levantamiento sobre la producción científica referida al tema en el que concluye que cuanto mayor el desconocimiento, mayores serán las actitudes negativas de los profesionales .
Además de la falta de conocimiento, también percibimos la falta de infraestructura del hospital y de protocolos para el cuidado de pacientes con síndrome de deprivación.
La enfermera, por su parte, en su quehacer profesional, involucra su modo de ser, su experiencia, lo que se expresa en los discursos en que ellas relatan como ha sido su desarrollo profesional y la experiencia adquirida en el cuidado de estos usuarios.
El estar situado implica que la persona tiene un pasado, un presente y un futuro y que todos los aspectos influyen en su situación actual.
Siendo así, el cuidar de pacientes drogodependientes en el presente es alimentado por los significados del pasado y enriquecido por la anticipación del futuro .
Heidegger también desarrolla el concepto de cuidado, de ser- con en el mundo preocupándose por los otros.
En esta perspectiva, el cuidado tiene doble significado y estos significados son posibilidades conflictivas .
Según el autor, el cuidado lleva el significado de interés o cuidar- de, atendiendo y preocupándose genuinamente por los pares.
Entonces, es cuidar del usuario de drogas, dejando que el sujeto muestre su verdadero ser.
Como un dejarlo ser, que lleguen a ser lo que son, desarrollando todas las potencialidades del ser .
La enfermera puede, entonces, se involucrar en el cuidado, sabiendo que puede ser capaz de ayudar al otro a crecer a su ritmo, a salir de la dependencia, estableciendo una relación de convivencia e interacción.
Esto coincide con otros estudios que muestran que habría una actitud más sensible por parte de los profesionales cuando conocen la problemática por histórias e vida u otras experiencias cercanas .
Otras veces el cuidado de la enfermera se ejecuta de manera tecnicista, de forma inauténtica, viendo las necesidades de su paciente de manera funcional, restringiéndolo física o a través de medicamentos, de manera a hacer bien el servicio a visión del equipo de salud, pero llevando a considerar al usuario como una cosa a la cual debe cuidar , desconociendo en él voluntad propia.
En esta situación, el usuario es objeto de interés y no de servicio y no permite al paciente desarrollar todas las potencialidades.
En este contexto, las enfermeras de este estudio, en un segundo momento en el proceso de cuidar, buscan superar el miedo , poniendose en el lugar del paciente y procurando comprender esta vivencia al cambiar un cuidado técnico a un cuidado de ser-con .
Sin embargo, sus dichos indican claramente muchas barreras personales y profesionales, relacionadas a la cultura organizacional del servicio y a la falta de una estructura adecuada,para que puedan en la práctica superar los obstáculos y ofrecer un cuidado auténtico y humanizado, que considere el paciente usuario de drogas como un real sujeto en el proceso de cuidado de enfermería.
El acceso de pacientes drogodependientes en los hospitales generales de Chile desde la puesta en marcha del plan de salud mental es cada vez más común, generando diversas dificultades.
El ser enfermera en un medio adverso, caracterizado por la falta de infra estructura necesaria, falta de capacitación especializada a los recursos humanos, fallas en el trabajo multidisciplinario genera diferentes sentimientos, en que se destaca la impotencia y el conflicto de valores, el prejuicio al paciente y a su problemática, el miedo de lidiar con la diferencia y la búsqueda de opciones para brindar un cuidado de calidad, bien como de los propios usuarios y sus familias.
De esta forma, este estudio demuestró que en el cuidado a pacientes usuários de drogas son demandadas nuevas capacidades a las enfermeras para la resolución de problemas concretos y a veces complejos que acontecen en el trabajo del cuidado de enfermería cotidiano, exigiendo, además de capacitación técnica, capacidad de resolver problemas, iniciativa, creatividad, habilidades de comunicación efectiva con el paciente, familias y equipo de salud, aceptación de la diversidad y la búsqueda del trabajo en equipo.
En este contexto, es fundamental fortalecer en las mallas de los futuros profesionales el modelo de salud mental comunitario, potenciando el trabajo interdisciplinar, la formación en aspectos éticos y en modelos de cuidado que permitan explicar los fenómenos humanos desde otras perspectivas.
Es necesaria una mayor producción de evidencia que permita a los profesionales a brindar mejor calidad de los cuidados a este grupo de pacientes y en este escenario multifactorial, la fenomenología se presenta como una visión que puede ayudarlos al entendimiento del fenómeno de las adicciones, al acercamiento de estos usuarios, bien como a la mejor comprensión de sus aprensiones personales.
De esta forma, al conocer mejor a si mismos y su rol en el cuidado, el enfermero considera al otro, consumidor de drogas, como un ser humano que vive un problema de salud complejo merecedor de cuidados y a quién se cuida auténticamente, no solo desde el punto de vista de la desintoxicación, sino desde la asertividad, buscando también el encuentro mutuo en la relación terapéutica para iniciar el camino de la recuperación de la adicción.
Siendo así, es importante seguir estudiando mas como se viven los procesos de cuidado al interior de los servicios de salud y que insumos necesitan los profesionales de enfermería para llevar a cabo su labor de forma satisfactoria.
Se hace también fundamental educar urgentemente a la población y la familia de los usuarios de drogas en el tema de la inclusión de los usuarios de alcohol y drogas al sistema de salud general.
Con ellos se puede contribuir para disminuir la exclusión y los preconceptos existentes en la trama social que resulten en una mayor atención y acción positiva en favor de este grupo.
B.Sc., Ingeniería química.
M.Sc. En Materiales y Procesos, Departamento de Ingeniería Mecánica y Mecatrónica, Facultad de Ingeniería, Universidad Nacional de Colombia. yurilcg@yahoo.com
Ingeniería electrónica.
Candidata a Ph.D. en Ciencia y Tecnología de Materiales, Departamento de Ingeniería Mecánica y Mecatrónica, Facultad de Ingeniería, Universidad Nacional de Colombia. dmaritzamc@gmail.com
B.Sc., Ingeniería Metalúrgica.
Profesor asistente, Departamento de Ingeniería Mecánica y Mecatrónica, Facultad de Ingeniería, Universidad Nacional de Colombia. jjolaya@unal.edu.co
El desarrollo industrial demanda cada vez más mejores propiedades de los materiales que se adapten a sus condiciones de operación y aplicaciones, siendo necesario mejorar la tecnología de manufactura, los procesos, o modificar la superficie de los materiales.
En Colombia se emplean procesos electroquímicos para la producción de recubrimientos duros de cromo por su bajo costo, alta eficiencia y posibilidad de producción en masa.
Sin embargo, estos métodos generan alta contaminación hídrica y atmosférica, además de los problemas cancerígenos del precursor Cr Guilemany et al., 2006; Olaya et al., 2005.
Actualmente se cuenta con diversas alternativas para sustituir estos procesos electroquímicos, dentro de los que se encuentran los procesos PVD deposición física en fase vapor y CVD deposición química en fase vapor Nordin, Merja et al., 1999.
Dentro de los procesos PVD ampliamente usados para mejorar las propiedades mecánicas y otras de un gran número de materiales de ingeniería Olaya et al., 2006; Romero et al., 2004, se encuentra la técnica de sputtering con magnetrón desbalanceado UBM, mediante la cual se puede obtener diferentes fases de CrNx dependiendo del grado de presión parcial del gas reactivo N2 y control de los distintos parámetros de proceso, con lo que es posible controlar las propiedades de los recubrimientos Olaya et al., 2005.
Con este sistema es posible mantener un buen sputtering del blanco y al mismo tiempo aumentar la densidad de corriente iónica hacia el sustrato con una configuración del campo magnético diferente, el llamado modo desbalanceado.
La diferencia principal entre un magnetrón convencional y el desbalanceado, es el grado de confinamiento al cual se encuentra sometido el plasma.
En el sistema convencional sólo una pequeña región en frente del blanco contiene un plasma denso.
Por lo tanto, sólo esta parte recibe un alto bombardeo iónico Olaya et al., 2005, mientras que en el modo desbalanceado algunas de sus líneas magnéticas se dirigen hacia el sustrato, permitiendo de esta forma que un número de electrones que se encuentran confinados en el blanco pueden seguir en forma de trayectorias helicoidales las líneas de campo magnético, en dirección al sustrato.
Estos electrones arrastran iones del blanco hacia el sustrato por atracción coulombiana, logrando así una mayor densidad de corriente iónica sobre el sustrato, lo que ha demostrado ser eficiente para modificar la microestructura de las películas y en particular para formar depósitos con mayor densidad y menor rugosidad.
Estudios del efecto del mayor bombardeo iónico sobre la micro-estructura de las películas utilizando el magnetrón desbalanceado han demostrado mejoras en la adherencia y la resistencia de los depósitos Olaya et al., 2005.
Este desarrollo permite obtener estructuras densas a bajas temperaturas, las cuales pueden incrementar la vida útil del conjunto recubrimiento/sustrato al estar sometido a altas tasas de desgaste, fatiga y corrosión Olaya et al., 2005.
Los recubrimientos duros PVD basados en nitruros de metales de transición incrementan significativamente el tiempo de vida útil y la calidad de servicio de los sustratos de acero, obteniendo baja fricción, mejor estabilidad térmica y mayor resistencia a la corrosión en diferentes entornos Kot et al., 2008; Lamastra et al., 2006; Kaciulis et al., 2006.
Así, las multicapas son ampliamente usadas en la industria metalúrgica, mecánica, óptica y de semiconductores a causa del incremento de la resistencia al desgaste y a la corrosión Ahn et al., 2003.
El objetivo del presente estudio es evaluar el comportamiento a la corrosión de las multicapas de Cr/CrN a escala nanométrica depositadas mediante el sistema UBM, correlacionándolo con la variación en el período de la bicapa, el espesor total del recubrimiento y la microestructura de la multicapa.
Los recubrimientos de Cr/CrN fueron producidos mediante el sistema de sputtering con magnetrón desbalanceado, empleando un blanco de cromo 99,99% de pureza de 10 cm de diámetro y una distancia blanco-sustrato de 5 cm. En el depósito de películas de Cr se empleó un flujo de argón de 9 sccm y para la producción de CrN se activó el nitrógeno con flujo de 3 sccm.
Para generar el plasma se utilizó una presión de trabajo de 5x10Pa, con el sustrato a temperatura ambiente, corriente de descarga de 400 mA y potencia de descarga de ~150W.
Se depositaron nueve sistemas de multicapas variando el periodo N y el espesor, como se detalla en la tabla 1.
La primera película del periodo fue de Cr y la segunda de CrN, las cuales fueron depositadas de forma continua hasta lograr completar el espesor total del recubrimiento.
Los recubrimientos fueron depositados simultáneamente sobre sustratos de acero inoxidable AISI 304 y silicio 100 con 99,99% de pureza.
Previo al depósito, los sustratos de acero fueron pulidos hasta obtener acabado de brillo espejo, posteriormente se limpiaron ultrasónicamente en baños de acetona e isopropanol sucesivamente durante dos minutos cada uno.
En la tabla 2 se presenta la composición química del acero AISI 304.
La resistencia a la corrosión de las multicapas de Cr/CrN se evaluó con ensayos de polarización potenciodinámica basados en las recomendaciones de la norma ASTM G5 ASTM G5, 2004.
Un electrodo de calomel saturado SCE y un electrodo de grafito de alta pureza se emplearon como electrodo de referencia y contraelectrodo, respectivamente.
Para evitar caída de diferencia óhmica los electrodos fueron ubicados en posiciones fijas en la celda de prueba.
El área de exposición de la muestra fue de 0,79 cm. Las pruebas se realizaron variando el potencial entre -0,3 y 1,0 V con velocidad de 30 mV/min después de 45 minutos de inmersión en un electrolito de 0,5M H2SO4 + 0,05M KSCN.
Las velocidades y los potenciales de corrosión se obtuvieron mediante extrapolación de Tafel usando un potencióstato-galvanostato marca Gamry referente 600.
La estructura de las multicapas de Cr/CrN se estudió mediante XRD en un equipo X-pertPro Panalytical en los modos de haz rasante y Bragg-Brentano con línea monocromática kα del cobre 1,540998Å trabajando a 45 kV y 40 mA.
El estudio morfológico superficial de los recubrimientos depositados sobre acero AISI 304, los productos de corrosión y la sección transversal de los recubrimientos depositados sobre sustratos de silicio se observó mediante SEM, con un equipo FEI Quanta 200 en alto vacío y un voltaje de 30 kV.
Para la medición del espesor de los recubrimientos, previo al depósito, se marcó el sustrato con marcador indeleble. Una vez hecho el depósito se retiró dicha marca con acetona, obteniendo un escalón para medir el espesor en un perfilómetro Dektak 150 con repetibilidad de 6 Å.
Las mediciones se hicieron con barrido de 2000 μm, con duración de 120 s, aplicando una fuerza de 1 mg, con perfil de valles y crestas, y resolución de 0,067 μm/muestra.
La rugosidad de las multicapas fue medida con microscopia de fuerza atómica AFM en modo de contacto, en un equipo SPM Park Scientifire Instruments modelo Auto Probe CP con sonda Ultralever de Si3N4.
Las imágenes fueron analizadas utilizando el software SPIP.
La figura 1 muestra la morfología superficial de los recubrimientos con período de la bicapa de 200 nm depositados so-bre el sustrato de acero AISI 304.
Se observa un recubrimiento liso, compacto y homogéneo, sin evidencia de microgrietas ni delaminación.
Así, con el incremento de las interfaces debido al mayor espesor y menor período, se observa un ligero cambio de textura en la superficie de los recubrimientos.
Estas observaciones fueron confirmadas con mediciones de rugosidad empleando AFM.
Los valores de rugosidad incrementaron de 3,3 Ắ, 23,6 Ắ y 35,3 Ắ para las películas con espesor de 0,2, 1 y 3 μm, respectivamente.
Estas mediciones también evidenciaron que las muestras con período de 200 nm presentan menor rugosidad que aquellas de período de 100 y 20 nm.
En los recubrimientos con espesor de 0,2 μm se logró la menor rugosidad debido al menor tiempo de depósito requerido y menor cantidad de interfaces, como se detalla en la tabla 3.
La figura 2 muestra las micrografías SEM de sección transversal de los recubrimientos de Cr/CrN depositados sobre sustratos de silicio 100 para verificar la obtención de la estructura de multicapa, donde las láminas blancas corresponden a Cr y las grises al CrN.
En los recubrimientos con menor periodo Λ = 20 nm no se observa la interface entre las capas de Cr y CrN debido a la resolución del microscopio electrónico de barrido utilizado.
En todos los recubrimientos la primera capa depositada fue Cr y en el caso del sustrato de AISI 304 esta primera capa sirve para "amortiguar" las tensiones que se generan por el desajuste de estructura cristalina entre el sustrato y la capa cerámica, lo que genera altos esfuerzos residuales Zhang et al., 2007.
De esta manera se logra mejorar la adhesión y la resistencia al desgaste, y reducir la porosidad del conjunto recubrimiento/sustrato metálico Xin et al., 2009; Merl et al., 2004; William Grips, et al., 2006; Fontalvo et al., 2010.
En la figura 3 se presentan los patrones de difracción de rayos X de las multicapas producidas y el sustrato de acero AISI 304. En general no se observan señales que revelen la presencia de Cr2N.
Se identifican de la fase cristalina FCC del nitruro de cromo las direcciones 111 y 200 en las posiciones 37,53° y 43,77° respectivamente, y la fase BCC del cromo en el plano 110 en la posición 44,39°, lo que coincide con las cartas PC-PDF 11-65 y 6-694 JCPDS, 1987-1995, respectivamente.
Es probable que el plano 111 de la austenita γ-Fe sea traslapado por el Cr 110 y el CrN 200 a medida que se incrementa el espesor y se reduce el período, es decir, con el mayor número de interfaces.
Esto como consecuencia de que sus posiciones 2θ se encuentran muy próximas, siendo; 43,58°, 44,39° y 43,77°, respectivamente JCPDS, 1987-1995.
Con la reducción del período la posición de los picos de los planos 200 del CrN sufre una desviación hacia menores valores 2θ, indicando la presencia de esfuerzos residuales compresivos, algo usual en películas cristalinas depositadas con la técnica de sputtering, como lo indican los estudios sobre multicapas de CrN/Cr, de Romero et al., 2004, y de Lousa et al., 2001.
El análisis de las curvas de polarización potenciodinámica confirma el incremento de la resistencia a la corrosión de los sus-tratos recubiertos con Cr/CrN mediante la técnica UBM res-pecto de las muestras no recubiertas, como se muestra en la figura 4 y en la tabla 4.
Al comparar el potencial de corrosión Ecorr para el sustrato -0,519 V, SCE y el de las muestras recubi-ertas 0,170 V, SCE, éstas presentan valores más electro-positivos, confirmando la protección de los recubrimientos PVD.
Ahora bien, en las multicapas se reducen los defectos per-meables por efecto de la formación de interfaces que pueden actuar como barreras para el movimiento de las dislocaciones y la propagación de grietas.
De esta forma, el proceso de renu-cleación en el sistema sustrato/recubrimiento incrementa su ca-pacidad para dispar energía e interfieren en el crecimiento co-lumnar Nordin, Merja et al., 1999; Kaciulis, Mezzi et al., 2006; Kot, Rakowsi et al., 2008; Fontalvo, Daniel et al., 2010.}
La protección de la corrosión generalmente se puede evaluar con la corriente de corrosión Icorr, por lo que es relevante para estudiar la cinética de estas reacciones Barata et al., 2001.
En la tabla 4 se observa que los valores de densidad de corriente disminuyeron en dos órdenes de magnitud para las muestras recubiertas con relación al sustrato sin recubrir, confirmando que aunque los recubrimientos PVD contienen defectos como grietas, pinholes y poros, la estructura de multi-capas actúa como barrera efectiva contra la difusión al reducir significativamente la densidad de defectos, lo que es consistente con otros estudios de nanomulticapas de TiN/CrN, Ti/TiN, C/Cr y CrN/NbN Romero et al., 2004; Olaya et al., 2006; Panjan et al., 2010; Mendibide et al., 2005; Zhang et al., 2007; Kok et al., 2006; Savisalo et al., 2008.
La figura 5 muestra la morfología de los recubrimientos con Λ = 20 nm para los tres espesores evaluados después de las pruebas de polarización potenciodinámica.
Los recubrimientos con espesor de 0,2 μm figura 5a presentan el menor daño superficial sin evidencia de productos de corrosión, las películas de 1 μm figura 5b se caracterizan por aparición de poros y los de 3 μm figura 5c presentaron productos de corrosión.
Sobre estas superficies se realizó análisis químico con la sonda EDX y se observó una disminución del contenido de Cr con el aumento del espesor, por ejemplo, en las películas con Λ = 20 nm los porcentajes de reducción Cr respecto a su contenido inicial antes de las pruebas de polarización potenciodinámicas fueron de 12%, 55% y 65% para los espesores de 0,2, 1 y 3 μm, respectivamente.
Estas películas, excepto la de espesor de 0,2 μm, presentaron los menores valores de Icorr para los nueve sistemas evaluados.
El proceso de renucleación en las multicapas produce una mayor cantidad de interfaces que contribuyen a reducir el porcentaje de porosidad y reduce la degradación del recubrimiento.
El mecanismo de corrosión de estos materiales se puede describir mediante la difusión de la solución corrosiva a través de los defectos contenidos en el recubrimiento poros, microgrietas hasta alcanzar la interface, con el sustrato para formar una delgada película de Cr2O3 por efecto de la pasivación del acero y de las capas metálicas de α-Cr.
Las multicapas de Cr/CrN a escala nanométrica se depositaron por medio de sputtering con magnetrón desbalanceado, UBM, con período de la bicapa de 200, 100 y 20 nm y espesor de 0,2, 1 y 3 μm, sobre sustratos de acero inoxidable AISI 304 y silicio 100, en este último para estudiar la microestructura de sección transversal.
La resistencia a la corrosión se evaluó con pruebas de polarización potenciodinámicas sobre el acero AISI 304 sin y con recubrimiento, concluyendo: la microestructura de los recubrimientos de Cr/CrN es más densa y compacta a medida que disminuye el espesor debido a la pasivación del sustrato de acero AISI 304 y de las capas metálicas de α-Cr.
Mediante análisis AFM se confirmó el incremento de la rugosidad de los recubrimientos con el incremento de la cantidad de interfaces a medida que se aumenta el espesor y se reduce el período, y con SEM se confirmó la obtención de la estructura en multicapas y de una superficie compacta, homogénea, sin evidencia de microgrietas ni desprendimiento del recubrimiento.
Para cada valor de espesor evaluado, los recubrimientos con menor período y mayor cantidad de interfaces mostraron la mejor resistencia a la corrosión al actuar como barreras de difusión, hacer más densa la microestructura al reducir la densidad de defectos y generar mayor discontinuidad electroquímica.
Los recubrimientos de espesor de 0,2 μm evidenciaron menos defectos por daños después de las pruebas de polarización, posiblemente debido al mayor espesor de la película de óxido que se formó; sin embargo, los valores de Icorr demuestran que el espesor total no afecta drásticamente la resistencia a la corrosión.
Para un mejor entendimiento sobre el seguimiento de los fenómenos de degradación que se presentan en las multicapas nanométricas se recomienda estudiar la composición química con técnicas como espectroscopia de fotoelectrones emitidos por rayos X XPS o similares, para analizar la posible oxidación de las capas de Cr y CrN y su influencia en el mecanismo de corrosión.
Los autores agradecen al Banco de la República, la DIB de la Universidad Nacional de Colombia y Colciencias, el apoyo económico otorgado para realizar esta investigación, por medio de los proyectos núms. 2110100119690 y 1101-329-18933 CT 206-2006.
El artículo presenta resultados de un proyecto de investigación en el que se analiza la construcción simbólica de la vida y la muerte en jóvenes, bajo el contexto de violencia en Ciudad Juárez, México.
Se analizan, en particular, narrativas de la experiencia de vida de jóvenes varones internos en el Centro de Reinserción Social CERESO Estatal No. 3 de esta ciudad fronteriza, vinculados al delito de homicidio en el periodo del 2008 al 2012.
Se muestra el panorama nacional y estatal de jóvenes sentenciados en los últimos años por este delito, para centrar su análisis desde una perspectiva sociocultural en torno a la producción subjetiva del castigo y la perspectiva del derecho penal que discute las figuras de ciudadano y enemigo.
En el presente artículo se analizan relatos de jóvenes sentenciados o en proceso por el delito de homicidio, ubicados en el Centro de Reinserción Social CERESO Estatal No. 3 de Ciudad Juárez, Chihuahua.
Consideramos el periodo del 2008 al 2012 el cual se caracterizó por el incremento de homicidios, así como la presencia de una estrategia de seguridad que promovió el Estado mexicano por medio de operativos policiacomilitares y el aumento de sentencias relacionadas a este y otros delitos.
Si bien se ha generado una literatura interesante desde una perspectiva antropológica en torno al sistema penitenciario en México Azaola, 2008; Calveiro, 2010, el interés centra su atención en el análisis de narrativas generadas por jóvenes que se encuentran cumpliendo una sentencia judicial en prisión, vinculados a homicidios en esta región norte del país.
Se parte de ubicar al castigo, no como una figura jurídicanormativa, sino como construcción simbólica generada desde la subjetividad del joven interno, teniendo presente el contexto reciente del Código Penal del Estado de Chihuahua y la modalidad de sentencia vitalicia.
El castigo, que para nuestro caso refiere a la experiencia del joven interno sentenciado o en proceso, constituye una categoría central que va más allá del quehacer de los sistemas penitenciarios.
Si bien, no podemos perder de vista que a partir del siglo XVIII, la prisión se afianzó como una institución social Garland, 1999, que terminó por penetrar otros marcos institucionales como la familia, la escuela, la fábrica, valiéndose del castigo hacia todo aquel que enfrentara el orden instituido, centrar el análisis en la experiencia de vida del joven interno en prisión, permite mirar con mayor detalle la crisis de un proyecto punitivo vigente en el sistema penitenciario del país.
Ciudad Juárez y la violencia presente en los últimos años, ejemplificada con el creciente número de homicidios, secuestros y extorsiones, constituye un escenario clave para comprender lo que ha generado el endurecimiento de las estrategias de castigo hacia aquellos responsables de cometer estos delitos.
Si bien no se reduce a estos actos la compleja articulación de violencia que ha caracterizado esta ciudad fronteriza, por las intenciones del texto me centraré en comprender el relato del castigo por parte del joven que enfrenta la sanción de "sentencia vitalicia".
Los relatos fueron resultado de historias de vida con jóvenes varones internos del Centro de Readaptación Social CERESO No.
3, ubicado en la ciudad de Ciudad Juárez, Chihuahua.
Llevar a cabo la estrategia de historia de vida no fue fácil, sobre todo por el vínculo entre los jóvenes entrevistados con las pandillas que controlan diversas zonas de la prisión y su estrecha relación con cárteles del narcotráfico.
Para favorecer el ingreso, me incorporé como integrante de un proyecto de trabajo con enfermos de VIH en esta prisión por parte del CAPASITS, y dado la exigencia de secrecía en el trabajo con enfermos, permitió llevar a cabo las entrevistas con aquellos jóvenes entre 18 y 29 años que se encuentran sentenciados por estar vinculados a homicidio en el periodo 20082013.
Antes de abordar el análisis de los relatos de jóvenes varones internos, es importante caracterizar en general el contexto de violencia en el escenario de esta ciudad fronteriza.
El incremento en los últimos años de homicidios, secuestros, extorsión, entre otros, constituye un dato central para comprender las reacciones por parte del Estado mexicano en torno al endurecimiento de sentencias en los códigos penales de las diversas entidades del país.
En este sentido y en relación específica al delito de homicidio, sólo en el caso del estado de Chihuahua, los datos registrados son contundentes: en el 2008 se presentaron un total de 2 601 homicidios, en 2009 fueron 3 671, para 2010 se incrementó a 6 407, y a partir del 2011 tiene una leve disminución a 4 500 casos, llegando a presentarse 2 772 en 2012.
Frente a este panorama que permite observar el número de homicidios en esta ciudad fronteriza en los últimos años, el cuadro 1 muestra el escenario en torno al número de jóvenes entre 18 y 29 años en proceso o sentenciados para el 2012 a nivel nacional.
En un número considerable, el delito de robo se ubica en primer lugar tanto en varones como mujeres entre los 18 y 29 años.
Si observamos en perspectiva de género, en el caso de las mujeres jóvenes, representa 46% de la totalidad de delitos por los que éstas son sentenciadas.
En relación al homicidio, el número mayor de casos se presenta en el rango de edad de 20 a 24 años.
En general, en las jóvenes este delito se ubica en el cuarto lugar, por abajo del robo, golpes y lesiones y narcóticos.
Sin embargo, en los jóvenes llama la atención el número mayor de sentenciados en todo el país, con respecto a las jóvenes.
Con relación a la totalidad de los delitos por los que se ha recibido sentencia, entre la población de 18 a 29 años a escala nacional, 92% corresponde a la población de jóvenes hombres.
Similar a lo que acontece con las jóvenes mujeres, el delito con mayor porcentaje en los jóvenes es el robo, con 54% de la población sentenciada.
Y en un porcentaje menor, los delitos de golpes y lesiones con 10%, robo de vehículo con 6% y el homicidio con 5%.
Para el caso del estado de Chihuahua, el cuadro 2 muestra los cinco delitos registrados con mayor número de casos dentro del periodo 2009 al 2012, en relación con jóvenes entre 18 y 29 años.
Si bien el robo constituye el mayor delito entre los jóvenes sentenciados en el estado de Chihuahua, la presencia del número de sentenciados por homicidio destaca como el segundo delito con mayor número de casos en la entidad.
En relación con jóvenes varones y mujeres, la dinámica es similar a la nacional, el porcentaje de mujeres jóvenes es menor comparado con el de los varones.
Como se muestra en el cuadro 2, hay una disminución de casos para el 2012, lo cual tiene una relación interesante si lo comparamos con el contexto nacional, ya que otros estados para este año muestran un incremento substancial en jóvenes sentenciados por homicidio.
En el Censo Nacional de Gobierno, Seguridad Pública y Sistemas Penitenciarios Estatales 2012 INEGI, 2012b, se registran 4 385 internos vinculados a un delito del fuero común para el caso específico del estado de Chihuahua.
Del total de esta población, sólo tenían sentencia otorgada 1 231 internos equivalente a 28%.
Si bien este dato hace referencia a la totalidad de la población interna, el porcentaje es similar con relación a la población joven entre 18 y 29 años.
Estos datos, permiten observar una tendencia significativa hacia el incremento del número de casos de jóvenes sentenciados por estar vinculados a estos delitos.
Si bien esto exige un estudio de mayor alcance, para la intención específica de nuestro interés centraré el análisis en torno a la construcción subjetiva del castigo por parte de jóvenes que han sido vinculados a homicidio y que enfrentan sentencia vitalicia.
Posteriormente, relacionaré esta construcción subjetiva con el debate en el derecho penal en torno a las figuras de enemigo y ciudadano que plantea el jurista alemán Günther Jakobs.
Cobra relevancia esta relación ya que permite perfilar cómo el incremento de las sentencias está vinculado estrechamente con la producción social de la amenaza y el miedo.
El trabajo de recolección de información consistió en nueve historias de vida con jóvenes internos en proceso o sentenciados por homicidio.
Se llevó a cabo durante varios meses, estrategia que implicó junto a las entrevistas, observación participante asistiendo durante varios días a reuniones promovidas por parte del Programa de Prevención al VIH de la Secretaría de Salud del Gobierno del Estado de Chihuahua.
Partiendo del supuesto central de la doble hermenéutica de Giddens 1987, la tarea del pensamiento científico de la interpretación de lo ya interpretado por los propios jóvenes internos y con la finalidad de ir articulando el sentido que se va tejiendo en cada uno de los relatos y que permite observar la construcción simbólica del castigo, me valdré de figuras que son recurrentes en las diversas historias de vida: familia, barrio, narco, muerte, el cuerpo.
Estos relatos son la expresión de un proceso denso de subjetivación, el cual refiere a la apropiación e interpretación que realizan los actores sociales de las condiciones objetivas del mundo Reguillo, 2000.
Luis es un joven de 26 años, sentenciado por el delito de secuestro.
Al momento de la entrevista, contaba con 4 años 3 meses de encierro.
Hijo mayor de un matrimonio que vivió algún tiempo en unión libre, con tres hermanastros varones menores a él, y sin recordar a su padre quien abandonó a su mamá cuando éste tenía 7 años.
Al preguntar por su familia, la respuesta gira en específico a la figura materna y a sus hermanos menores:
Siempre estuve cercano a mi madre, y a mis hermanitos, son lo más importante para mí.
Nunca supe lo que era padre porque nos abandonó.
Mi mamá sufrió bastante pero encontró un hombre bueno que la cuida.
Por eso estoy tranquilo.
Ella y mis hermanos no me han olvidado, vienen cada día de visita, los jueves y sábados.
No me siento solo porque sé que cuando salga, ella estará ahí afuera Salazar, 2013c.
En la experiencia de campo, llamaba la atención los días que corresponden visita de la familia con los internos. Destacaba la presencia de alguna mujer, sobre todo aquella que cumplía con el rol de esposa, pareja o alguna hermana, o una persona de edad avanzada por lo general mamá o abuela.
Niños pequeños corriendo por los terrenos, entre pasillos de los edificios donde se ubican las celdas, interactuando con el papá, hermano o tío según corresponda el vínculo con el interno.
En la narración, gran parte de los internos reducen su entorno familiar a estas figuras madre, hijos, abuelo, abuela, hermana, expresando una referencia nula a cualquier otra persona con la frase "quien sabe de ellos, están afuera y yo aquí dentro".
Los tiempos de convivencia por parte del joven interno, más allá del momento de "salir al baile" al dejar la celda para salir al patio, son dos días destinados para la visita familiar.
Varios de los jóvenes internos son visitados por parte de la mamá, abuela, hermana, esposa, pareja o novia, observando con ello una presencia prevaleciente de figura femenina en los relatos.
No obstante, también destaca un sentimiento de soledad en la experiencia de vida del joven interno frente a la gradual separación o desatención por parte del vínculo familiar.
Un segundo elemento a considerar, ¿qué papel juega "la clica", o barrio, en el entorno y trayectoria del joven interno?
Constituye una pregunta clave si partimos de que una de las estrategias en el CERESO, indispensable para el control del penal por parte de las autoridades, es ubicar a los que ingresan por vínculo a un grupo o barrio.
Al entrar en contacto, la mayoría de los internos niegan su vínculo con algunas de las pandillas rivales.
Sin embargo, y como resultado del acercamiento y dinámica de la entrevista, la figura del barrio se presenta como un elemento clave en la referencia no sólo identitaria, sino de visibilidad e incluso sobrevivencia ante el constante enfrentamiento con los custodios y otros internos.
Yo me crie en el barrio, de ahí vengo.
Barrio 15 aztecas, Juaritos 365... el barrio es como la familia, sabes, siempre están ahí con uno, y uno sabe que estás ahí para cuando te necesitan... ya estos años en prisión no tengo noticias de los que están afuera, pero sabía que estando aquí estaría con los del barrio, eso ya se sabe...
No pienso en este momento cuando salga, falta mucho, pero sé que aquí estoy con los míos, y si truena aquí, yo me voy contra los de otras secciones, ya sabe uno...
El barrio, como figura importante en los estudios de las culturas juveniles en la década de los ochenta, presenta un giro fundamental en la actualidad en su dinámica hacia adentro y predominantemente horizontal.
En la concepción clásica del "barrio", las posiciones jerárquicas son temporales y poco formales, y sobre todo resultado de los roles de sobrevivencia y arraigo que se establecen al interior de la "clica" o pandilla.
Lo que destaca en los últimos años, y que se vincula con el contexto de violencia y la presencia creciente de un orden paralegal en la vida del joven interno, es la configuración de una nueva lógica de agrupación colectiva cooptada en las estructuras formales y altamente organizadas del narcotráfico.
Yo no conozco a los de la Línea, sé que andan en el barrio, pero no van con uno... cuando me agarraron fue por secuestro de una morra por la que pidieron dinero... a mí y a otros compas del barrio nos avisaron que ya sería así el trabajo, que nos darían las órdenes de matarla por no pagar y nosotros sólo a obedecer, sin preguntar... si se te ocurre preguntar quién manda, o negarte, te matan, te desaparecen, encobijado, con tu cabeza afuera de tu cantón...
Uno de los ejes clave para entender el escenario de vulnerabilidad en la vida del joven interno, es la presencia del narcomundo Valenzuela, 2012 tanto dentro como afuera de la prisión.
Con este término quisiera referir no sólo a la lógica de mercado paralegal que caracteriza el narcotráfico, sino a su penetración en diversas esferas de la vida cotidiana de una creciente población juvenil en el país, que ha visto en él la posibilidad de adherirse a cierta expectativa de vida que los cauces institucionales tradicionales simplemente no le pueden garantizar.
Mientras el barrio es un entorno afectivo y de valoración hacia adentro, el narcotráfico se ha encargado de dar cauce a una predominante estructura jerarquizada que limita los vínculos de solidaridad e identidad, que la vida barrial solía generar.
Junto a la dinámica de defensa, protección hacia adentro, vínculos de afectividad, que caracterizan al barrio, se incorporan otras lógicas en las que la jerarquía, el acto delictivo, así como recibir un pago a cambio, constituyen el panorama de una compleja redefinición de la figura "barrio" en los entornos cotidianos del joven interno.
La muerte refiere a un momento vinculado al deceso, a la naturaleza de cualquier ser vivo de pérdida o anulación de la posibilidad existencial Abbagnano, 1998.
En este sentido, lo que me interesa resaltar aquí es la muerte como referente sociocultural.
Es decir, como figura, elemento, o recurso de una realidad construida social y simbólicamente, en un escenario dominado por el castigo y la temporalidad de la sentencia en la vida del joven interno.
Yo desde que estaba pequeño me enfrenté a la muerte de mi madre... me fui a vivir en casa de mi abuelita y ahí entré con los del barrio... en varias ocasiones nos agarramos con otros barrios... en una ocasión, estábamos celebrando el cumpleaños de una morra, y llegaron los del otro barrio apedreando la casa, nos enojamos y salimos varios, yo traía una pistola, una tipo revolver, disparé varias veces sobre el que callera, lo único que quería era vengarme y que supieran que con el barrio no se meten... pasé varios meses en el penal de menores por homicidio, en los disparos maté a otro que después supe no era del otro barrio, se encontró la bala perdida, ni modo, mate a quien ni la debía, pero así es, le toco a él, en otro momento le toca a uno...
En las diversas entrevistas, la muerte aparece como elemento recurrente en referencia a enfrentamientos con otros grupos rivales, o simplemente como un momento que se presenta por el vínculo a una estructura organizativa delincuencial.
Si bien, el número de jóvenes internos sentenciados por homicidio, por su participación directa y no tanto como resultado de un acto imprudencial, se ha incrementado para el caso específico del estado de Chihuahua, habrá que tener presente que la figura "muerte" se encuentra en la totalidad de las historias de vida.
En este sentido, destaca en aquellos ligados a un homicidio por asalto, ajuste de cuentas, extorsión o simplemente por órdenes de mando, el constante argumento de "no lo conocía, pero había que hacer el jale trabajo".
Este desligarse afectivamente del "otro" a quien se quita la vida, constituye uno de los ejes clave de análisis en la creciente práctica del sicariato.
La muerte cobra relevancia como condición no sólo relacionada a privar de la vida a otro consciente e intencionalmente, sino a la propia experiencia de vida en el joven interno.
La realidad no temo salir, sé que me esperan... no más que no se metan con la familia, porque ahí sí truena el asunto... no quiero morir, pero no le tengo miedo a morirme, no queda de otra... sabes que estás con el barrio hasta que te toca...
Junto a la muerte como eliminación, en la que la intencionalidad constituye un rasgo central en torno a la acción de privar de la vida a alguien, se sitúa otra ruta interpretativa que refiere a la muerte en tanto figura o referente de culto religioso.
En un trabajo dedicado a la conformación de imágenes religiosas en el escenario complejo de la narcocultura, Valenzuela 2012 ubica al culto de la "Santa Muerte" no sólo para entender su penetración en el entramado dominante del narcotráfico, sino su estrecho vínculo con la vulnerabilidad y exclusión que viven la mayoría de los jóvenes en el país.
El culto a la Santa Muerte, con presencia importante en la vida del joven interno, se liga a toda una escenografía ritualizada del sufrimiento como condición necesaria para recibir favores.
Lo numinoso del culto, es decir su condición de mágico o poderes sobrenaturales, constituye un recurso fundamental frente a una vida que se considera como perdida, pero que recurre a la figura sagrada como elemento de conexión hacia un mundo externo.
Como parte de las entrevistas, destaca en la mayoría, la referencia de culto a la "Santa Muerte" en relación con una situación personal en la que se ve en peligro o amenaza a algún integrante de la familia, sobre todo mujer o niño.
El siguiente fragmento es una composición elaborada por un interno, como agradecimiento al nacimiento de uno de sus hijos:
Sigo dedicando, la fe que le tengo a mi Santa Muerte, Madre no me canso de cantar, decirlo, divina tu eres, Cubres con tu manto a toda mi familia, pues tú a todos quieres, Mi niña me inspiras a que te cante todo lo que yo siento, Gracias mi flaquita por cuidarme tanto que no lo merezco, Aquí en este mundo, también en tu mundo yo me entrego, De día y de noche, de mañana y tarde todos tus devotos piden protección, Piden por favor que en todo lo que hagan no haya un error, Y tú se los cumples, solo hay que pedirlo con fe y devoción, Siempre agradecido, a tus pies me postro para agradecerte favores cumplidos, Llego con ofrendas te rezo un rosario y mi amor te dedico, Mi flaquita hermosa, en buenas y en malas, siempre contigo...
Quienes se han encargado de abordar el culto a la "Santa Muerte" lo han planteado en gran medida desde la perspectiva de los estudios culturales, y en específico ubicada como una práctica propia de una cultura popular en oposición a una cultura hegemónica y dominante que caracterizaría la religiosidad institucional.
Habría que enfatizar, que la figura de la "Santa Muerte" en el escenario de privación y castigo de vida del interno refiere a un deseo o petición de resguardar aquello que es considerado valioso: la madre, el hijo o hija, la mujer, la propia vida.
En las distintas visitas al CERESO, se observó la veneración de imágenes vinculadas a la "Santa Muerte" que van desde el dibujo improvisado de la silueta en la pared de una celda, el tatuaje en alguna parte del cuerpo, hasta el improvisado altar con figuras elaboradas por los propios internos.
Si en el primer eje se analizaron las relaciones de adscripción en torno a la familia, pandilla o narcotráfico y el segundo centró su atención en la presencia que adquiere la muerte en tanto acto intencionado y consciente, el tercer eje narrativo plantea una lectura en relación al cuerpo como dispositivo de castigo, resistencia o protección, pero también como recurso para narrar momentos, figuras o vínculos que constituyen en la vida del interno.
El cuerpo como territorio en escena Nateras, 2010, por medio del cual se construye la evidencia de posición en el mundo.
Narrativizar el cuerpo por medio de los tatuajes, en cualquier extremidad, cabeza, espalda o pecho, refiere la intención de hacer presente a aquellos que en su ausencia física, son elementos de valoración y esperanza, así como pertenencia y arraigo:
Yo tengo tatuada en la espalda a la Lupita virgen de Guadalupe, y al frente a la flaquita Santa Muerte... en un brazo a el nombre de mi morra, y en otro el de mi hija y mi hijo Salazar, 2013a. [...]
Aquí están, conmigo aunque físicamente no los vea, en el brazo derecho 656 Barrio Azteca, en el brazo izquierdo una torre de vigilancia del cereso, en el pecho el nombre de mi jefecita junto con el de mi hija, y en el cuello una calavera Salazar, 2013c.
La mayoría tatuajes ya los traía, me los hice en el barrio... solo cuando llegué aquí, hace 7 años y 3 meses, me hice en la pierna la metralleta R15 y el 656 Barrio Azteca Salazar, 2013d.
El tatuaje constituye el relato que muestra la condición marginal de la vida en prisión.
La estrategia de encierro que tiene por finalidad contener las posibilidades de uso y manipulación de los cuerpos, expresada no sólo en la delimitación física que caracteriza la celda, sino en la contención como proyecto de castigo que genera la institucionalidad carcelaria, la gramática corporal que genera el tatuaje constituye su propio recurso de reconocimiento.
Más allá del cuerpo victimizado, el tatuaje constituye un dispositivo de autovaloración ya que narra todo aquello valorado por el interno frente a la privación de la propia vida.
Pero también se observa en la experiencia de campo, el cuerpo como contenedor del castigo, de asimilación de la culpa y el tiempo de la sentencia.
El molde desde el cual el castigo penetra como proyecto de nulidad subjetiva.
Como parte de la ritualidad de castigo, la institucionalidad carcelaria se vale del encierro permanente de aquel que sea considerado como generador de conflicto y desorden en la vida diaria de la prisión.
Destacan las llamadas "celdas de castigo", espacios limitados a dos planchas de cemento que sirven de cama para los internos, con un escusado sin agua, y en el que se colocan los cuerpos apilados que deben pasar un periodo no menor a 30 días encerrados compartiendo de 8 a 9 internos por cada celda.
Estos recorridos la familia, el barrio, el narco, la muerte que acecha, que protege, el cuerpo vuelto narrativa, nos permiten trasladarnos a un siguiente nivel el cual centra su atención en la construcción subjetiva del castigo sin perder de vista el contexto prevaleciente de la institucionalidad punitiva y sus estrategias de contención.
El tejido prevaleciente entre la vulnerabilidad de la vida, la violencia que transita en la experiencia biográfica del joven interno y la presencia en los últimos años del recurso punitivo de la sentencia vitalicia presente en varios códigos penales de los estados del país, se constituye en una trayectoria clave para comprender cómo se viene construyendo el sentido del castigo en el joven interno.
A continuación, y buscando con ello colocar el relato en un contexto de enunciación, nos valdremos de tres ejes que presentan la articulación entre el nivel subjetivo referido a la narrativa otorgada por los jóvenes internos interiorización de la culpa, y condicionantes estructurales creciente imaginario de indefensión y amenaza, y la marca simbólica del joven como enemigo propias de las estrategias de endurecimiento del castigo por parte de la institucionalidad carcelaria, presentes en la experiencia de vida dentro de la prisión:
b El miedo y la criminalización progresiva de la vida, que viene a establecer como estrategias, las etiquetas y los estigmas de los sujetos desviados, de aquellos que van más allá de una condición de anormalidad, cargando con toda una retórica de la culpa que se traduce en términos como: violentos, marginales, extraños, monstruosos.
Estos tres ejes no reducen o constituyen una visión única de la compleja trama que se genera entre la construcción subjetiva otorgada a partir del relato del joven interno, y el nivel institucional que caracteriza el sistema carcelario en el país.
Son claves interpretativas resultado de una lectura intencionada por parte del investigador y favorecida por la experiencia de campo, cuya finalidad es centrar la producción de sentido del castigo en la experiencia de vida del joven interno.
El primer eje que permite vincular las narrativas expuestas en el apartado anterior y el contexto de violencia en la ciudad fronteriza del norte de México, es el riesgo y la culpa como sentidos prevalecientes en las trayectorias biográficas de los jóvenes internos.
En sus relatos, la referencia constante de incertidumbre y el riesgo están presentes en su experiencia de vida tanto dentro de la prisión como fuera de ella.
El tiempo social que transcurre en la vida en encierro, constituye un eje clave para comprender el tránsito del riesgo como sentido prevaleciente en la vida del joven, a aquella en que la culpa se asimila como dominante.
La culpa, en oposición al delito o "dolus" que implica la transgresión proyectada Abbagnano y Fornero, 1998, es aceptar un acto como una decisión voluntaria.
Si bien refiere a la interiorización de la experiencia, lo que nos interesa destacar es cómo se articula junto al riesgo, en una temporalidad predominante del proyecto punitivo que envuelve la vida en el centro penitenciario.
Asumir culpa, asimilar la sentencia, constituye una estrategia de un sistema penitenciario, en el que la vida del joven sentenciado se asume por él como una condición residual.
En este sentido, la dinámica cotidiana del sistema carcelario implementado en las condiciones de vida de los jóvenes internos del CERESO ubicado en Ciudad Juárez, se separa de la reinserción como proyecto de la institucionalidad penal moderna, y se presenta como una permanente estrategia de culpabilidad que penetra en la subjetividad del interno.
La apropiación individual de la culpa en la que los individuos deben producir, representar y combinar por sí mismos sus propias biografías Beck, Giddens y Lash, 1997, la individualización se convierte en destino y no en elección.
Mientras que los riesgos se producen socialmente, el individuo es quien debe cargar con la responsabilidad de enfrentarlos y superarlos: individualidad como algo predestinado Bauman, 2002.
En el entramado exclusivo de la responsabilidad individual no hay lugar para el debate público de aquello que implica la conformación de la comunidad política que reconozca la precariedad de la vida del joven interno.
La carga de culpabilidad que se encarna en el interno sentenciado, constituye uno de los recursos de mayor presencia en la retórica de la autodesdicha.
No sólo el riesgo define las condiciones de precariedad en los jóvenes internos, sino la creciente instauración del miedo como proyecto dominante en los nuevos marcos de hacer ciudad.
La escenificación mediática ha favorecido la producción de la victimización y amenaza, a partir de producir una figura del joven delincuente ligado con el narcotráfico y el crimen organizado.
Escenas en las que se observan jóvenes detenidos por alguna corporación policiaca o militar, detrás de un templete con armas, aparatos de comunicación, envoltorios de droga, seguido de imágenes en las que la violencia se traduce en cuerpos acribillados, decapitados, abandonados en alguna calle de la periferia de la ciudad, se ha vuelto una constante en las notas periodísticas.
Escenografías que dejan ver, cómo se produce la amenaza de la criminalidad como coartada para endurecer estrategias punitivas sobre diversos sectores de la población.
En este sentido, el joven interno encuadra en la generación de una angustia cultural MartínBarbero, 2000; incertidumbre que busca dar salida a su carga de inseguridad, en la construcción de aquellas monstruosidades ligadas a estos actos de barbarie.
En el caso específico del estado de Chihuahua, con las modificaciones al código penal que se dieron en octubre del 2010, se estableció la prisión vitalicia a todos aquellos que cometan actos de secuestro, extorsión y homicidio de dos o más en un mismo evento.
Junto a ello, se han venido gestando en diversos congresos estatales, iniciativas para endurecer las sentencias, bajo el argumento de disminuir estos delitos.
Incluso, se presenta el vínculo estrecho entre estas intenciones de endurecer las sentencias y las estrategias de mano dura que implementan diversos gobiernos.
Etiquetas o marcas estigmatizadas del y la joven sentenciados, de aquellos que no entran en los marcos legítimos de reconocimiento propios del tardocapitalismo, pero que cobran visibilidad como recurso de exclusión necesario en un contexto de excepción prevaleciente.
Un proceso de exclusión incluyente, en el cual el joven sentenciado es recurso de contención frente a la amenaza creciente de la vulnerabilidad soberana.
El narcotráfico y el llamado crimen organizado, son dos figuras cruciales en la penetración de un imaginario de incertidumbre y angustia en el habitante de Ciudad Juárez, urgido de visibilizar aquellos "monstruos" a quienes se debe contener y anular por parte de un proyecto punitivo excluyente.
Endurecer las políticas de castigo de las sentencias o la creciente estrategia de hacer visible al joven detenido, golpeado, sobajado, constituyen estrategias de un proyecto punitivo de contención presente no sólo en la institucionalidad carcelaria, sino en el proyecto dominante de precarización de la vida Butler, 2010 que caracteriza a nuestras sociedades actuales.
En general, la población juvenil enfrenta una exacerbada criminalización de su propio proyecto de vida, lo cual se traduce en la desacreditación identitaria que encuentra cauce en el uso de términos como salvaje, delincuente, bárbaro, para referirse a aquellos excluidos y cargados con el estigma de amenaza.
El tercer eje de interpretación, y centrado en los planteamientos del alemán Günter Jakobs en torno al Derecho penal del enemigo Jakobs y Cancio, 2003, cobra relevancia al colocar la relación entre ciudadanoenemigo que adquiere la posición del joven interno; sobre todo y en gran medida, a aquellos que se encuentran cumpliendo sentencia vitalicia por haber sido vinculados a algún delito considerado en el Código Penal del Estado de Chihuahua.
Quisiera destacar aquí que este tipo de medida jurídica, adquiere presencia a partir de un imaginario de indefensión y amenaza que vincula sobre todo a jóvenes en condiciones de vulnerabilidad con el crimen organizado y el narcotráfico.
Para este autor, el derecho penal del enemigo forma parte de la obligación del Estado para la custodia de la seguridad, y se sostiene en "la creación artificial de criterios de identidad entre los excluyentes mediante la exclusión" Jakobs y Cancio, 2003, p. 93.
Su finalidad no es plantear un marco jurídico en torno a la prevención, sino demonizar determinados grupos de infractores, por lo que más que un derecho penal del hecho, es un derecho penal del autor de los enemigos Jakobs y Cancio, 2003, p. 102.
En términos generales, para Mancera 2009 se caracteriza por: a prevenir actos preparatorios hechos futuros, justificándose a partir de la garantía cognitiva, b por una pena desproporcionada en torno a una conducta que no ha sido ejecutada y c se plantea como una legislación de lucha, de combate.
La presencia de este modelo jurídico en los años recientes, se ha sostenido a partir de la presencia de aquellos individuos que se han calificado como amenaza al marco jurídico prevaleciente en el estado.
A partir de los acontecimientos del 11 de septiembre del 2001, diversos gobiernos han planteado reformas a sus códigos penales frente a quienes consideran desestabilizan o fragmentan el orden social.
En este sentido, cobra relevancia la distinción entre ciudadano y enemigo:
... a los ciudadanos se les aplica un derecho penal ordinario, tanto en lo material como en lo formal, dado que este derecho ordinario atiende en su normativa a los fines de la pena, a los principios delimitadores y a las construcciones dogmáticas clásicas.
En cambio a los otros, a las no personas, a los enemigos, se les debe aplicar un derecho penal específico, un derecho que tiene otras finalidades, esencialmente la de combatirlos, aislarlos y extirparlos del entorno social Mancera, 2009, p. 586.
Como se puede observar, la distinción constituye el recurso jurídico en torno a cómo se fundamentará el marco penal.
El derecho penal del ciudadano se aplica a quien no comete un delito de modo persistente, quien por error llevó a cabo algún acto que transgrede el orden establecido jurídicamente.
En cambio, el derecho penal del enemigo se sostiene contra quien conscientemente se desvía en torno a este orden.
Aquí, en los planteamientos de este autor alemán, el derecho a la seguridad constituye la prioridad en torno a la distinción.
Partiendo de ello, cobra relevancia el recurso penal de la sentencia vitalicia que ha tenido una presencia importante en los últimos años en diversas entidades del país.
Al fundamentarse como una pena que tiene la finalidad de privar de la libertad de por vida a aquel individuo vinculado al delito, para nuestro interés lo que está en juego no es tanto la referencia en torno al hecho generado por el o la joven, sino a la exclusión de éste en tanto amenaza constante al orden y seguridad social.
El Código Penal del Estado de Chihuahua en su artículo 127 establece que cuando se genere un "homicidio doloso de tres o más personas, en el mismo o distinto hechos, se impondrá la sentencia vitalicia" Código Penal del Estado de Chihuahua, 2015, art. 127.
En este sentido, la intencionalidad del acto doloso constituye el fundamento para sostener el recurso de la pena.
Como tal, ésta tiene más la intención de excluir o marginar a un individuo bajo el argumento de su perversidad, que la de sostener su estatus de ciudadano ante el marco legal.
Ahora bien, el límite y por lo tanto problema que plantea esta distinción jurídica, está en la desvinculación contextual que exige ubicar condiciones sociohistóricas que están presentes en la vida del joven interno.
La reducción de éste a una figura de amenaza, de desestabilización al ordenamiento jurídico prevaleciente, constituye una lectura limitada que reduce la lectura a una condición anómica.
Ante la fundamentación punitiva de la exclusión permanente en prisión que caracteriza a la sentencia vitalicia, lo que está en juego no solo es la crisis de un sistema penitenciario que se dice sostenerse en el proyecto de "reinserción", sino que el criterio de selectividad se mantiene en la carga simbólica de la amenaza y el imaginario creciente de inseguridad. El texto ha transitado por tres trayectorias.
Un primer momento en el que el dato duro, el dato estadístico permite ubicar cómo se ha venido presentando el panorama en relación al incremento de sentencias otorgadas a jóvenes varones y mujeres vinculadas al delito de homicidio.
Para el caso específico del estado de Chihuahua, si bien las muertes por homicidio entre el 2008 y 2012 contabilizaron miles de casos, la tasa de jóvenes vinculados a homicidio por cada 100 habitantes jóvenes por entidad, muestra que el estado del norte se ubica en la posición 10 en comparación con otras entidades.
El dato no busca plantear una crítica en torno a la funcionalidad del sistema penal vigente, sino se traslada al segundo aspecto que ha considerado el texto: la creciente estigmatización que enfrenta la población juvenil frente al imaginario de amenaza a la seguridad que prevalece en Ciudad Juárez.
En este sentido, no podemos perder de vista dos lógicas que se presentan en la experiencia de vida en la prisión por parte del joven interno.
Por un lado, el proceso subjetivo de asimilación de la culpa, la interiorización de un sentido de culpabilidad que enfrenta el y la joven durante el tiempo de cumplir con la sentencia.
Junto a ello, dinámicas estructurales que se observan en torno al imaginario de inseguridad que se apodera de gran parte de la población, y que se vincula con la creciente estrategia punitiva de incremento de penas con la finalidad de excluir a aquel "enemigo" causante de los problemas que afectan la "seguridad".
Una tercera trayectoria centró su atención en el análisis de narrativas generadas por jóvenes internos.
En ellas lo que se puede observar es la construcción subjetiva del castigo que coloca tres panoramas clave: los vínculos socialesafectivos en torno a los mundos de la familia y la pandilla, la muerte con su presencia constante y consciente en los escenarios de vida de los y las jóvenes, y el cuerpo como recipiente físico y simbólico para la producción de una narrativa del castigo.
Narrativas que constituyen fuente de sentido de una biografía precaria, vulnerable y que encuentra en la experiencia de vida en prisión el escenario de exclusión frente a una sociedad para quien ellos son amenaza constante.
Los estudios vinculados a los jóvenes y sus dinámicas de apropiación, visibilidad, resistencias o adscripción a contextos de privilegio, dejan a un lado el análisis de aquellos que simplemente no entran en los marcos socioculturales definidos por los incorporados; en este sentido, la urgente necesidad de ampliar el análisis en relación con una población interna de las diversas prisiones del país, frente a la todavía prevaleciente violencia propia del creciente empoderamiento del narcotráfico y el crimen organizado, así como la cada vez mayor desvinculación del Estado en su compromiso de seguridad social, reduciéndose a simple administrador del proyecto punitivo que se sostiene en el endurecimiento de penas y la producción simbólica de la amenaza.
Abordar el escenario del joven interno constituye una exigencia clave, sobre todo en un momento en el que la retórica de la seguritización avanza con contundencia promoviendo proyectos y estrategias en las que estos jóvenes son vistos como enemigos.
El Programa Especial para la Investigación y Capacitación en Enfermedades Tropicales TDR en sus siglas en inglés en la Organización Mundial de la Salud OMS cuenta con una historia de casi 30 años de fomento de la investigación en ciencias sociales puras y aplicadas sobre enfermedades tropicales infecciosas y su control http://www.who.int/tdr; http://www.who.int/tdr/topics/social-research/default.htm.
En el año 2000, el programa del TDR estableció un Comité de Dirección para la Investigación Estratégica, Social, Económica, y Ética SEB en sus siglas en inglés.
Al Comité de Dirección se le encomendó la promoción y el apoyo a la investigación social para que identificara las dificultades y las oportunidades en el control de enfermedades infecciosas en escenarios con fuentes de pobreza, determinando factores sociales, culturales, económicos, de sistemas de salud, y de corte político y proponiendo soluciones estratégicas para los posibles obstáculos en el control de enfermedades y en la salud pública.
Desde el principio, el Comité decidió centrarse particularmente en investigaciones previas a gran escala en el campo de las ciencias sociales, aspectos "transnacionales" y en retos relacionados con el control de enfermedades infecciosas y su control, incluyendo la globalización Saker L, Lee K, Cannito B, Gilmore A, Campbell-Lendrum D. Globalization and infectious diseases: a review of the linkages. http://www.who.int/tdr/publications/publications/seb_topic3.htm y sus resultados en desigualdades sociales.
En octubre del 2003, con el apoyo financiero del programa TDR, el Comité de Dirección concibió un Simposio-taller internacional titulado Desigualdades, Globalización, y Resurgimiento de Enfermedades Infecciosas en Latinoamérica.
El taller tuvo lugar en Angra dos Reis, Brasil, y fue previo a la 7ª Conferencia Latinoamericana sobre Ciencias Sociales y Salud, se organizó en colaboración con el Laboratorio de Ciencias Sociales LACSO, Caracas, Venezuela, y la Escuela Nacional de Salud Pública, Fundación Oswaldo Cruz, Río de Janeiro, Brasil.
El taller atrajo a más de 20 especialistas de diversas partes de Latinoamérica, junto a expertos internacionales oriundos de otras regiones del mundo.
Las presentaciones se desarrollaron sobre un amplio abanico de asuntos y se enriquecieron gracias a los grupos de discusión.
El taller tuvo como resultado un borrador de agenda sobre los efectos de la globalización y las desigualdades sociales en las enfermedades infecciosas.
Los artículos presentados en esta edición especial son versiones revisadas por dos especialistas de algunos de los trabajos presentados en el taller e incluye dos trabajos adicionales que fueron solicitados posteriormente.
Los artículos en esta edición especial incorporan la determinación e interés del Comité de Dirección para hacer explícitos los vínculos evidentes entre procesos a gran escala como la globalización, pobreza, y desigualdades sociales y sus consecuencias negativas en la salud como enfermedades infecciosas a nivel individual.
El estudio de los procesos epidemiológicos como movimiento socialmente determinado requiere de una comprensión del orden social, y por consiguiente de las relaciones de poder y de consiguiente que mueven a la sociedad.
La conceptualización de la determinación social, en otras palabras, pasa por un análisis del orden social, lo cual es dependiente de las relaciones sociales que separan a la población en clases, cruzadas por relaciones etnoculturales y de género.
Dicha segregación de las formas y opciones de vivir de una población es metodológicamente esencial por que los patrones de vida saludables o malsanos que caracterizan a las diferentes clases sociales, y que exponen a sus miembros a procesos malsanos que deterioran la salud colectiva o, por el contrario, a procesos saludables que la promueven, son los que determinan las formas típicas de exposición y vulnerabilidad de los colectivos, la calidad general de su salud, y los procesos patológicos específicos que los afectan.
La epidemiología crítica da un giro de ciento ochenta grados a la visión convencional de la salud, puesto que rompe con la lógica lineal y fragmentaria de la vieja epidemiología que coloca en el centro a la persona aislada y la considera rodeada de factores externos o "riesgos", los cuales son unas veces calificados como "causas sociales", otras como "causas ambientales" y hasta como "causas de las causas" de un entorno que rodea a los individuos.
Desde esa óptica, el trabajo de la epidemiología es apenas agrupar a las personas según sus atributos individuales y mirar cómo estos se correlacionan con riesgos o causas.
Por el contrario, la epidemiología crítica construye su mirada desde la complejidad y asume la salud como un proceso multidimensional constituido por el movimiento e interrelación entre procesos colectivos e individuales.
Eso enlaza: los procesos generales de la sociedad - que definen la lógica de su desarrollo y las grandes formas de relación o metabolismo con la naturaleza; los modos de vida de sus grupos particulares; y los procesos individuales socio-biológicos de sus individuos.
La epidemiologia crítica fue definida como un conjunto de condiciones, ideas y prácticas/organizaciones que conforman un movimiento, social e históricamente determinado, los cuales llevan a efecto los seres humanos, sea como grupos cohesionados alrededor de los intereses estratégicos de su inserción estructural, filiación cultural y de género, o en su condición individual junto con su núcleo familiar para desentrañar las raíces socio-ambientales de los problemas de salud que generan y reproducen la acumulación, para pensar sobre éstas con un sentido crítico y para actuar en una línea de emancipación respecto a los procesos malsanos que provocan en los órdenes general, particular y singular.
Esto debe ser hecho en líneas de acción que signifiquen al mismo tiempo una ruptura hacia una sociedad sustentable, soberana, solidaria y bio-segura en todos sus espacios, que hagan posible la preeminencia de procesos protectores y soportes, colectivos, familiares e individuales, que posibiliten el predominio de formas fisiológicas y psíquicas, que sustenten una buena calidad de vida biológica y psíquica, posibilitando una mayor longevidad, capacidad de asimilación de noxas, potencialidad para la plena actividad física en todas las edades, y disfrutando del placer y de la espiritualidad.
De esa manera, supera la noción de que lo colectivo en salud es la agregación estadística de individuos con sus riesgos, y rompe con la idea positivista del nexo solamente externo entre los fenómenos individuales y sociales.
Así, mientras la vieja epidemiología reduce su método a la simple búsqueda de asociaciones "causales" entre factores empíricos aislados - los factores de "riesgo" - y los trastornos y las enfermedades de personas, la epidemiología crítica construye explicaciones a respeto del modo de determinación de los patrones colectivos de salud, entrelazando el movimiento de la lógica general de la sociedad, con los modos de vivir más o menos saludables o malsanos de las clases y los grupos, sociales típicos - que ocurren en un espacio y tiempo determinados -, con los estilos de vida y condiciones bio-psicológicas de los individuos.
La epidemiología crítica rompe, entonces, con el molde lineal de la epidemiología empírica y con el molde biomédico y funcionalista que aprisiona el pensamiento de la vieja salud pública.
Para hacerlo, tiene que recuperar la estrecha relación que existe entre los efectos en la salud de distintas colectividades humanas, y los procesos que se generan alrededor de una reproducción social supeditada a la acumulación de capital, puesto que en éstos subyace la comprensión del sistema económico y sociopolítico que opera destructivamente sobre la naturaleza, que desmantela la soberanía de los pueblos, que desmonta toda relación solidaria y que genera un consumismo frenético, multiplicando espacios y formas de consumo malsanos los cuales impiden un desarrollo saludable.
Esta es la razón por la cual una sociedad saludable debe cumplir en todos los momentos y espacios donde se desarrolla la vida de sus gentes con ciertas condiciones básicas para un vivir saludable: la sustentabilidad, la soberanía, la solidaridad y la bioseguridad integral.
Es en el marco de esa compleja determinación social que se establecen límites y posibilidades de la atención médica personal de cualquier tipo.
Si asumimos el pensamiento crítico como una herramienta de objetividad científica, y si estamos conscientes de la complejidad del movimiento social y de las implicaciones éticas del saber en salud, podemos descifrar los requisitos para una epidemiología "dura" y rigurosa, la cual no solamente depende de la precisión, confiabilidad y validez de sus procedimientos empíricos, cálculos y observaciones, sino de una comprensión rigurosa de cómo al redefinir el papel ético-político de la investigación epidemiológica desde un paradigma integral, surge la necesidad de nuevos criterios de objetividad y de comprensión del sujeto científico, y de explicar la situación de salud de modo holístico, superando las ambigüedades y reducciones del pensamiento empírico que se enmascaran tras de la sofisticación matemática.
En este comienzo del siglo, la expansión global de los mecanismos para acelerar la acumulación exponencial de capital, y la correspondiente concentración de riqueza, inciden en la multiplicación de modos de vivir malsanos, los cuales se imponen sobre todos los grupos, especialmente sobre la clase obrera, los trabajadores manuales y las clases medias.
Lo que aquí pretendemos mostrar es que ahora la reproducción de la explotación, de la inequidad y de la subsunción tiene nuevos y poderosos instrumentos en la tecnología del espacio virtual.
¿HAY UNA FASE CIBERNÉTICA EN LA DETERMINACIÓN SOCIAL DE LA VIDA Y SALUD?
Cualquiera sea el horizonte teórico-epistemológico o ideológico-político desde el que analicemos la crisis de la vida y del ser humano que se ha instalado en el mundo, debemos reconocer que a la crudeza y gravedad de los mecanismos de explotación humana y ambiental, parece que ahora se añade un nuevo movimiento de subordinación malsana de los modos de vivir que no se reduce a la explotación económica y la dominación por la fuerza, sino a nuevas y sutiles formas de hegemonía y, lo que es más importante y menos ostensible, a nuevas formas de subsunción social.
Entonces, si bien la epidemiología se ha visto confrontada siempre con la necesidad de incorporar la problemática de dichos mecanismos, los cuales reproducen patrones de vida malsanos y generadores de sufrimiento, en décadas recientes han surgido nuevas formas de dominación y condicionamiento de la vida que se expanden en la esfera cibernética.
Por lo tanto, a la problemática de las relaciones de poder que han enfrentado siempre las epidemiologías que se posicionan como emancipadoras, hay que incorporar en los tiempos actuales lo estudio de nuevos fenómenos del avance histórico de la subordinación en el capitalismo del siglo XXI y repensar el orden social y la teoría del poder.
A pesar del considerable material sobre esta temática en la economía política, la literatura sociológica, las ciencias políticas y la epistemología crítica, la dinámica del poder como objeto de estudio se ha complejizado y comenzado a desbordar los enfoques hasta ahora vigentes de la crítica del Estado capitalista, de sus relaciones de poder y de su conflictividad ideológica.
Necesitamos manejar categorías claves para el conocimiento de cómo se determina en la actualidad el orden social capitalista y, en esa medida, estamos abocados a realizar dos operaciones interdependientes, las cuales son indispensables para comprender cómo actuar frente a un mundo donde la acumulación se acelera y se impone al parecer también por mecanismos cibernéticos.
Primeramente, requerimos una relectura de las categorías "clásicas" con las que se ha estudiado el poder y el orden social: como Estado, dominación de clase, subsunción, hegemonía, razón instrumental, poder disciplinario o colonialidad.
Estos son conceptos potentes, cuya vigencia pervive y con los que se han construido penetrantes interpretaciones de la teoría crítica sobre el poder y la asimetría del orden social vigente; nociones que brotaron desde distintas vertientes del marxismo, del pensamiento de la Escuela de Frankfurt, de la teoría disciplinaria de Foucault o de la crítica a la modernidad/colonialidad.
Pero en segundo lugar, debemos trabajar además nuevas categorías para desentrañar esto que podría llamarse a la cibernética de la acumulación y el dominio social.
Sería absolutamente irresponsable que la investigación epidemiológica contemporánea desdeñe este tipo de hecho y el abultado expediente que se está acumulando sobre el peso de la Internet en nuestras vidas.
No nos referimos aquí solamente al uso masivo y casi permanente que es hecho de la comunicación digital, del correo y de las redes sociales, sino a la expansión acelerada de un sistema omnipresente de determinación que ha sido descrito así en un informe reciente del Pew Research Center :
Un ambiente computacional en red, global, envolvente, invisible, construido alrededor de la proliferación continua de sensores inteligentes, cámaras, programas de computación, bases de datos y centros de datos masivos, en un tejido informático mundial conocido como el Internet de las Cosas "The Internet of Things ".
Las realidades de ese mundo bañado en datos despierta preocupaciones muy serias sobre la privacidad y la capacidad de la gente para controlar sus propias vidas [...]
Monitorea y extrae información de nuestra cotidianidad, nos perfila y focaliza, con lo cual se amplificarán los conflictos sociales, económicos y políticos.
Pensar en estos detalles de modo alguno significa resistirse al avance tecnológico del mundo digital, ni negar el uso de la red global, más bien es un llamado a incorporar la crítica de esfera virtual de la vida colectiva al estudio del orden social y del poder; una tarea necesaria puesto que ese movimiento reproduce y amplifica las relaciones sociales del mundo.
Giro necesario, entonces, para comprender nuevas dimensiones de la determinación social de la vida, que presupone categorías del análisis epidemiológico.
Proponemos, por lo tanto, pensar en problemas palpitantes del hoy capitalista como: ¿existe ahora una fase de acumulación cibernética en la acumulación de capital?
Más allá de la clásica subsunción del trabajo descrita por Marx, ¿existe una subsunción cibernética o virtual,que es más que lo que algunos llaman la subsunción del consumo?
En la esfera de la dominación, ¿existe lo que algunos están llamando cyber -control o represión cibernética?
De ser ciertas estas nuevas condiciones de la vida bajo el capitalismo, es decir que forman parte de la determinación social de la salud y se convierten en objeto de la epidemiología.
Un desafío central de la epidemiología del siglo XXI es repensar las relaciones de poder que determinan la vida y distribuyen la inequidad, incorporando nuevos conceptos que capten las novedosas formas de explotación, sometimiento, subordinación, persuasión y condicionamiento, las cuales contribuyen a la determinación del orden social en el actual período de acumulación acelerada del capitalismo.
Esto significa no sólo que, como lo hemos mostrado, desde el cyber-espacio o espacio virtual nos vigilen y espíen como una especie de cyber-panóptico - usando la figura foucaultiana -, sino que la convergencia de las tecnologías cibernéticas para la aceleración y expansión rápida de la acumulación del capital ha inscrito dicha acumulación en una esfera virtual altamente organizada y globalmente extendida, donde ocurren procesos que codeterminan nuestro modo de vivir, pensar y aspirar, lo que propongo llamar una determinación y subsunción cibernética.
El sistema actual, de ese modo, no es meramente un Estado policial y, no es que no sea cierta ni trascendente la expansión global de un sistema omnipresente de espionaje a los ciudadanos, sino que definir el capitalismo del siglo XXI por solamente una de sus expresiones, es incompleto.
Vivimos en un Estado policíaco, sí, pero fundamentalmente un capitalismo acelerado de acumulación salvaje y que tiende a un control omnipresente; un período del sistema que tiene su base material en la confluencia de los tres mecanismos de aceleración: la convergencia de tecnologías que apuran y abaratan la extracción de plusvalor; el despojo fraudulento de recursos vitales; y lo aprovechamiento oportunista de los estados de shock social.
Ese es el soporte originador del tejido policial, que se crea para reforzar la vigilancia, focalizar mejor la represión y domesticar aun la cotidianidad del pueblo trabajador.
Veamos a continuación las múltiples facetas de la determinación cibernética.
La convergencia tecnológica digital y de las hipermedias ha posibilitado el flujo de nuevas facetas de la acumulación. En años recientes, se viene hablando de un capitalismo cognitivo asociado a la producción de mercancías por medio del conocimiento.
Según sus proponentes,
las tecnologías digitales abren una perspectiva completamente nueva para la producción.
Han puesto a trabajar las cualidades más comunes, más públicas 'informales' de la fuerza de trabajo, es decir, el lenguaje, la acción comunicativo-relacional.
Esto es el resultado tanto de la revolución toyotista, como de la aplicación generalizada de las tecnologías informáticas 'máquinas lingüísticas' y de los procesos de externalización outsourcing [...]
Sin las nuevas tecnologías digitales y comunicativas no habría sido posible el aprovechamiento del lenguaje como input productivo directo, capaz de desvincularse del espacio físico.
De ese modo, la creación de un espacio virtual es al lenguaje lo que el espacio geofísico es a la producción de las mercancías materiales [...] la creación de valor está cada vez más caracterizada por elementos inmateriales y simbólicos.
Una situación que, en ciertos aspectos, no es diferente de la creación de plusvalía en los mercados financieros.
Según Piero Sraffa, en este nuevo período se habría modificado la ecuación de la acumulación de capital del período fordista que corresponde a la forma D-M-D', hacia la forma D-MK-D', que incorpora la producción del valor en dinero por medio del conocimiento K. En este caso, la novedad no radicaría en el surgimiento de una economía basada en el conocimiento, sino en la formación de un "subconjunto de la economía" orientado a la producción deliberada del conocimiento como factor productivo".
Ese proceso metido en las universidades y en el tejido social significa un golpe mortal al conocimiento emancipador y al pensamiento crítico; da pábulo a una ciencia universitaria que ha sido definida como "ciencia pos-académica".
El espacio virtual cibernético deviene entonces, como venimos argumentando en una nueva plataforma o base material de acumulación y circulación instantánea de mercaderías, venta de ideas y protocolos, de flujos informáticos virtuales indispensables para una acumulación acelerada, reproducción de condiciones de subsunción del trabajo y del consumo y la reproducción de formas políticas y culturales, que oxigenan la nueva modalidad de acumulación.
Tan es así que algunos teóricos contemporáneos de la comunicación argumentan, con razón, que el espacio cibernético opera como una esfera de disciplina social y robotización de la conducta.
El espacio virtual se presta además para una insólita fabricación del engaño mercantil y de la promoción de ventas.
Así, por ejemplo, en Bangladesh, se han denunciado talleres semiclandestinos donde operan trabajadores con sueldos de miseria - tan bajos como de USD 120 al año -, en sistemas de tres turnos para sumar, bajo pedido, miles de "clicks " o "hits " a los conteos de páginas de la Internet de ciertos productos y para fabricar, de ese modo, una fraudulenta apariencia de popularidad "en-línea", que se consigue pagando US 15 por cada 1000 pulsaciones en "me gusta" o "muy bueno".
La fabricación del engaño virtual se aplica también para la propaganda y la disuasión política en las redes sociales.
México ha sido un escenario privilegiado de la aplicación fraudulenta de técnicas que sirven para controlar las llamadas "trending topics" temas candentes, posicionando las que convienen al poder y eliminando los "trending" críticos o surgidos de la protesta social, cuando se inunda la red social con el mismo mensaje para crear la apariencia de que se trata de mensajes basura o spam, y entonces el trending es eliminado.
Como lo explica un especialista desde centros especializados que reclutan jóvenes de una cierta tendencia política, se "crea otro hashtag con bots de tal manera que los temas de protesta se desplacen o desaparezcan del ranking de Twitter".
Con este tipo de recursos cibernéticos, multiplicando páginas de Facebook o Twitter se puede reproducir una falsa popularidad de ciertas personas o ideas o atacar personajes e ideas críticos.
La proletarización inconsciente de los usuarios de la Internet es otra faceta preocupante.
Las redes sociales comienzan a ser analizadas como espacios propicios para una acumulación acelerada de capital.
El despegue multimillonario de empresas como Facebook se produce sobre la base de la utilización comercial del trabajo "inconsciente" de diversos usuarios/obreros de cuya información se extrae plus valor.
De ahí la naciente protesta de movimientos como "salarios para Facebook" que no sólo reclaman estratégicamente un pago por su trabajo, sino que analizan la mercantilización de la amistad.
Los gigantes motores de búsqueda y redes sociales no solamente usurpan y mercantilizan subrepticiamente millones de datos privados y confidenciales extraídos de las cuentas de sus usuarios, insertándolos en su proceso de acumulación de capital, sino que usan la información para trabajar una contracultura consumista que compite en la cosmovisión de los jóvenes con los valores y elementos de sus culturas.
Otra expresión del rol de esta nueva plataforma tecnológica es el despojo bajo control digital.
En semanas recientes, se difundió en la prensa responsable del mundo el caso emblemático de la ciudad de Oakland, situada en la hermosa Bahía de San Francisco y en la vecindad del Valle de Silicón, cuya notoriedad como recinto de la contaminante industria electrónica está ampliamente documentada.
La instalación en la zona de la gigante Google ha determinado una "invasión" a Oakland de afluentes tecnócratas, cuyo ingreso no sólo ha elevado los precios sino que ha presionado la salida de las comunidades tradicionales de la ciudad, descomponiendo sus patrones de vida y obligándolas a un movimiento de resistencia.
Con fines de consolidar el despojo, a fines de Julio 2013, se aprobaron millonarios fondos para la creación de un Centro de Alerta de Dominio Domain Awareness Center - DAC , que es destinado a la vigilancia e invasión de la privacidad de los ciudadanos de dicha colectividad.
Esto centro operará una vasta red de espionaje mediante cámaras y recursos digitales de escuelas, centros comunitarios, vías y espacios públicos y privados.
Finalmente, el tercer mecanismo de acumulación que se suma a la convergencia tecnológica y despojo es el uso productivo del shock y el temor social, lo cual se puede ilustrar con la venta masiva de programas antivirus y mecanismos electrónicos de seguridad y espacios seguros en las nubes informáticas con el propósito de alcanzar una cada vez más lejana superación de supuestos ataques cibernéticos.
Estas tendencias refuerzan una cultura tecno-cyber-burocrática en este período del capitalismo, lo cual otorga preeminencia a la producción y transmisión de conocimientos productivamente útiles y que centraliza la tecnología como camino único y preeminente para el desarrollo.
Es decir, una cultura que recupera la quinta esencia del funcionalismo de décadas anteriores, ligándolo a una visión tecnocrática de la vida, a la gerencia de tecnología y a los conocimientos relacionados a una eficiencia productivista.
De ese modo, se relegan al mínimo los elementos y valores de pueblos y sus culturas.
El objetivo es abaratar y tornar más eficientes los costos de codificación, transmisión y adquisición de conocimiento y los procesos tecno-administrativos gracias a la expansión de las nuevas tecnologías lingüísticas y comunicativas NTIC, Internet y afines.
Por todo lo dicho, debemos comprender que la defensa de la salud en el siglo XXI y el avance de programas preventivos y de promoción de la salud deben asumir como una tarea urgente la reflexión sobre las implicaciones de estos usos de las tecnologías, integrando el orden cibernético en el estudio de la determinación social de la vida y salud.
No hay resquicio de nuestras vidas actuales que no esté ligado a la cyber-esfera.
Si los principios de un modo de vivir saludable son, como hemos dicho, las 4 "S" de la vida sustentabilidad, soberanía, solidaridad y bioseguridad y, si los procesos sociales que afectan esas cuatro condiciones deterioran la salud en cinco dominios trabajo, consumo y vida doméstica, organización/soportes sociales, cultura y construcción de identidad y metabolismo de la vida social con la naturaleza, entonces debemos aprontarnos a demostrar que esos principios y dichas cinco dimensiones de la determinación del orden social que condicionan la salud están atravesados también por procesos cibernéticos.
Además, parece obvio que la respuesta a la subordinación cibernética no es la desconexión que nos llevaría a prescindir de las ventajas de las herramientas cibernéticas; una alternativa que sería si no imposible al menos claramente desventajosa.
Lo que debe generarse es una conciencia colectiva y movilización desde todos los frentes para mantener el carácter abierto, neutral, democrático, solidario, no mercantil de la propuesta original de la red global, para potenciar sus usos para el bien y frenar las tendencias al monopolio privado y al sometimiento cultural.
Luego de lo dicho, queda en claro que acontecimientos como el destape de Edward Snowden sobre el espionaje masivo, o los casos cada vez más frecuentes de cyber bullying o bullying por la Internet que están expandiendo el sufrimiento mental de muchos niños y adolescentes y hasta suicidio de aquellos, no son más que el pico del iceberg de una problemática mucho más profunda y compleja que debe incorporar la salud colectiva a sus propuestas.
Son apenas una cara fea y visible de las nuevas formas de pérdida de privacidad, seguridad y soberanía que se han urdido y son vías para destruir los soportes sociales orgánicos, de clase de la conexión global, y para sustituirlos por una sociedad falsa de extremo individualismo y vulnerabilidad ante los grandes negocios.
Y como para complementar la lógica que hemos expuesto y concientizarnos sobre las presiones del poder que opera tras la red, hay que recordar que en el congreso de los Estados Unidos y en los círculos empresariales del Norte se teje ahora al ardid mayor para el asalto final del capital sobre el ciberespacio.
La Comisión Federal de Comunicaciones de los Estados Unidos, con su mayoría demócrata, empuja en estos días una reforma legal para romper el candado de acceso igualitario a la red "net neutrality" y permitir que las grandes proveedoras operen en dos sistemas: uno rápido para los mega-clientes y una más lenta y limitada por los ciudadanos y usuarios del común.
Un contundente afán de reforzar la inequidad social desde la inequidad virtual, sustentada desde ya en un millonario cabildeo "lobbying" de los gigantes de la red, en colusión con las élites políticas de los países hegemónicos.
Ésta siembre de la lógica imperial también en el ciberespacio, es sin duda una de las mayores amenazas que enfrentamos los pueblos y las metas de un vivir saludable.
Para concluir la lógica que hemos expuesto y concientizarnos sobre las presiones del poder que opera tras la red, hay que recordar que en el congreso de los Estados Unidos y en los círculos empresariales del Norte se teje ahora al ardid mayor para el asalto final del capital sobre el ciberespacio.
La Comisión Federal de Comunicaciones de los Estados Unidos, con su mayoría demócrata, emplea en estos días una reforma legal para romper el candado de acceso igualitario a la red "net neutrality " y permitir que las grandes proveedoras operen en dos sistemas: uno rápido para los mega-clientes y uno más lento y limitado por los ciudadanos y usuarios del común.
Un contundente afán de reforzar la inequidad social desde la inequidad virtual, sustentada desde ya en un millonario cabildeo "lobbying " de los gigantes de la red, en colusión con las élites políticas de los países hegemónicos.
Ésta siembre de la lógica imperial también en el ciberespacio, es sin duda una de las mayores amenazas que enfrentamos los pueblos y las metas de un vivir saludable.
Por fortuna, desde la orilla democrática de la sociedad, las organizaciones sociales del mundo están rechazando esta creación de un sistema de provisión clasista y discriminativo para Internet.
Una conciencia urgente que incluso ya empieza a tener eco en algunos gobiernos.
Al respecto, cabe destacar como ejemplo de una política pública promisoria y necesaria, la que impulsa en este tiempo la Cámara de Diputados del Brasil, el cual aprobó en Marzo 25 de 2014, un proyecto de ley que reglamenta la red en dicho país; protege la neutralidad de la misma y prohíbe el espionaje sistemático, creando un precedente esperanzador.
Los procesos de determinación social se expresan también en los dominios individual y biológico, constituyendo la faceta más biomédica del problema.
Así por ejemplo, pueden citarse los impactos neurológicos y psíquicos de la expansión de usuarios jóvenes de Internet, que constituye un rasgo caracterizador del capitalismo del siglo XXI y uno de sus hechos culturales mayores.
Como lo explicó la neuro-fisióloga Susan Greenfleld en declaraciones en un programa de la BBC de Londres, la relación adictiva con el mundo virtual de la Internet donde especialmente la juventud se encuentra inmersa, por una parte los restringe a un mundo bidimensional en el cual dejan de desarrollarse muchas destrezas de una sociedad auténtica - aquella que solo se construye en el contacto real con la gente; tocándola; mirándola a los ojos - y, por otra parte, termina afectando su cerebro, deteriorando sus lenguajes y experiencias que requieren de una socialización integral. Dice ella que podemos enlazarnos, dice ella, con cientos de usuarios de Facebook o Twitter, pero esos serán más bien una audiencia, antes que amigos reales.
Por esa vía, nos estamos despojando de la capacidad de empatía, de las destrezas de la cara a cara, de la comunicación humana en profundidad para nos tornarnos cyber-ciudadanos, entrampados en una extrema soledad.
Nada mejor que esta cyber socialización para reproducir el modo de civilización individualista y consumista que requiere el capital.
Si bien las aseveraciones de Greenfield fueron contestadas por investigadores de la Universidad de Oxford en un editorial de una conocida revista BMJ que descalifica su denuncia por una supuesta falta de evidencias científicas suficientes, nos reafirmamos en aceptar su pertinencia basados en la lógica de la precaución y en su bien documentada respuesta a sus detractores.
Más aún quienes trabajamos en este tipo de investigaciones conocemos a fondo el abultado expediente de casos emblemáticos de revisiones negativas de investigaciones que pueden afectar grandes intereses económicos, las cuáles con documentada frecuencia han llevado a científicos -incluso bien reconocidos- a sobredimensionar sus críticas y negar importantes alertas de base científica mediante tecnicidades y subterfugios.
Estas breves reflexiones son una provocación para suscitar un debate y enfrentar los nuevos retos que nos plantean las formas actuales de subordinación económica y subsunción psicocultural.
Si bien es imposible discutir a profundidad un problema de esa envergadura en estas breves páginas y falta aquí una discusión sobre las miradas de este problema desde otras perspectivas culturales o, como diría Boaventura Santos, desde "las epistemologías del Sur", es nuestra intención trazar algunas ideas preliminares a respeto de esto complejo horizonte que se despliega frente a nosotros.
Es un escenario desafiante donde las plataformas empresariales buscan imponer una red clasista y mercantil, así como los flujos de información y conocimiento, al igual que patrones conductuales y educativos consonantes con el capitalismo acelerado.
Si queremos defender la vida, nuestra diversidad cultural y emanciparnos para construir salud, debemos tampoco introducir en las agendas de investigación, de docencia y en los programas preventivos, una creativa e informada lucha por una red democrática y segura.
Físico y M.Sc., en Física-Mathematicas, Universidad Estatal de Kishinev, Moldavia.
M.Sc., en Ingeniería Eléctrica, Universidad de los Andes, Colombia.
Profesor, Universidad Distrital Franscisco José de Caldas, Colombia. haya@udistrital.edu.co
Matemático y M.Sc., en Matemáticas, Universidad Nacional de Colombia. Profesor, Universidad de la Sabana, Colombia. ricardo.cano@unisabana.edu.co
Ph.D., en Ciencias Físico-Matemáticas, Universidad Estatal de Moscú, Rusia.
Vibraciones de vigas no uniformes han sido estudiadas desde el siglo XIX ver, p. ej., Todhunter, 1893, §1302, sobre las investigaciones de Kirchhoff.
Estudios relativamente recientes se pueden ver en Abrate 1995 y en Hsu-Lai-Chen 2008, donde se pueden encontrar referencias y un repaso de resultados.
En Abrate 1995 se obtienen las frecuencias propias de vigas Euler-Bernoulli EB en el caso especial de coeficientes para los cuales las soluciones de la ecuación EB se expresa en términos de funciones elementales.
Para la ecuación de barra no uniforme problema de Sturm-Liouville con parámetros como densidad o sección transversal arbitrarios, cuando la ecuación no se integra ni siquiera en funciones especiales, se usa el método Wentzel-Kramers-Brillouin WKB, también conocido en la literatura como la aproximación de Liouville-Green Akulenko-Nesterov, 2005; Geist- McLaughlin, 2001, para encontrar la asintótica de las frecuencias altas.
Este método consiste en la obtención de series asintóticas en potencias del pequeño parámetro del problema.
No encontramos aplicaciones de esta técnica a la ecuación EB, que es del orden 4 en contraste con la ecuación de vibraciones de barras, que es del segundo orden, a pesar de que el método WKB está desarrollado para ecuaciones del orden n Fedoryuk, 1993.
En el presente artículo presentamos los resultados de dicha aplicación.
Resulta que el método WKB proporciona resultados que coinciden con los resultados numéricos con el error de menos del 3% inclusive para los números de modos igual a 4, y este error sigue disminuyendo para los modos más altos.
Las vibraciones transversales de una viga no uniforme en la aproximación Euler-Bernoulli las describen Tijonov-Samarsky 1972:
donde E es el módulo de elasticidad del material de la viga, ρ es la densidad de la viga, Sx es la superficie del corte transversal, Jx es el momento de inercia del corte transversal con respecto a su eje horizontal y y es el desplazamiento transversal.
Notemos que la variación de densidad ρ con respecto a x puede ser incluida en el coeficiente Sx. Supondremos en lo que sigue que las funciones Sx y Jx son suaves y positivas en 0 ≤ x ≤ l, donde l es la longitud de la viga.
Para condiciones de frontera formuladas en la sección 3 ver abajo, los autovalores w = wn de 2 tienden al infinito cuando n → ∞ Akulenko-Nesterov, 2005; por lo tanto, ε = w n → 0 cuando, n → ∞ y podemos considerar a como un parámetro pequeño de nuestro problema.
De los órdenes de potencia , ε, n ≥ 2 , se pueden obtener ecuaciones para An - 1x, n ≥ 2, que son de la misma forma que 7 con términos que dependen de Aj, j ≤ n - 2, en la parte derecha.
La fórmula 11 representa la combinación lineal de cuatro funciones que aproximan las cuatro soluciones linealmente independientes de la ecuación 2 Fedoryuk, 1993.
Las soluciones WKB en los casos cuando la solución de 2 se puede obtener en términos de funciones elementales S, J = constantes, viga uniforme; o S = S0 1 + αx, J = J0 1+ αx ; en el último caso Abrate, 1995, la sustitución wx = 1 + αx vx reduce la ecuación a la de una viga uniforme coinciden con las soluciones exactas; en estos casos las correcciones para las amplitudes An. n ≥ 1 se anulan idénticamente.
Para completar el enunciado de nuestro problema, especificamos a continuación las condiciones de frontera para la función vx en 2 considerando los casos de una viga empotrada y una viga voladiza.
Al sustituir la solución 11 en las condiciones de frontera 12 obtenemos un sistema homogéneo de cuatro ecuaciones para los coeficientes Ci, i= 1,2,3,4. Este sistema tendrá soluciones no triviales cuando
Hablando estrictamente, hemos obtenido la asintótica del sistema fundamental de soluciones con la precisión 0ε , por lo tanto, tenemos que despreciar los términos de este orden y los órdenes más altos por ejemplo, e = 0ε en 13.
Esto simplifica notoriamente los cálculos, de manera que el determinante en 13 se convierte en
Este último resultado lo vamos a llamar WKBt por truncado.
Sin embargo, resulta que 13 proporciona una mejor aproximación a los eigenvalores, lo que vamos a ver en la sección 3.3.
La retención de términos 0ε en 13 no está rigurosamente justificada, pero su inclusión, primero, no presenta mayor dificultad para la obtención de wn , y segundo, seguramente no empeora el resultado: las soluciones de 13 poseen la misma propiedad 16 de las soluciones de 15 y en la práctica pueden ser de mayor utilidad.
Enfaticemos que las fórmulas truncadas no pasan en las fórmulas exactas cuando el problema admite una solución exacta; en cambio, la fórmula 13 sí pasa en la ecuación secular exacta en los casos cuando esta última se conoce p.ej., el caso de coeficientes constantes.
De manera similar al caso anterior, al sustituir la solución 11 en las condiciones de frontera 17 obtenemos un sistema homogéneo de cuatro ecuaciones para los coeficientes Ci, i=1,2,3,4
A continuación se presentan las frecuencias adimensionales de los seis primeros modos de oscilación para una viga cónica de un metro de longitud, obtenidas mediante el paquete Ansys y las fórmulas WKB y WKBt.
En este caso se tiene para el radio en milímetros r x= 1 +nx
En las primeras tres tablas se muestran los resultados obtenidos para una viga empotrada en sus dos extremos, en la cual el extremo izquierdo tiene un radio de 1 mm y el extremo derecho un radio de 2, 5 y 10 mm, respectivamente.
En las últimas tres tablas se ofrecen los resultados obtenidos para una viga voladiza, en la cual el extremo izquierdo está empotrado y tiene un radio de 2, 5 y 10 mm, respectivamente, y el extremo derecho está libre y tiene un radio de 1 mm.
Como ejemplo, presentamos las gráficas de las eigen funciones del cuarto modo para el caso de la viga empotrada de radio 1 = 1 mm y radio 2= 10 mm, obtenidas mediante el método WKB y el paquete Ansys.
Los resultados numéricos presentados en la sección 3.3 muestran que la aproximación WKB proporciona valores de las frecuencias propias con precisión mayor del 3% para los modos con números n ≥ 4.
Cabe señalar que el método de elementos finitos para altas frecuencias n ≥ 10 p. ej. presenta serios problemas en aplicaciones.
Los programas estándares para n ≥ 10 ofrecen inestabilidades computacionales.
Se ve claramente que la retención de términos exponencialmente pequeños fórmulas WKB vs. fórmulas WKBt en la ecuación secular mejora sustancialmente los resultados numéricos.
Aunque esta conclusión no es consecuencia de un análisis riguroso, es natural porque las fórmulas WKB en contraste con WKBt pasan en la ecuación secular exacta para el caso de coeficientes constantes y es el único caso conocido Abrate,1995 cuando la solución se expresa en términos de funciones elementales.
H. Aya expresa su agradecimiento a la Facultad de Ingeniería de la Universidad Distrital por el apoyo económico en el marco del Proyecto Curricular de Ingeniería Electrónica.
R. Cano y P. Zhevandrov expresan sus agradecimientos a la Universidad de La Sabana por el apoyo económico en el marco del proyecto ING-112, y P. Zhevandrov al Conacyt, México, por el apoyo mediante el proyecto 61351.
La paciente obstétrica críticamente enferma representa un reto clínico muy complejo, que requiere un manejo multidisciplinario.
El objetivo del presente estudio fue establecer las tasas de utilización, los diagnósticos de ingreso y los desenlaces materno-fetales de pacientes obstétricas críticamente enfermas admitidas a una unidad de cuidado intensivo/de alta dependencia en Colombia.
Se hizo una revisión retrospectiva de tres años de los registros hospitalarios.
Durante un periodo de tres años fueron admitidas 819 pacientes, que representaron el 3,3 % de todos los nacimientos, y entre las cuales el 64 % fueron preparto.
Las complicaciones obstétricas representaron el 82 % de las admisiones: la pree-clampsia-eclampsia y sus complicaciones fueron los diagnósticos más comunes 50,5 %, y la hemorragia obstétrica fue la principal causa de morbilidad severa y mortalidad.
Hubo siete muertes 0,85 %.
La estancia promedio en la unidad fue de 2,41 días de 1 a 15.
Nueve pacientes fueron transferidas a unidades de cuidado intensivo médico-quirúrgicas durante el periodo estudiado.
El uso de una unidad de alta dependencia exclusiva de obstetricia -incluyendo la disponibilidad de manejo obstétrico, perinatal y de cuidado crítico, en conjunto con unos umbrales bajos de admisión, ya sea prenatal o postnatal- permiten un manejo eficiente y oportuno de las pacientes obstétricas complejas.
La paciente obstétrica clínicamente enferma ofrece un reto que usualmente requiere una aproximación multidisciplinaria.
Alrededor de 7/1.000 mujeres embarazadas requieren admisión a unidad de cuidado intensivo UCI 1, con una mortalidad que oscila entre el 2,2 % y el 36 %.
2,3. La mayoría de los estudios publicados sobre este grupo de pacientes son descriptivos, y en ellos se reportan los diagnósticos de admisión, mortalidad y morbilidad 4.
Existen diferencias significativas entre los diagnósticos de ingresos y los desenlaces, al comparar países desarrollados S y países en vías de desarrollo 6.
Complicaciones como la preeclampsia severa, la hemorragia y la sepsis severa son las causas obstétricas más comunes para la admisión a UCI alrededor del mundo 7.
El concepto de la unidad de alta dependencia obstétrica UADO se ha introducido solo recientemente en la literatura, a partir de la iniciativa de algunos hospitales británicos B, al sugerir que la disponibilidad de dichas unidades puede reducir potencialmente el traslado a UCI y la mortalidad asociada a estas enfermedades.
El objetivo de esta investigación fue establecer las tasas de utilización, los diagnósticos de admisión y los desenlaces materno-fetales de pacientes obstétricas críticamente enfermas admitidas a una unidad UADO/UCI empleando el concepto de tener umbrales bajos y admisión temprana.
La Clínica del Prado es un centro obstétrico donde se registran, aproximadamente, 8.000 nacimientos anuales, con una tasa de cesáreas del 32 % y una proporción de pacientes de alto riesgo obstétrico del 20 %.
Es el principal centro obstétrico de Medellín, Colombia.
Se incluyó en el presente estudio a las pacientes admitidas a la UADO de la Clínica del Prado entre noviembre de 2005 y noviembre de 2008.
La UADO tiene seis camas equipadas con monitorización hemodinámica invasiva y no invasiva para la madre, y monitorización fetal continua.
Una cama tiene la capacidad de ofrecer ventilación mecánica con monitorización del gasto cardíaco con catéteres de arteria pulmonar PAC o monitorización mínimamente invasiva.
Hay, además, terapia de reemplazo renal por nefrología, si se requiere.
La unidad está localizada adyacente a la unidad de cuidado postanestésico, salas de cirugía, y salas de parto. Está manejada por anestesió-logos con disponibilidad 24 horas al día, y por especialistas en medicina materno-fetal, cirugía y terapia respiratoria; además, cuenta con los servicios de banco de sangre y una relación enfermera-paciente de 1:2.
Durante la hospitalización, en caso de que sea pertinente, el recién nacido permanece al lado de la madre, de acuerdo con la disponibilidad de incubadoras abiertas.
Hay disponibilidad completa de analgesia peridural o sistémica para el trabajo de parto y nacimiento en las madres que no pueden ser transferidas a salas de parto, debido a la severidad de su enfermedad o por el uso de monitori-zación hemodinámica invasiva.
Después de la aprobación por parte de los comités institucionales el equipo a cargo de esta investigación revisó los registros de todas las pacientes embarazadas y de las pacientes admitidas durante los primeros 40 días posparto a la UADO.
La información fue obtenida prospectivamente, como parte del protocolo estándar de la UADO, incluyendo los siguientes datos: edad, edad ges-tacional, embarazos, asistencia a control prenatal, paridad y diagnóstico principal de admisión; se diferenció entre patologías obstétricas y la presencia o no de condiciones de comorbilidad, intervenciones terapéuticas por ejemplo, ventilación mecánica, monitorización hemodinámica invasiva, terapia de reemplazo renal y uso de medicaciones vasoactivas, el intervalo entre la aparición de síntomas y la admisión, morbilidad obstétrica mayor falla orgánica, necesidad de transfusiones e intervenciones terapéuticas, complicaciones postoperatorias, estancia en la unidad, traslados a la UCI, traslado de los neonatos a unidades de cuidado intensivo neonatal UCIN, y mortalidad fetal y materna. La escala de severidad utilizada fue el APACHE II 9.
El estado de choque fue el definido por el consenso y la conferencia internacional de 2006 10.
El SDRA se definió por el consenso y la Conferencia Americano-Europea 11.
La sepsis severa, el choque séptico y el síndrome de disfunción multiorgánica SDMO se conceptualizaron de acuerdo con la definición del Colegio Americano de Médicos de Tórax ACCP y la Sociedad de Medicina de Cuidado Crítico SCCM 12.
La coagulación intravascular diseminada CID se definió de acuerdo con la escala de trombosis y hemostasia 13.
La mortalidad perinatal y materna se definió de acuerdo con la clasificación internacional de las enfermedades 14 como toda muerte que ocurre durante el embarazo hasta las primeras seis semanas posparto.
Durante el periodo estudiado 3 años se admitió a 819 pacientes a la UADO, lo que representó el 3,3 % de los 24.749 nacimientos en la institución objeto de estudio.
Estos detalles demográficos se ilustran en la tabla 1.
La escala de APACHE II a las 24 horas fue de 9,13 ± 6,2 promedio ± DE, con un 11,62 % de mortalidad esperada.
El promedio de estancia en la unidad fue de 2,41 días 1-15.
Las causas obstétricas para la admisión fueron del 82 % tabla 2, con una tasa de admisión prepar -to del 64 %.
La preeclampsia severa -incluyendo el síndrome HELLP- y la hemorragia obstétrica mayor fueron los principales diagnósticos de ingreso. La morbilidad asociada a preeclampsia severa se puede observar en la figura 1.
Las principales causas de admisión debido a la hemorragia obstétrica fueron la atonía uterina y la placenta accreta.
Todas las pacientes a quienes se les practicó histerectomía de emergencia pe-riparto HEP fueron admitidas a la UADO.
La incidencia de HEP fue de 2,1 por cada 1.000 nacimientos durante el periodo estudiado.
Otras causas de admisión obstétrica fueron el hígado graso agudo del embarazo HGAE, el embolismo de líquido amniótico ELA, la cardiomiopatía periparto CP, la sepsis secundaria al aborto y la necesidad de monitorización fetal continua en pacientes con alto riesgo de muerte fetal intra-parto.
Las causas no obstétricas para la admisión abarcaron sepsis severa y choque séptico; este último, principalmente, de origen urinario, pulmonar e intraabdominal.
La segunda causa para admisión médica fue la enfermedad cardíaca, incluyendo enfermedad valvular reumática, alteraciones del ritmo y terapia de anticoagulación en pacientes con válvulas prostéticas mecánicas.
Dentro de las causas respiratorias el tromboembolismo no fatal fue la principal causa de admisión; otros diagnósticos fueron la neumonía severa y el SDRA.
Las causas endocrinas, por su parte, fueron complicaciones de la diabetes mellitus; principalmente, cetoacidosis diabética y diabetes gestacional.
La enfermedad de células falciformes, la púrpura idiopática trom-bocitopénica, la enfermedad de von Willebrand, la neutropenia cíclica y la trombocitopenia severa asociada a malaria y dengue hemorrágico fueron las principales causas de admisiones hematológicas.
Dentro de las complicaciones anestésicas, la anestesia total espinal y las complicaciones del manejo de la vía aérea difícil fueron las principales causas de admisión.
Las intervenciones y procedimientos en la UADO se ilustran en la tabla 3.
El traslado a otras UCI se requirió, principalmente, para pacientes que requerían evaluación por subespecialistas no disponibles en la institución objeto de estudio tabla 4. Por ejemplo, una paciente con HGAE y falla hepática requirió evaluación por un grupo de trasplante hepático, y hubo dos casos de cardiomiopatía puerperal, los cuales fueron evaluados por un grupo de trasplante cardíaco.
Durante el periodo estudiado, de 3 años, 7 madres fallecieron, lo cual corresponde al 0,85 % de todas las admisiones.
La escala de APACHE II en este grupo de pacientes fue de 29,5 ± 2,4 promedio ± DE, con una mortalidad esperada del 67,2 %.
Las causas de muerte están reportadas en la tabla 5.
La principal causa de muerte fue SDMO asociado al choque hemorrágico, en 4 de las pacientes 57,1 %.
Las muertes perinatales fueron 42, correspondientes, pues, al 8 % del total de las pacientes preparto admitidas.
Se ha reportado que el uso de los servicios de cuidado crítico para las pacientes obstétricas oscila entre el 0,1 % y el 1 % de todos los nacimientos 15,16, y muy a menudo se recurre a dichos servicios en UCI médico-quirúrgicas. El uso de las unidades de alta dependencia UDA obstétricas se ha descrito en rangos que van del 1,1 al 2,67 % 8,17.
La tasa de admisión del presente estudio fue del 3,3 %, un registro similar al de otros reportes de caso 18; ello, probablemente, porque la institución estudiada tiene una gran proporción de pacientes referidos de otros centros, por un servicio creciente de alto riesgo obstétrico y por un bajo umbral de admisión.
Zeeman et al. 17 reportaron sus admisiones utilizando el concepto de unidades integradas de cuidado intensivo e intermedio para el cuidado de la paciente embarazada críticamente enferma.
Tal concepto consiste en una unidad de cuidado especial que busca impactar en la disminución de la morbilidad y la mortalidad de pacientes con disfunción orgánica aguda que compromete máximo 2 órganos, quienes requieren mayor monitorización y vigilancia que la ofrecida en un pabellón general, y cuyo caso, si no se lo maneja apropiadamente, puede resultar en la muerte "near misses" 19.
Las UCI médicas y quirúrgicas en Medellín tienen una muy alta tasa de ocupación, y referir de manera temprana a las pacientes obstétricas a estas unidades unidades es difícil, situación que indujo al grupo a cargo de esta investigación a crear la UADO en la institución estudiada.
A partir de la creación de la unidad, la complejidad de la patología de las pacientes ha aumentado, y, por tanto, ha exigido para algunas de ellas un nivel más alto de cuidado; algunas de ellas, incluso, han cumplido criterios clásicos para admisión a UCI, tales como ventilación mecánica, uso de CAP, soporte vasopresor e inotrópico y terapia de reemplazo renal; todas ellas, intervenciones que la institución bien puede proveer de manera oportuna.
Karnad et al. 20 describen una UCI con una admisión preparto del 45,4 %.
En la unidad analizada en esta investigación dicha cifra fue del 64 %.
En ella la admisión precoz permite iniciar el tratamiento de las pacientes cuando están "aún embarazadas".
Comúnmente, el personal de las UCI médicas y quirúrgicas no está familiarizado con aspectos de la patología obstétrica como la monitorización fetal continua, o con procedimientos como los partos de pacientes en quienes el riesgo de trasladarlas a la sala de partos es significativo, debido a la severidad de la enfermedad que padezcan, o por la necesidad de la monitorización hemodinámica estricta durante todo el periodo periparto.
Debido a que la institución objeto de estudio es un centro de referencia urbano, la mayoría de las admisiones corresponde a pacientes que viven en la ciudad o en zonas rurales aledañas, con una alta proporción de cuidado prenatal 92 %, opuesta a otros reportes, donde la mortalidad está directamente relacionada con un pobre cuidado prenatal.
Según reportaron Munnur et al. 21, las pacientes obstétricas admitidas a la UCI que no recibieron atención prenatal tenían escalas de APACHE II más altas que las pacientes que tuvieron control prenatal normal.
Las principales causas para el ingreso a la unidad estudiada fueron las complicaciones de la preeclampsia, la eclampsia y eventos hemorrágicos, tal y como ha sido descrito en otros reportes de caso 22.
El presente reporte documenta una alta necesidad de monitorización hemodinámica invasiva arterial, de acuerdo con los principales diagnósticos de ingreso.
Como parte del protocolo acostumbrado en la institución, se utiliza una línea arterial para hacer un control estricto de la presión y disminuir las complicaciones hemorrágicas del sistema nervioso central en estas pacientes 23.
Durante el periodo estudiado se reportó un solo caso de hemorragia cerebral intraparenquimatosa secundaria a hipertensión severa, en una paciente remitida de otra institución, en quien ya estaba reportada esta complicación, si bien en su caso no se requirió manejo quirúrgico, y fue dada de alta sin discapacidad neurológica.
La incidencia del edema pulmonar fue del 6 %; es decir, más alta que el 3 % descrito por Sibai et al. 24.
Cuando se requirió un PAC para el diagnóstico y el tratamiento del edema pulmonar se encontró una disfunción ventricular del 1G% de los casos, cifra similar a la de los reportes previos en preeclampsia severa utilizando monitorización invasiva y no invasiva 25.
La incidencia de la falla renal aguda en las pacientes preeclámpticas fue del 5,8 %; todas ellas, asociadas a la presencia del síndrome HELLP; además, la mayoría se presentó en pacientes referidas de otras instituciones, donde el diagnóstico fue retardado.
Sin embargo, la terapia de reemplazo renal se requirió en solo el 1 % de los casos.
Esta incidencia es más baja que la reportada por Drakeley et al. 26, en quienes la necesidad de diálisis en las pacientes preeclámpticas admitidas a una UCI médica fue del 10 %.
La segunda causa de admisión a la UADO fue hemorragia obstetrica mayor, secundaria principalmente a atonía uterina y placenta acreta, a pesar de tener protocolos de profilaxis y tratamiento farmacológico de la atonía uterina oxitocina, misoprostol, metergina y carbetocina, y protocolos para diagnosticar placenta accreta en pacientes de alto riesgo placenta previa y cicatrices uterinas.
Cuando el tratamiento médico falla las siguientes medidas para controlar la hemorragia en la institución estudiada son el uso de suturas hemostáticas y la histerectomía, con una elevada morbilidad, dada por la alta tasa de transfusiones y relaparotomías 27.
Tal como se mencionó previamente, la institución tiene una alta incidencia de HEP 2,1/1.000 nacimientos, comparada con reportes previos 28, como una medida definitiva para controlar la hemorragia, pues no se cuenta con una temprana disponibilidad de medidas ampliamente reconocidas para manejar la atonía uterina, tales como el taponamiento uterino con balones uterinos, la ligadura de las arterias hipogástricas y la radiología intervencionista.
Se admitió a 6 pacientes con un diagnóstico confirmado de embolismo pulmonar.
Ninguna de ellas presentó en algún momento colapso cardiovascular, disfunción ventricular derecha ni otros hallazgos sugestivos de embolismo masivo.
La mayoría de las pacientes eran del periodo posparto, pero 2 de ellas eran de 18 y 29 semanas de gestación, respectivamente, y en ambas se confirmó trombofilia.
El grupo a cargo de esta investigación ha incluido, de manera sistemática, la tomografía helicoidal computarizada dentro de su algoritmo de diagnóstico en todas las pacientes con sospecha de embolismo pulmonar EP, ya que los riesgos potenciales asociados a esta prueba son mínimos, comparados con las consecuencias del diagnóstico inapropiado 29.
Las pacientes con EP recibieron inicialmente terapia anticoagulante con heparinas de bajo peso molecular HBPM, y después siguieron recibiendo warfarina por un mínimo de 6 meses.
En la institución todas las pacientes embarazadas con diagnóstico de sepsis severa y choque séptico por cualquier causa son idealmente admitidas a la UADO durante las primeras 6 horas, con el fin de iniciar los protocolos de terapia temprana guiados por metas EGDT en sepsis severa 30.
Aunque las pacientes obstétricas fueron excluidas en el protocolo original de Rivers et al., dentro de la presente investigación, por el contrario, se las incorporó, como una estrategia de manejo en este grupo de pacientes.
Se ha tenido a 40 pacientes admitidas con este diagnóstico, y en ellas se ha aplicado este protocolo, con una alta tasa de intervenciones y bajos niveles de complicaciones y mortalidad 31.
Durante el periodo de estudio del presente estudio cuatro de las pacientes fallecieron en la unidad, por hemorragia obstétrica: dos eran pacientes posteriores a atonía uterina; una, secundaria a abruptio de placenta; y otra, debido a ruptura uterina.
En tres de estas pacientes se requirió la histerectomía periparto, y en una se realizó una cesárea perimortem, por la ruptura uterina descrita.
El SDOM fue la causa final de la muerte en este grupo de pacientes con coagulopatía persistente después de 24 horas de la histerectomía y una alta tasa de consumo de productos sanguíneos.
La hemorragia obstétrica es la segunda causa de mortalidad materna en Latinoamérica, después de los trastornos hi-pertensivos 32.
Sossa et al. 33 reportaron que la placenta retenida, los embarazos múltiples, la macrosomía definida como un peso al nacer superior a 4.000 g, la episiotomía y la sutura son todos factores de riesgo de morbilidad severa secundaria a hemorragia en la población Latinoamericana. Por otro lado, factores de riesgo como la edad materna, la multiparidad, la inducción con oxitocina durante la primera o la segunda fase de trabajo de parto, y el nacimiento pretérmino no fueron asociados a un riesgo aumentado de hemorragia severa posparto.
En el presente reporte la mortalidad secundaria a hemorragia fue asociada a multiparidad, admisión tardía y transfusión retrasada de productos sanguíneos en las pacientes admitidas de otros centros.
Tres de las pacientes murieron por otras causas: la primera paciente fue una embarazada de 32 semanas que desarrolló un HGAE, con falla hepática asociada y una encefalopatía grado 3, y a quien se practicó una cesárea bajo anestesia general, que requirió soporte con vasopresores e inotrópicos y terapia de reemplazo renal en la unidad estudiada.
Fue remitida a un centro, con la posibilidad de trasplante hepático, donde falleció por una hemorragia cerebral.
La segunda paciente fue una mujer de 17 años de edad y 4G semanas de embarazo, quien 3 minutos después del parto por cesárea, bajo anestesia peridural, desarrolló un compromiso neurológico, seguido por un colapso cardiovascular y una coagulo-patía severa. En esta paciente se sospechó un embolismo de líquido amniótico, y 8 horas más tarde se produjo su deceso, a pesar de los inotrópicos y vasopresores y el uso de productos sanguíneos.
El tercer caso fue el de una paciente de 21 años, con 2G semanas de embarazo, quien desarrolló un choque séptico secundario a un aborto séptico.
La mortalidad materna en HGAE se reporta con valores tan bajos como el 18 %.
Las complicaciones infecciosas y hemorrágicas son las de mayor amenaza a la vida.
El trasplante hepático tiene un rol muy limitado, debido al gran potencial de recuperación con el nacimiento, pero debe ser considerado en pacientes cuyo curso clínico siga deteriorándose con una falla hepática progresiva fulminante después del primer o el segundo día posparto, sin signos de regeneración hepática 34.
El síndrome de embolismo de líquido amniótico es responsable del 1G % de todas las muertes maternas en Estados Unidos, y puede conducir a déficits neurológicos permanentes hasta en el 85 % de las sobrevivientes 35. Para efectos del presente estudio, no se tienen datos acerca de la incidencia del ELA en Colombia, y el diagnóstico preciso de esta entidad no siempre es posible, debido a la carencia de autopsias sistemáticas en casos de mortalidad materna.
No se han tenido en la institución decesos de pacientes con condiciones médicas preexistentes, a pesar de afecciones orgánicas severas; especialmente, en pacientes admitidas con enfermedades infecciosas tropicales, como la malaria, el dengue hemorrágico o el choque séptico asociado a zoonosis.
Con el fin de evaluar la severidad de la enfer -medad de las pacientes durante las primeras 24 horas de admisión se utilizó, aunque tal medida es muy discutida para este grupo de pacientes, la escala de APACHE II.
La mortalidad materna observada en el grupo objeto de estudio fue muy inferior a la predicha.
Este hallazgo ya había sido reportado previamente: se ha comprobado que la escala de APACHE II es un modelo con una buena discriminación, pero sobreestima la mortalidad, y es posible recalibrar el APACHE II para las admisiones obstétricas, o, más aun, desarrollar un nuevo modelo específico 36.
Pollock et al. 37 hicieron una revisión sistemática de todas las publicaciones de admisiones obstétricas a cuidado intensivo, incluyendo un total de 40 estudios elegibles que reportaban los desenlaces de 7.887 mujeres, y concluyeron que el perfil de admisión a UCI de las mujeres fue similar en países desarrollados y en países en vías de desarrollo; sin embargo, las tasas de mortalidad permanecen más altas en las UCI de países en desarrollo, y eso confirma la necesidad de mejoras continuas en la prestación de servicios.
El presente estudio muestra a un grupo de pacientes con clásicos criterios de admisión a una UCI/UADO, combinados con bajas tasas de mortalidad, asociadas, probablemente, al bajo umbral de admisiones, a la elevada tasa de cuidado prenatal y a la baja proporción de pacientes con un corto intervalo entre la aparición de las enfermedades y la admisión a la UADO. Todos estos aspectos han sido descritos como directamente relacionados con la mortalidad 20,21.
Hasta donde tiene conocimiento el equipo a cargo de la presente investigación, este es el primer reporte en Latinoamérica que se hace empleando el concepto de UADO como una estrategia utilizada en los centros obstétricos de gran volumen, y, especialmente, en países en vías de desarrollo, donde la remisión de pacientes obstétricas a la UCI es muy difícil, y se requiere proporcionar un mejor cuidado a la paciente embarazada de alto riesgo y mejorar la transición entre la sala de cirugía y la sala de partos y la UCI.
Incluso, es muy útil para manejar a pacientes admitidas con condiciones especiales, quienes no deben ser tratadas en pabellones generales.
En resumen, la creación de la UADO en la institución estudiada, que es también el mayor centro obstétrico de su ciudad, ha permitido manejar a pacientes obstétricas que presentan tanto condiciones médicas extraordinarias como las complicaciones usuales de la patología obstétrica común.
Los criterios de admisión inicialmente propuestos al crear la unidad han sido ampliados a enfermedades más complejas, ya que inicialmente la unidad estudiada era una de cuidado intermedio y un puente a la UCI.
Ahora, sin embar -go, puede manejar a pacientes con algunos de los criterios clásicos de la UCI en un ambiente apropiado, que incluye la posibilidad de manejarlas mientras están embarazadas y durante el trabajo de parto.
Las decisiones acerca del cuidado de la paciente embarazada en la UADO deben ser tomadas de manera conjunta con el anestesiólogo, el especialista de medicina materno-fetal, las enfermeras y el neonatólogo.
Aplicando el concepto de un bajo umbral y admisión preparto temprana en centros obstétricos de alto volumen podría disminuir la mortalidad asociada a este grupo de pacientes.
Griffon and Maubl. es la especie tipo del género Lasiodiplodia es un hongo que fue descrito por primera vez alrededor de 1890 por Saccardo, afectando frutos de cacao Theobromae cacao en Ecuador .
Este hongo es cosmopolita y tiene un amplio rango de hospederos, incluidos monocotiledóneas, dicotiledóneas y gimnospermas, especialmente de los trópicos y subtrópicos.
Es un hongo pleomórfico y ubicuo, por lo cual ha tenido más de un sinónimo ; .
Las enfermedades ocasionadas por este patógeno incluyen muerte descendente, cáncer, gomosis, tizón de la hoja, pudrición de raíz en plantas maderables y cultivos ; .
L. theobromae es saprófito pero se le considera un patógeno latente, encontrándose como endófito en tejidos sanos de la planta, convirtiéndose en patógeno cuando el hospedero está debilitado o estresado ; ; también se ha reportado como un patógeno oportunista de humanos causando infecciones subcutáneas, oculares y de órganos internos ; ; ; .
A nivel mundial existen registros de L. theobromae afectando cultivos frutales de mango , aguacate , papaya , plátano , rambután , litchi , uva , guanábana , anacardo , cítricos, duraznos y longan entre otros, causando pérdidas económicas en las distintas etapas de la producción.
En años recientes se ha establecido su relación filogenética con especies crípticas a través del análisis de ADN en fragmentos de las regiones espaciadoras intergénicas ITS y el factor de elongación 1 alfa EF-1α, lo que ha permitido resultados más claros de su ubicación en relación a especies similares o cercanamente relacionadas ; ; .
La etiología de la enfermedad es crucial para estudios epidemiológicos y para una mejor comprensión de la distribución e importancia de este hongo, así como para establecer estrategias y tratamientos de control efectivo.
El objetivo de este escrito es describir el estatus de L. theobromae afectando distintos cultivos frutales y maderables en México así como la compilación de los resultados publicados de los cultivos afectados enfocándose en aspectos de biología, patogenicidad, epidemiología y estrategias de control de este hongo en nuestro país.
Taxonomía
El hongo Lasiodiplodia theobromae se clasifica dentro de los Ascomicetos en el orden Botryosphaeriales y en la familia Botryosphaeriaceae ; ; presenta un estado sexual teleomorfo, poco común Botryosphaeria rhodina.
Sin embargo no existen descripciones recientes de su estado sexual, por lo cual se ha reportado que éste se encuentra perdido .
El estado sexual de este hongo necesita clarificarse, los resultados que se tienen hasta ahora han sido inconclusos dado que no se han encontrado subsecuentes reportes que confirmen esta conexión .
L. theobromae tuvo como sinónimo a Diplodia theobromae ; .
En años recientes estudios filogenéticos, basados en las regiones ITS, realizados por , y muestran que los clados de estos dos géneros están separados entre sí.
Además, morfológicamente los dos géneros son claramente distintos.
Por ejemplo, las estrías de los conidios están presentes solo en Lasiodiplodia de igual manera la forma sexual, se ha reportado solamente en L. theobromae.
Por lo anterior, no hay razón para considerar a estos dos géneros como sinónimos .
Por mucho tiempo se consideró a Botryodiplodia theobromae Pat.
1892 como el basinomio de L. theobromae, el cual fue descrito en la planta Theobroma cacao en Ecuador; sin embargo, examinaron el tipo original conservado en Pennsylvania y encontraron un ascomiceto valsoide por lo que el nombre de Botryodiplodia Sacc.
Sacc. se considera nomen dubium nombre incierto.
Por otro lado, no se ha encontrado el holotipo de L. theobromae en herbario alguno con lo que se presume que se perdió con el tiempo. Hecho por el cual, designaron un neotipo aislado de un fruto indefinido del arrecife de coral de la costa este en Papua Nueva Guinea, lejos de la localidad del holotipo y del substrato original planta de cacao, considerando este neotipo como una cepa de referencia para L. theobromae.
En relación a su teleomorfo, a través del tiempo la taxonomía superior del género Botryosphaeria estado sexual de Lasiodiplodia theobromae ha tenido diferentes modificaciones. indica que en un inicio el género fue asignado a la familia Melogrammataceae, dentro del orden Sphaeriales; posteriormente, fue situado en la familia Pseudosphaeriaceae que agrupaba taxones con un solo lóculo y ascostramata multiascal, dentro del orden Dothideales, posteriormente se creó la subfamilia Botryosphaerieae y fue colocado en ésta, pero no se le ubicó dentro de un orden.
Un año después, se le designó en el orden Myriangiales, posteriormente se creó la subclase Dothideineae dentro del nuevo orden Pseudosphaeriales y la nueva familia Botryosphaeriaceae.
Una de las razones principales de esta reorganización en la clasificación de Botryosphaeria fue la confusión respecto a la ontogenia y morfología de verdaderos peritecios, ascostromata y tejido intersticial ; .
En los últimos años, debido principalmente a la disponibilidad de herramientas moleculares basadas en el ADN recombinante, ha surgido una taxonomía más sólida para este grupo de hongos.
Hasta hace una década la posición del género en la clasificación más alta de los ascomicetes no había sido resuelta .
Estudios filogenéticos señalan la posición de la familia Botryosphaeriaceae en la clase Dothiodeomycetes, situándola dentro de Botryosphaeriales, un nuevo orden e independiente de los órdenes Pleosporales y Dothideales .
Actualmente se reconocen 6 familias dentro de este orden: Botryosphaeriaceae con 17 géneros, Phyllostictaceae Phyllosticta, Planistromellaceae Kellermania, Aplosporellaceae Aplosporella, Bagnisiella, Melanopsaceae Melanops y Saccharataceae Saccharata .
Los análisis basados en la secuenciación de ADN han originado cambios significantes en la nomenclatura, identificación y circunscripción de especies en Botryosphaeriaceae.
Estos cambios son resultados de la implementación de una sola nomenclatura para todas las formas sexual y asexual de una especie , incluyendo la descripción de especies crípticas basadas en la secuencias de ADN donde los caracteres morfológicos no son suficientes para este propósito ; .
Estudios contemporáneos de la familia Botryosphaeriaceae apoyan esta moción, basándose en que las características morfológicas usadas típicamente para la clasificación de especies forma del conidio o ascosporas y sus dimensiones, septación y pigmentación son frecuentemente poco fiables.
También los datos ecológicos y geográficos son difíciles de interpretar cuando algunas especies tienen varios huéspedes, y un huésped tiene distintas especies .
Por esta razón la mayoría, si no es que todos, los taxa incluyen la secuencia de ADN y su inferencia filogenética para redefinir estas clasificaciones .
Por ejemplo, se basaron en la amplificación y secuenciación de distintas regiones del genoma usando los oligonucleótidos NS1 y NS4, LROR y LR5, ITS4 e ITS5 , EF2-728 F/ EF2-968F y Bt2a y Bt2b Que amplifican la región de la subunidad pequeña del gen ribosomal nuclear, un segmento de la subunidad grande del gen RNA ribosomal, las regiones espaciadoras intergénicas del rDNA, un segmento del factor de elongación 1-alfa y un segmento del gen de β-tubulina, respectivamente con el objetivo de reordenar a la familia Botryosphaeriaceae aceptando 29 géneros y 1485 especies, aclarando que faltan especies no descritas aún y algunos complejos de especies.
También se reordenó el género Macrovalsaria en esta familia, el cual es monotípico, es decir con una sola especie M. megalospora, la cual se encuentra solamente en estado sexual y esta genéticamente cercana a Lasiodiplodia spp.
Algunos consideran este género como el estado sexual de Lasiodiplodia spp. pero aún faltan estudios más profundos para confirmar esta proposición .
Cambios recientes en la taxonomía de hongos, según la nomenclatura de algas, hongos y plantas Código Melbourne, establecen solo un nombre para cada especie de hongo, ya que durante más de 100 años el código permitió los nombres de la fase asexual y la sexual de una sola especie .
El género Lasiodiplodia se considera válido y se encuentra en la lista pendiente de aprobación por el comité de nomenclatura de hongos, lo cual podría ocurrir en el próximo congreso internacional de botánica en China en el año 2017 ; .
Biología
Fisiología y Morfología.
La principal característica que distingue al género Lasiodiplodia de otros géneros cercanamente relacionados es la presencia de picnidios, paráfisis y estriaciones longitudinales en conidios maduros.
Cerca de 20 especies han sido descritas en base a la morfología de conidios y paráfisis.
Las descripciones más recientes de estas especies, aparte de la morfología, se basan en la secuenciación de las regiones espaciadoras intergénicas del rDNA ITS y factor de elongación 1 alfa EF-1 ; .
La morfología de su ascocarpo es de color café oscuro a negro, agregado, con pared gruesa de color café oscuro y hialino en capas internas, de 250-400 µm de diámetro.
El asca es bitunicada, estipitada, con 8 esporas, de 90-120 µm de longitud.
Las ascosporas son biseriadas, hialinas, aseptadas de 30-35 x 11-14 µm.
El conidiomata es estromático, simple o agregado, inmerso en el hospedero y una vez maduro emerge de éste, de color café oscuro, unilocular, de pared gruesa o delgada de color marrón, con frecuencia setoso, de hasta 5 mm de ancho, ostiolo central, único, papillado.
Paráfisis hialinas, cilíndricas, tabicadas, ocasionalmente ramificadas con los extremos redondeado hasta 55 µm de largo y 3-4 µm de ancho .
Los conidióforos son hialinos, simples, algunas veces septados, rara vez ramificados, cilíndricos.
Las células conidiogénicas son hialinas, de pared gruesa, lisas, cilíndricas a sub-obpiriformes, holoblásticos, con una o dos anillaciones.
Los conidios son subovoides a elipsoidales, con ápices ampliamente redondeados, que se estrechan para truncar la base, más ancha a mediados del tercio superior, de paredes gruesas, con contenido granular, en un principio hialino y aseptados, convirtiéndose a café oscuro una vez maduros, con 1 septo, presentan depósitos de melanina en la superficie interior de la pared dispuestos longitudinalmente dando una apariencia estriada con medidas de 21.5-31-5 x 13-17 µm y una proporción de 1.9 Largo/Ancho Figura 1 ; .
Las colonias en medio de cultivo son moderadamente densas, con micelio aéreo, inicialmente blancas tornándose gris-olivo a los 7 días y con el tiempo adquieren un color negro.
Las temperaturas de crecimiento para L. theobromae son 15 °C mínima, 28 °C como óptima y 40 °C como máxima ; .
La esporulación del hongo es favorecida por fotoperiodos de más de 16 horas de exposición de luz lo que permite la formación de picnidios; por el contrario, una exposición menor a 4 horas de luz diaria en un periodo de 23 días inhibe la esporulación del hongo .
La presencia de nitrógeno en el medio de cultivo favorece la esporulación; evaluaron la concentración de nitrógeno en distintos medios de cultivo, encontrando que el agar de papa dextrosa PDA adicionado con extracto de raíz de té induce a un crecimiento rápido y mayor del micelio, además de una concentración de esporas superior al resto de los medio evaluados.
Por muchos años, la fisiología de los aislamientos en la separación de especies del género Lasiodiplodia ha sido tema de controversia.
Por ejemplo, distinguieron a L. parva y L. pseudotheobromae de L. theobromae basados en la habilidad de las dos primeras de producir un pigmento rosa en medio PDA a 35 °C; también reportaron que L. pseudotheobromae era la única que crecía a 10 °C. En contraste, encontraron que L. theobromae a 35 °C producía una fuerte pigmentación rosa en PDA, además de que las tres especies crecían a 10 °C. Entonces, las características fisiológicas tienen un valor limitado para determinar la separación de especies ya que existe una gran variabilidad en las características fisiológicas entre los aislamientos de una misma especie.
Estudios filogenéticos.
Al considerar la similitud en diversas secuencias de ADN, distintos géneros se agruparían con Lasiodiplodia al grado de considerarlos sinónimos de éste. consideran a Macrovalsaria en el grupo de este género.
Esto también fue señalado por , aunque no encontraron suficiente evidencia en las regiones LSU y SSU para realizar este cambio y establecerlo como un sinónimo.
Por otro lado, aunado a la presencia cosmopolita, el amplio número de huéspedes y la variabilidad morfológica de L. theobromae, existen varias especies crípticas.
Por ejemplo, describieron a L. gonubiensis Pavlic, Slippers &amp; Wingf en base a la morfología y dimensiones de sus conidios y en la secuenciación de las regiones ITS.
Posteriormente, describieron a L. crassispora, L. venezuelensis y L. rubropurpurea en base a las regiones ITS y EF1-α y a las características morfológicas.
Otras especies que se consideran crípticas son L. parva y L. pseudotheobromae , las cuales están separadas por el tamaño y forma del conidio.
En L. pseudotheobromae el conidio es más grande y elipsoidal que en L. theobromae.
También, L. parva es fácilmente distinguible de las otras dos especies ya que sus conidios son más pequeños.
Otra especie que se considera críptica es L. mahajangana, la cual es filogenéticamente cercana a L. theobromae pero morfológicamente distinta pues la primera tiene conidios relativamente más pequeños de 17.5-11.5 µm .
Los marcadores SSR se han usado recientemente para examinar genes y genotipos, modos reproductivos y especiación de un número de hongos, incluyendo Botryosphaeria spp. y sus anamorfos ; .
Una investigación sugiere que existen barreras geográficas para el intercambio de genes entre L. theobromae, basándose en los marcadores SSR, con aislados de Venezuela, México y Sud África . analizaron 30 aislados de L. theobromae del cultivo de pera en India, encontrando una alta diversidad genética entre los aislados provenientes de distintas zonas geográficas y poca diversidad genética entre los aislados de la misma zona geográfica.
Otros estudios de diversidad genética proponen que dos especies crípticas de Lasiodiplodia L. theobromae y L. pseudotheobromae, no han sido encontradas y estudiadas en el mismo huésped por lo que no se ha podido establecer si en algún momento ocurrió alguna hibridación entre ambas . encontraron un moderado nivel de diversidad genética en poblaciones de tres especies de Lasiodiplodia provenientes de distintos huéspedes y orígenes geográficos, y un alto número de genotipos no especificados de L. theobromae, L. hormozganensis y L. iraniensis en Omán UAE Emiratos Árabes Unidos, también encontraron que L. hormozganensis difería mayormente con L. theobromae en cuanto a diversidad genética, sugiriendo que L. hormozganensis por mucho tiempo fue erróneamente identificada como L. theobromae, debido a que solo se disponía de identificación por caracteres morfológicos de especies y a que la primera es especie críptica de la segunda.
Patogenicidad y virulencia.
La especie L. theobromae es más virulenta en comparación con otros géneros y especies de la familia Botryosphaericeae.
Por ejemplo, encontraron que L. theobromae es más virulenta que Diplodia seriata en el cultivo de vid ya que ocasiono lesiones de mayor tamaño en los tallos inoculados.
En frutos de mango L. theobromae mostró una virulencia media-alta en comparación con L. egyptiacae y L. pseudotheobromae ; en contraste, describió a L. theobromae con una virulencia media comparada con L. hormozganensis siendo ésta la más virulenta, ocasionando lesiones de 33.6 mm de diámetro en el fruto.
menciona la actividad celulítica del hongo, el cual ataca a la planta de manera similar a un hongo de pudrición suave, usando el almidón y otros sacáridos presentes en el sustrato inicial de la madera antes de la degradación de celulosa y hemicelulosa, aunque no degrada la lignina.
Sintomatología y epidemiología.
En la pudrición del fruto y del pedúnculo, la enfermedad está condicionada a alta temperatura y humedad relativa .
Las lesiones ocasionadas por L. theobromae en frutos de mango son inicialmente difusas, acuosas-hundidas dispersándose desde el pedúnculo en forma de proyecciones de huellas dactilares, las cuales oscurecen y coalescen rápidamente alrededor de la base del pedúnculo formando márgenes ondulados.
La necrosis ocurre debajo de la cutícula, invadiendo la pulpa del fruto y llegando a momificarlo.
Se llegan a observar picnidios primero sobre el pedúnculo y después sobre el fruto; además, de las lesiones puede fluir un exudado café Ploetz, 2003; .
La principal vía de entrada de L. theobromae a los hospederos es a través de heridas producidas por herramientas de trabajo, insectos o causas naturales .Se ha reportado que durante los periodos lluviosos hay mayor producción de esporas las cuales pueden ser diseminadas por las gotas de lluvia y el viento .
El hongo coloniza el sistema vascular y avanza por delante de los síntomas visibles ; .El hongo sobrevive sobre tejidos muertos en el árbol o suelo y especialmente en frutos momificados .
La incidencia de L. theobromae está influenciada por la temperatura mayor a 30° C, al estrés hídrico y bajos niveles de nutrición de la planta .
Cuando los frutos son infectados en el árbol, el patógeno puede permanecer quiescente hasta que los frutos maduran.
En postcosecha, los frutos pueden ser infectados al colocarlos sobre el suelo después de cosechados o a través del contacto físico de un fruto sano con uno enfermo .
Reportes en México
Lasiodiplodia theobromae ha sido reportado en México causando distintas enfermedades en varios cultivos principalmente frutícolas Cuadro 1.
El reporte más antiguo encontrado de este patógeno es el realizado por afectando el cultivo de cacao Theobroma cacao.
Otros cultivos que también reporta son: aguacate Persea americana, papaya Carica papaya y árbol del caucho Hevea brasiliensis Muell. bajo el nombre de Diplodia theobromae, en caña de azúcar Saccharum officinarum L. como Diplodia cacaoicola, en chirimoya Annona cherimola Mill y durazno Prunus persica como Diplodia natalensis causando la pudrición del fruto y gomosis, respectivamente.
La mayoría de las descripciones de este patóge no han sido en base a características morfológicas y es a partir de la década pasada que se ha complementado la identificación con técnicas de biología molecular.
Entre los reportes basados solamente en morfología se encuentran los realizados en el cultivo de mango Mangifera indica en el estado de Veracruz, donde las condiciones ambientales agravan la situación pues las lluvias no permiten que el árbol recupere su follaje .
También, realizó una descripción de hongos fitopatógenos en cultivos agrícolas de México y reportó a B. theobromae afectando los frutos de los cultivos de mango, chirimoya, algodón, yuca, camote y barbasco.
Otros reportes con el nombre de Botryodiplodia theobromae son los de afectando el cultivo de mango en Michoacán, Nayarit y Veracruz, donde la humedad favorece la aparición del fitopatógeno. reportan a B. theobromae como el agente causal de la muerte descendente en mango en Campeche, en donde la enfermedad se presenta en mayor intensidad cuando la humedad relativa es mayor al 80% y temperatura entre 26 a 32 °C, manifestándose un secamiento en forma progresiva y descendente con puntos negros en la corteza, en las hojas inicia con lesiones de color gris pardo ocasionando una fuerte defoliación causando la muerte del árbol.
Además de los reportes anteriores, también existen otros donde solo se designó como agente causal a Lasiodiplodia sp. en marañón Anacardium occidentalis causando necrosis en frutos en Campeche, Quintana Roo y Yucatán . También describe el cáncer de tronco y ramas en mango bajo el nombre de Botryodiplodia sp., además de inducir la floración al ocasionar un estrés hídrico en las ramas y provocar un efecto de anillado.
En otros cultivos, basados únicamente en características morfológicas, se incluyen los realizados por en donde reportan a B. theobromae como el agente causal de la pudrición de frutos maduros de mamey; reporta a L. theobromae afectando flores de jamaica Hibiscus sabdariffa; lo reporta como agente causal de la mancha negra de rambután Nephelium lappaceum en poscosecha; lo reportan asociado a la muerte descendente de ramas en guanábana Annona spp, aunque aún son necesarias pruebas de patogenicidad que comprueben que es el agente causal de la enfermedad y lo describen como el agente causal de la muerte de plantas de naranjo agrio injertadas con diferentes especies de cítricos en viveros, de la muerte de ramas en árboles de limón mexicano y de la pudrición del pedúnculo en frutos de naranja.
Entre los reportes que consideran además de las características morfológicas, alguna caracterización molecular se encuentran los de , quienes identificaron a L. theobromae ocasionando cáncer de la vid en el norte de México y el sur de Estados Unidos de Norteamérica, para su identificación y caracterización se basaron en las regiones ITS1-5.8S e ITS 2, una región parcial del gen de beta tubulina β- tubulina, y parte del gen del factor de elongación 1 alfa EF1-α; reportaron a L. theobromae afectando varetas de zapote e identificaron al patógeno mediante características morfológicas y la secuenciación de las regiones ITS.
En el árbol de la nuez Carya illinoensis, se encontró a L. theobromae en asociación a un coleóptero como el agente causal de la pudrición del fruto; el hongo fue identificado en base a las características morfológicas y a la secuenciación de las regiones ITS .
En el cultivo de mango Mangifera indica se reportó además de L. theobromae a L. pseudotheobromae especie críptica de la primera ocasionando pudrición del pedúnculo y muerte descendente, respectivamente.
La identificación de las especies se basó en características morfológicas y en la amplificación y secuenciación de las regiones ITS .
En papaya Carica papaya, identificó, mediante características morfológicas y la secuencia de regiones ITS, a L. theobromae como responsable de pudrición del pedúnculo en poscosecha.
Numerosos son los estudios realizados para controlar a L. theobromae una vez detectado en el cultivo. evaluaron fungicidas contra L. theobromae y Botryosphaeria dothidea causantes de gomosis en duraznos y albaricoque, encontrando que el fungicidas metil-tiofanato inhibió el crecimiento micelial, la germinación de conidios y controló el desarrollo de la enfermedad en árboles de albaricoque; también reportaron que los fungicidas asperjados, metil-tiofanato 70WP y carbendazima 50WP se pueden usar como tratamiento auxiliar para prevenir la infección del patógeno.
Por otro lado, recomienda la utilización de hipoclorito de calcio y carboxin/captan, a fin de prevenir posibles pudriciones o la manifestación del hongo en el semillero, y antes del almacenamiento se deben sumergir los frutos en una solución fungicida a base de procloraz.
También recomienda aspersiones precosecha con fungicidas a base cobre, benomil, metil tiofanato, carbendazim o tiabendazol en forma rotativa a fin de evitar la aparición de poblaciones del patógeno resistentes a los fungicidas.
En un estudio de evaluación de la sensibilidad de L. theobromae hacia dos grupos de fungicidas se concluyó que un 91.6 % de 120 aislados provenientes de huertos de papaya fueron sensibles a los ingredientes activos del grupo de carbamatos del tipo metil benzimidazol benomyl y tiabendazol.
En cuanto al grupo de fungicidas del tipo inhibición por demetilación Imazalil, procloraz, tebuconazol se encontró gran variabilidad en cuanto al grado de sensibilidad de los aislados analizados concluyendo que L. theobromae es menos sensible a este grupo de fungicidas .
En poscosecha, evaluaron el efecto del ozono, yodo y cloro en la germinación de esporas de L. theobromae aislado de frutos de mango y encontraron que en la aplicación de yodo 500 mg. L la germinación de esporas de L. theobromae fue de 10%; mientras que con ozono 2.2 mg. L y cloro 360 mg. L la germinación de esporas fue de 30 y 40%, respectivamente.
reportaron que la combinación de lavado y posterior aplicación de tiabendazol redujo la incidencia de la enfermedad ocasionada por L. theobromae hasta un 81 % en injertos de zapote.
Los fungicidas ciprodinil+fludioxinil, piraclostrobin+boscalid, procloraz, tebuconazol, iprodione fueron eficaces para inhibir el crecimiento miceliar de L. theobromae in vitro.
En cítricos, reportan la aplicación de benomyl y compuestos a base de oxicloruro de cobre contra L. theobromae en las distintas etapas del cultivo. sugiere, para el control del cáncer de tronco y ramas de mango, realizar una cirugía en los cánceres hasta eliminar el tejido dañado y aplicar Benlate, Tecto 60 o Derosal 50 en las heridas.
Tambien en mango, en la muerte descendente se recomienda podar las heridas y realizar aspersiones de fungicidas a base de cobre cada 15-20 días, también se puede aplicar los productos Captán, Maneb, Zineb y Benomyl, desde el inicio de la floración hasta un mes antes de la cosecha .
En marañón se recomiendan podas sanitarias y tratamiento preventivo con fungicidas a base de oxicloruro de cobre o azufre como ingrediente activo antes de iniciar la floración; durante la floración y formación del fruto se puede utilizar un fungicida sistémico a base de Fosetyl-al, Metalaxil-m o Triforine para reducir la incidencia de la necrosis en frutos .
Conclusiones
Lasiodiplodia theobromae es un patógeno con escasos estudios de patogenicidad y rango de hospederos en México.
La mayoría de los reportes de L. theobromae se han basado en características morfológicas.
El complejo de especies crípticas asociadas a L. theobromae requiere de estudios que asocien características morfológicas y moleculares o genéticas.
Las prioridades de los programas de investigación deberían enfocarse en cuantificar el impacto que ocasiona este hongo en diversos cultivos, así como determinar el modo de infección y la evaluación de susceptibilidad a productos químicos para establecer lineamientos de una estrategia efectiva de control.
En el presente número y a partir del mismo, la Revista Colombiana de Obstetricia y Ginecología se propone publicar una serie de artículos de educación médica con el objetivo de capacitar a nuestros lectores en la comprensión de los conceptos básicos y en la interpretación y aplicación de los estimadores epidemiológicos más utilizados en la medicina basada en la evidencia MBE.
Algunos colegas consideran que el uso de la MBE es poco conveniente porque: no reconoce la experiencia como fuente de conocimiento, su complejidad requiere sólidos conocimientos de epidemiología clínica para una correcta interpretación y aplicación de los estimadores epidemiológicos, ha complicado el ejercicio de la medicina actual e incrementa los costos.
De otro lado, el ejercicio de la medicina en la actualidad se encuentra enmarcado en el uso de tecnologías en constante evolución.
Como ejemplo, se observan las imágenes que permiten estudiar con gran detalle las estructuras internas del cuerpo humano,e inclusive, las estructuras fetales durante el embarazoo las técnicas de biología molecular con las cuales se realiza la identificación de infecciones virales, como en el caso de las pruebas de tamizaje en cáncer.Estas técnicas, inimaginables hace 30 años, hacen parte de las alternativas diagnósticas de las cuales se dispone hoy en día a nivel individual o poblacional.
Por otra parte, cada vez hay más medicamentos, algunos de alto costo y con indicaciones novedosas, los cuales se comienzan a distribuir antes de que se haya hecho una evaluación cuidadosa de sus beneficios, riesgos y costo-efectividad en el contexto local.Actualmente, la información no es un privilegio de los profesionales de la salud, por el contrario, ésta está al alcance del público en general.
Por medio de la Internet, por ejemplo, los pacientes y sus familiares pueden acceder a información respecto a las últimas tecnologías relacionadas con su problema de salud.Son estas situaciones las que hacen que el trabajador de la salud necesite conocer, no sólo las tecnologías de punta, sino también qué tan útiles son éstas, en especial aquellas utilizadas con mayor frecuencia.
La MBE busca complementar el buen criterio que brinda la experiencia con las pruebas que soportan el desempeño de las tecnologías empleadas en este quehacer diario.
Permite identificar el problema a enfrentar, hacer la selección y el análisis crítico de la literatura disponible al respecto, y resumir y almacenar esta literatura de manera eficiente.Por el contrario, renunciar al uso de la MBE no parece una buena decisión en el contexto del ejercicio médico actual, enmarcado, como se mencionó antes, en el alto volumen de información disponibleen especial de literatura médica, en las restricciones impuestas por las aseguradoras al uso de ciertas tecnologías, en las presiones de la industria para una mayor utilización de éstas y, por último, en el riesgo de demandas ante los malos resultados en salud.
De esta manera, la Revista Colombiana de Obstetricia y Ginecología, publicación oficial de la FECOLSOG, cumple con el objetivo misional de contribuir en la educación médica de sus afiliados.
Además, invita a los diferentes autores que asisten a la misma a que participen en esta sección para que a partir de problemas en la práctica cotidiana, se desarrollen ejemplos de aplicación de los conceptos de la MBE que permitan a los lectores tener mejores elementos para aproximarse de manera crítica a la información médica disponible.
Los cambios demográficos, epidemiológicos sociales y económicos han generado grandes transformaciones en el estilo de vida, tipo de hogares y dinámicas familiares, llevando a sus miembros a estar cada vez más involucrados en el cuidado de los adultos mayores.
Los sistemas de salud enfrentan importantes retos en la mayoría de los países debido al aumento en la demanda de atención médica derivada del creciente número de personas mayores, a una mayor demanda de atención en el hogar; a la necesidad de mayor eficiencia, calidad y equidad de los servicios de salud; y a la dificultad de contratación de personal para brindar servicios de salud y cuidado en el hogar.
El desarrollo de las tecnologías de la información y de la comunicación se ha dado paralelamente a estos cambios, lo que posibilita afrontar los desafíos antes mencionados.
Los servicios de salud, en especial el área de asistencia sanitaria, desarrollan enfoques innovadores para atender a los pacientes que necesitan ayuda en su hogar.
Tal es el caso de la tele-asistencia y la tele-alarma, las cuales constituyen un servicio de atención social y de salud en el hogar.
Han comenzado a surgir iniciativas para brindar servicios de atención domiciliaria en México.
El Instituto Mexicano del Seguro Social IMSS puso en marcha el Programa de Envejecimiento en 2009, y dentro de éste, el desarrollo de un programa piloto de tele-asistencia y tele-alarma, que consiste en dar atención domiciliaria a distancia atención telefónica las 24 horas del día.
Es una intervención de atención social a la salud que asegura una respuesta rápida ante situaciones de crisis o emergencia mediante acciones de información, orientación y referencia.
Los usuarios son personas con 60 años y más, que viven o permanecen solas la mayor parte del día, o que viven con otra persona en condiciones similares; sin deficiencias auditivas severas y sin trastornos mentales que limite su expresión verbal u orientación.
El objetivo del presente estudio fue analizar el efecto del programa piloto en la autopercepción del estado de salud de las personas mayores y, conocer la satisfacción y la aceptación del programa que tienen las personas mayores, sus cuidadores/familiares y los profesionales de salud.
Estudio transversal que consistió en una encuesta domiciliaria a usuarios del programa y entrevistas a los profesionales de la salud de tres unidades de medicina familiar del IMSS ubicadas en la Ciudad de México.
Se utilizaron tres cuestionarios estandarizados, uno para cada grupo de población objetivo: 378 personas mayores inscritas en el mes de junio de 2010, con más de seis meses en el programa; 294 cuidadores/familiares y 53 profesionales de la salud jefes de departamento clínico, médicos familiares y trabajadoras sociales.
Se utilizaron dos escalas: European Quality of Life-5 Dimensions EuroQol-5 y la escala breve de depresión geriátrica GDS.
Estas escalas han sido validadas en población hispana.
La recolección de la información se llevó a cabo en julio de 2010.
La escala visual analógica y la escala GDS se aplicaron a las personas mayores al ingresar al programa, tiempo cero t0, y a los seis meses, tiempo uno t1.
El padrón de beneficiarios para junio de 2010 era de 404 adultos mayores, alcanzando una tasa de respuesta del 94%, debido a: enfermedad, fallecimiento del cónyuge, no quiso contestar y ausencia por vacaciones.
La edad media de las personas mayores fue 78,4 años DE 6,5 años; 65,9% eran mujeres, la mitad se encontraba sin pareja, principalmente por viudez 42,3%, 14,2% no tenía cuidador/familiar y en 8,0% de los casos dos usuarios tenían el mismo cuidador/familia; 66,7% de los cuidadores/familiares eran mujeres, la mayoría tenía entre 40 y 59 años 46,9%, generalmente, eran los hijos 56,5%, seguido del cónyuge/compañero/a 20,7% u otro familiar 11,6%.
El análisis de la información comprendió frecuencias simples, tablas de contingencia y análisis intragrupos para muestras dependientes a partir de la prueba de Wilcoxon.
Se utilizó el software Stata 11.
El protocolo fue aprobado por el Comité de Investigación y de Ética del Instituto Mexicano del Seguro Social IMSS Proyecto nº FIS/IMSS/PROT/257; todos los participantes firmaron el consentimiento informado.
Fueran observadas diferencias entre el tiempo cero y el tiempo uno a favor de una mejor percepción del nivel de salud por parte de las personas mayores, con media de -6,17 DE 17,90; p < 0,000.
De la diversidad de servicios que ofrece el programa, la ambulancia fue el más valorado 48,9% de las personas mayores y 51,0% de los cuidadores/familiares; seguido por la atención inmediata 22,5% y 20,4%, en personas mayores y cuidadores/familiares, respectivamente; 48,4% de las personas mayores y 26,2% de los cuidadores/familiares presionaron el botón de alarma por diversos motivos, entre los que sobresalió para el primer grupo: el haberlo hecho por error 29,0%, por una emergencia 16,9%, de las cuales 38,2% fue por caídas, para platicar 14,2% o para comprobar su funcionamiento 13,7%.
Los cuidadores/familiares oprimieron el botón por una emergencia 40,3%, de las cuales 32,3% fue por caídas, para comprobar su funcionamiento 14,3%, por error 13,0% o para solicitar información 7,8%.
Entre las personas mayores que no pulsaron el botón de alarma 51,6%, 89,2% no lo necesitaron.
Lo que contrarrestó dicha necesidad tuvo relación con las llamadas realizadas por los operadores del servicio: 96,5% mencionó que recibe constantemente llamadas por parte de los operadores para verificar que el botón estuviese funcionando 30,7% o para dar seguimiento a una enfermedad o tratamiento 26,8% Tabla .
Las personas mayores 81,7% y los cuidadores/familiares 86,1% consideraron que las respuestas que recibieron de los operadores les ayudó a solucionar el problema.
La mayoría consideró que recibió buen trato por parte de los operadores.
El programa se ha convertido en un servicio importante en la vida; 78,8% de las personas mayores y 93,2% de los cuidadores/familiares percibieron mejorías en la calidad de vida de la persona mayor, atribuibles al programa.
Las personas mayores se sintieron menos dependientes 32,0%, percepción que compartieron los cuidadores/familiares 21,1%.
La tranquilidad con relación al cuidado aumentó desde que la persona mayor está en el programa: 68,8% de los usuarios y 84,7% de los cuidadores/familiares mencionaron sentirse más tranquilos; 22,8% de los cuidadores/familiares consideró que desde que la persona mayor estaba en el programa la familia se involucraba y apoyaba más en el cuidado y 89,8% que el programa le había brindado seguridad en su vida diaria y a su familia respecto al cuidado de la persona mayor.
De los que se dedican a la tarea del cuidado, 52,0% percibió mejoras en su salud.
Los profesionales de la salud observaron cambios favorables en la salud de los pacientes 41,5%, disminución en la prescripción de medicamentos 18,9% y en la demanda de servicios 24,5%, atribuyéndolo principalmente a la adherencia a la medicación y al seguimiento de las recomendaciones médicas.
Estas recomendaciones eran supervisadas por los operadores del servicio.
En suma, 94,3% consideró el programa valioso para dar seguimiento y cuidado a los pacientes.
Por primera vez en México se analizan los efectos en la salud, la satisfacción y la aceptabilidad que puede tener un programa de atención social a la salud en el hogar, a través del uso de tecnologías de bajo costo.
Este estudio tiene varios hallazgos importantes: a el programa piloto logró mejoras significativas en la percepción que tienen los usuarios en cuanto a su estado de salud; b la tele-asistencia contribuye a mejorar la calidad de vida, la menor dependencia de la persona mayor y brinda tranquilidad para ella y su familia; y c que es factible desarrollar servicios de atención social a la salud en el hogar para las personas mayores a partir del uso de las tecnologías, ya que tienen buena aceptación por parte de las personas mayores, de sus cuidadores/familiares y de los profesionales de la salud.
La tele-asistencia presenta influencia en las mejoras en los niveles de depresión, en la calidad de vida, disminución de las visitas a urgencias y una mayor adherencia a las recomendaciones médicas, apoyo en los casos de caídas generando sensación de seguridad y reducción de la anciedad, la percepción de una vida más independiente y, con relación al cuidador/familiar, el tener más tiempo, sentirse más tranquilo y seguro.
Derivado de los efectos que tiene un programa de tele-asistencia, la mayoría recomienda el uso de estos servicios.
El programa responde a la demanda de las personas en cuanto a la posibilidad de envejecer en casa.
El uso de la tecnología en los servicios de salud representa un recurso viable para desarrollar programas de servicios sociales y de salud a distancia para las personas mayores.
A pesar de que tienen una buena aceptación por parte de todos los usuarios y del personal de salud, requieren de mayor adaptabilidad a los sistemas existentes y a las necesidades individuales de sus propios usuarios.
Sólo así, el programa contribuirá a mejorar la atención que brindan las instituciones de salud ante una población que envejece.
Los servicios de atención domiciliaria, a través del uso de las tecnologías, son incipientes en México, por lo que en este campo de investigación no existen antecedentes sobre los efectos que pueden tener en la salud física, psicológica y social de las personas mayores y de sus cuidadores/familiares.
El presente estudio tuvo como limitaciones el no contar con una base completa que permitiera medir los impactos en la salud y en la calidad de vida de las personas mayores y de sus cuidadores/familiares, así como, la ausencia de un análisis económico que hubiese fortalecido el estudio proporcionando mayor información sobre el impacto de un programa de este tipo en los costos de los servicios de salud.
Describir el lugar de muerte preferido por personas mayores que consultaron o eran pacientes de algunos servicios de un hospital general de las Islas Baleares España, y su posible asociación con otros factores.
Métodos.
Estudio descriptivo transversal, realizado en el hospital, perteneciente al área de salud de Ibiza y Formentera, entre febrero y agosto de 2009.
Participantes: 105 personas con 65 años o más.
Resultados.
La edad media fue de 75 ± 7 años, de los cuales 58 eran hombres 55,2 %.
En casa, con un 67,6 % IC 95 %: 58,6-76,6, resultó ser el lugar de muerte preferido por los encuestados; el 6,7 % IC 95 %:1,9-11,5preferiría un hospital de agudos, y el 25,7 % IC 95 %: 17,3-34,1preferiría una unidad de cuidados paliativos hospitalaria.
Todos optaron por los cuidados paliativos de calidad frente a la eutanasia en su etapa final de vida.
Al ser la casa el lugar de muerte preferido por la mayoría de las personas mayores, esta escogencia parece estar influenciada fundamentalmente por la relación familiar y el arraigo, por la presencia de alguna toxicomanía y por el padecimiento de alguna enfermedad que limite en buen grado la funcionalidad de las personas.
Palabras clave: Atención, atención paliativa, servicios de atención de salud a domicilio, muerte.
Fuente: DeCS, BIREME. En 1967, Dame Cicely Saunders fundó el St.
Christopher's Hospice, en Londres, y con ello, el desarrollo de la medicina paliativa 1, los avances médicos y el aumento de la expectativa de vida de los pacientes que padecen enfermedades graves han despertado interés, para evaluar cómo los servicios sanitarios pueden utilizarse mejor en los diferentes acontecimientos de la etapa final de la vida 2 y el proceso que conduce a la muerte.
Pues dicho proceso, en algunos casos, genera más temor que la propia muerte 3.
Del total de la población senil española, las Islas Baleares región geográfica a la que pertenece Ibiza presentan el 13,84 % de los mayores de 65 años, aproximadamente un 20 % de estos viven solos y cerca de un 3 %, en residencias de ancianos 4.
Los estudios realizados en Estados Unidos revelan que entre el 23 % y el 66 % de las personas con más de 65 años fallece en hospitales de agudos, y que morir en un hospital está más estrechamente relacionado con las características del sistema local de salud que con las variables clínicas o demográficas, o incluso con las preferencias que tenía el fallecido.
Los factores clínicos también pueden influir en las preferencias de pacientes y familias acerca de las decisiones al final de la vida 5.
Los problemas psicológicos que acompañan a estos pacientes en los últimos días y años de su vida, el desarrollo biopsicosocial, la etnia, las creencias religiosas y muchos otros aspectos determinarán la forma de enfrentarse a la muerte y el lugar preferido para morir 6.
La asistencia al final de la vida requiere servicios sanitarios y profesionales que apliquen éticamente sus conocimientos y tomen decisiones siguiendo las preferencias del paciente en todos los aspectos relacionados con los estadios finales de la vida 6.
Por esto y más, son frecuentes las preocupaciones éticas en el ámbito de los cuidados paliativos 7.
Por norma general, un adulto que esté capacitado puede decidir si acepta o rechaza un tratamiento médico, de igual forma rechaza o acepta un lugar donde prefiera morir.
En ciertas ocasiones, es posible determinar algunos factores que interfieren con la capacidad de la persona, como la presencia de alcohol, drogas o toxinas metabólicas.
Es sumamente importante tratar de corregir las influencias negativas transitorias sobre la capacidad del paciente, para maximizar el respeto por la autodeterminación 8.
Las preferencias por el lugar del cuidado terminal respecto a los adultos mayores es de particular importancia, debido a que la mayoría de los fallecimientos ocurre entre los 65 y los 89 años de edad 9.
De otro modo, la utilización de los servicios de hospitalización a domicilio es un recurso que actualmente utilizan muchos ancianos 10; así, cambian las preferencias generales de estos pacientes, quienes convierten su hogar más que en un espacio físico, en representación de familiaridad, con la presencia de los seres queridos 11 y la posibilidad de disfrutar "una vida normal", razón valedera para que más de la mitad de las personas con una enfermedad progresiva quieran morir en casa 12.
Un ejemplo de los estudios sobre dichas preferencias es la revisión realizada en pacientes terminales de cáncer, por Gomes y Hugginson 13.
En este contexto, también parece importante la determinación de las preferencias del lugar de muerte, con el fin de establecer políticas de sanidad, no solo para ofrecer a nuestros pacientes un "buen morir", sino para entender por qué la gente muere donde muere 14,15.
La mayoría de estos estudios se han realizado en pacientes con cáncer, y unos pocos estudios han examinado los factores asociados con la preferencia del sitio de muerte en otro tipo de población 11-15.
Todos estos factores, valorados dentro del contexto sociogeográfico de la población de las Islas Pitiusas Ibiza y Formentera, localizadas al este de la península Ibérica, sobre el mar Mediterráneo español, pues, debido a su excelente clima en relación con el resto de Europa, constituyen un refugio apetecido por diferentes culturas, etnias y razas, dentro de la diversidad cada vez más típica de nuestro mundo globalizado.
El área de salud de Ibiza y Formentera está formada por cinco centros de salud y dos hospitales, cuyo hospital de referencia es el Hospital Can Misses H. C. M., situado en Ibiza capital.
El área atiende una población de 135.432 habitantes, dentro de los cuales la población mayor de 64 años, entre hombres y mujeres, asciende a 14.566 personas; de los cuales el 80 % es atendido en este hospital 16.
El objetivo principal de este estudio fue valorar, con entrevistas semiestructuradas en ancianos que consultaron o eran pacientes del H. C. M., las preferencias del lugar de muerte; se incluyeron los servicios de atención primaria, medicina interna, hospitalización a domicilio, cuidados paliativos, urgencias, oncología, unidad de cuidado intensivo, nefrología.
Como objetivo secundario se analizó la influencia de diferentes factores que podían estar relacionados o potencialmente asociados con la preferencia del lugar de muerte.
Estudio descriptivo transversal, realizado en el Hospital Can Misses de Ibiza H. C. M., perteneciente al área de salud de Ibiza y Formentera, entre febrero y agosto de 2009.
Se estudió a un grupo de pacientes con edad mayor o igual a 65 años, que consultaron a los siguientes servicios del hospital: atención primaria, medicina interna, hospitalización a domicilio, cuidados paliativos, urgencias, oncología, unidad de cuidado intensivo y nefrología; y/o el centro de atención primaria adyacente.
El estudio fue aprobado por el comité de investigación de la unidad docente del H. C. M. Se adoptaron medidas para garantizar la intimidad y confidencialidad de todos los participantes.
Para obtener una precisión en la estimación de ± 8 %, con intervalos de confianza del 95 %, se estimó que serían necesarios un total de 150 pacientes.
Se incluyeron todos los pacientes con edad mayor o igual a 65 años, residentes en el área de estudio, que consultaron en el periodo de estudio en los servicios participantes y firmaron el consentimiento informado.
Se establecieron los siguientes criterios de exclusión: presencia de deterioro cognitivo moderado o severo, según el cuestionario de Pfeiffer 17, cuatro errores o más, pacientes que no hablaran español o inglés, y/o con estado general muy comprometido, valorado por Palliative Performance Status PPS < 60 % 17.
El estudio se llevó a cabo entre mayo y agosto del 2009; tres médicos realizaron la recogida de datos, incluido el investigador principal; se realizaron encuestas de forma aleatoria a pacientes que consultaban y/o habían sido ingresados en los servicios del H. C. M. previamente descritos, que cumplían criterios de inclusión y exclusión.
Se diseñó un cuestionario anónimo semiestructurado, que contenía todas las variables del estudio; este fue conducido dentro de las instalaciones del Hospital y llenado directamente por el encuestador; el tiempo promedio de la encuesta fue de 30 a 40 minutos.
Se diseñó una base de datos específica para el estudio, que incluía pruebas de rangos y comprobación de los criterios de inclusión y exclusión.
• Variables principales.
Preferencia del lugar de muerte: en casa, en hospital de agudos o en unidad de paliativos hospitalaria.
Pregunta directa acerca de la preferencia por la utilización de cuidados paliativos de calidad frente a eutanasia, frente a una enfermedad terminal.
Demográficas: edad, sexo, lugar de nacimiento, lugar de residencia, estado civil.
Socio familiar: nivel educativo, nivel de ingresos, tipo de convivencia.
Interacciones con el sistema sanitario: lugar de atención.
Hábitos tóxicos: tabaquismo, alcoholismo utilizando el test CAGE, para Cuttingdown, Annoyed, Guilt, Eyeopen; instrumento para el diagnóstico de alcoholismo, problemas relacionados con la reducción de alcohol, molestarse por las críticas, sentimiento de culpa y consumo de alcohol por la mañana 17.
• Variables emocionales y físicas.
Al evaluar síntomas subjetivos y objetivos utilizando la escala ESAS, sistema de evaluación de síntomas de Edmonton 17.
Capacidad funcional utilizando la escala de Karnofsky 17, grado de dependencia utilizando la escala de Barthel 17.
• Variables espirituales y grado de información.
Práctica o no de algún tipo de espiritualidad, y el tipo de espiritualidad practicada, tomando como referencia algún tipo de religión.
En el análisis de los factores asociados con la preferencia del lugar de la muerte se utilizó el test X para la comparación de las variables categóricas, el t-test y la ANOVA para la comparación de las variables continuas; cuando no existía normalidad de la distribución de las variables cuantitativas se utilizó su equivalente no paramétrico, U-mann Whitney.
Se seleccionaron 150 pacientes, de los cuales finalmente se incluyeron en el estudio 105 media de edad 75 ± 7 años; 58 fueron hombres 55,2 %,; el 54,3 % eran casados, el 3,8 % tenían pareja de hecho, el 30,5 % eran viudos, el 10,5 % eran separados/divorciados y el 1,0 %, solteros.
Los pacientes encuestados pertenecían a los siguientes servicios: atención primaria 19 %, medicina interna 20 %, hospitalización a domicilio 6,7 %, cuidados paliativos 15,2 %, urgencias 21 %, oncología 8,6 %, unidad de cuidado intensivo UCI 1 %, nefrología 8,6 %.
El país de origen de los encuestados fue España en 81,9 % y Alemania, Argentina, Inglaterra, Francia, Uruguay, Brasil, Italia, Marruecos, Paraguay, Rumania, en el 19,1 % restante.
Con respecto al nivel de ingresos, los encuesta-dos refirieron que era elevado 13,3 %, suficiente 80,0 %, insuficiente 3,8 % y no sabe/no contesta 1,9 %
Con respecto al nivel educativo, eran analfabetos un 28,6 %, y referian nivel primaria 40,0 %, educación especial 6,7 %, educación general básica 5,7 %, bachillerato unificado 4,8 %, formación profesional 1,9 %, título medio 6,7 %, educación superior 5,7 %, el tipo de convivencia se presenta en la tabla 1.
Morir en casa, con un 67,6 % IC 95 %:58,6-76,6, resultó ser el lugar de muerte preferido por los encuestados; el 6,7 % IC 95 %:1,9-11,5 preferiría un hospital de agudos, y el 25,7 % IC 95 %:17,3-34,1 preferiría una unidad de cuidados paliativos.
De los encuestados, el 99 % refirieron el deseo de la utilización de los cuidados paliativos, y sólo 1 1 % refirió que desearía optar por la eutanasia en su momento.
El 68 % de los encuestados eran fumadores y en el 27 % había sospecha de dependencia alcohólica.
Practicaban espiritualidad el 68,7 %, de los cuales 63,9 % eran católicos, el 3,8 % eran protestantes y el 1,0 %, musulmanes.
Referente a la capacidad funcional de los entrevistados medida por el índice de Karnofsky, encontramos que la media era de 80, y en el grado de dependencia valorado por escala de Bar-thel, de 70.
Los síntomas más valorados por los pacientes en la escala ESAS fueron: 1. dolor, media de 3,75 ± 1,74; 2. cansancio, media de 2,73 ± 2,10; 3. apetito, media de 3,20 ± 2,31; 4. bienestar, media de 3,04 ± 2,22; 5. insomnio, media de 3,54 ± 1,73.
No se encontró relación entre la preferencia del lugar de fallecimiento y el sexo o estado civil de los pacientes encuestados.
• Tipo de convivencia.
De los que vivían solos, el 71,4 % preferiría morir en una unidad de cuidados paliativos hospitalaria, y un 28,6 %, en casa.
De los que vivían con familia, el 75,9 % preferirían morir en casa; el 19,3 %, en unidad de paliativos hospitalaria, y el 4,8 %, en un hospital de agudos.
Entre los que vivían con otros familiares, el 50,0 % preferirían la casa; el 40,0 %, una unidad de cuidados paliativos hospitalaria, y el 10,0 %, un hospital de agudos.
De los que vivían con no familiares, el 40,0 % preferirían una unidad de cuidados paliativos hospitalaria; el 40,0 %, un hospital de agudos, y el 20,0 %, en casa p < 0,05.
El 79,5 % de los nacidos en Ibiza preferirían morir en casa; el 15,1 %, en unidad de cuidados paliativos hospitalaria, y el 5,5 %, en un hospital de agudos.
De los residentes en Ibiza, el 50,0 % preferirían morir en una unidad de cuidados paliativos hospitalaria; el 40,6 %, en casa, y el 9,4 %, en hospital de agudos p < 0,05.
• Espiritualidad.
Entre quienes presentan algún tipo de espiritualidad, el 74,6 % preferirían la casa como lugar de muerte; el 22,4 %, una unidad de cuidados paliativos hospitalaria, y el 3,0 %, un hospital de agudos.
Para quienes no reportan ninguna espiritualidad, el 54,1 % preferirían morir en casa; el 32,4 %, en una unidad de cuidado paliativo hospitalaria, y el 13,5 %, en hospital de agudos p < 0,05.
• Modalidad de atención.
Entre los pacientes de atención primaria, el 80,0 % preferirían morir en casa, y el 20,0 %, en una unidad de cuidados paliativos hospitalaria.
De medicina interna, el 57,1 % preferirían morir en casa; el 38,1 %, en una unidad de cuidados paliativos hospitalaria, y el 4,8 %, en un hospital de agudos.
Entre los entrevistados de hospitalización a domicilio, el 100 % preferirían morir en casa; de los pacientes de paliativos domiciliares, el 50,0 % preferirían morir en casa, y otro 50,0 %, en unidad de paliativos hospitalaria.
De los pacientes de urgencias, el 86,4 % preferirían morir en casa; el 9,1 %, en una unidad de cuidados paliativos hospitalaria.
De los entrevistados en oncología, el 77,8 % preferirían la casa, y el 22,2 %, una unidad de cuidados paliativos hospitalaria.
Entre los pacientes de la unidad de cuidado intensivo, el 100 % preferirían morir en una unidad de cuidado paliativo hospitalaria.
De los entrevistados en nefrología, el 22,2 % preferirían su casa; el 55,6 %, el hospital de agudos, y el 22,2 %, una unidad de cuidados paliativos hospitalaria p < 0,05.
• Tabaquismo.
El 47,1 % de los fumadores preferirían morir en casa, frente a un 77,5 % de los no fumadores.
Morir en una unidad de cuidados paliativos hospitalaria fue preferencia del 44,1 % de los fumadores, en comparación con el 16,9 % de los no fumadores; el 8,8 % de los fumadores preferirían morir en un hospital de agudos, frente a 5,6 % para los no fumadores p < 0,05.
• En la asociación entre alcoholismo y preferencia del lugar de muerte encontramos que los no dependientes de alcohol tuvieron una preferencia del 75,0 % para morir en casa, en comparación con los de sospecha de dependencia y los de posible dependencia, con un 52,0 % y 33,3 %, respectivamente.
Morir en una unidad de cuidados paliativos hospitalaria fue preferencia del 18,4 % de los no dependientes y del 44,0 % y 33,3 % de los de sospecha de dependencia y posible dependencia, respectivamente.
Morir en un hospital de agudos fue preferencia del 33,3 % entre los de posible dependencia, del 6,6 % para los no dependientes y del 4,0 % entre los de sospecha de dependencia p < 0,05.
• El nivel educativo.
Los analfabetos, en un 80,0 % preferían morir en casa; 3,3 %, en un hospital de agudos, y un 16,7 %, en una unidad de cuidados paliativos hospitalaria.
Los que reportaron educación especial prefirieron, en un 42,9 %, morir en casa; en un 28,6 %, en un hospital de agudos, y en un 28,6 %, en una unidad de cuidados paliativos hospitalaria.
Los que tenían educación primaria preferían morir en casa, un 72,9 %; en un hospital de agudos, el 8,3 %, y en una unidad hospitalaria de cuidados paliativos, un 18,8 %.
Los que tenían educación secundaria reportaron las siguientes preferencias: 71,4 %, en casa; 28,6 %, en una unidad de cuidados paliativos hospitalaria, y 0 %, en un hospital de agudos.
Los universitarios reportaron lo siguiente: 69,2 % preferían una unidad de cuidados paliativos hospitalaria; un 30,8 %, en casa, y un 0 %, en un hospital de agudos p < 0,05.
• Respecto a la funcionalidad, los que preferían morir en casa tenían un índice de Kar-nofsky y un registro en la escala de Barthel más elevados, respecto a los que preferían morir en una unidad de paliativos o un hospital de agudos p < 0,05.
Existían diferencias significativas entre los síntomas expresados, según la preferencia del lugar de fallecimiento.
En general, a mayor "carga" sintomática, menor preferencia por fallecer en domicilio tablas 2 y 3.
El dolor y el insomnio como variables no tuvieron significancia estadística.
Nuestro estudio muestra que, a pesar de que la mayoría de las personas entrevistadas 67,6 % preferirían su casa como lugar de muerte, cuando estas presentan alguna enfermedad crónica, toxicomanía y/o algún tipo de desarraigo sociofami-liar, terminan optando por un centro sanitario.
Ninguno de nuestros entrevistados optó por la eutanasia como modo de finalización de vida, y el 100 % refirió su deseo de tener unos cuidados paliativos en su momento terminal de vida.
El tipo de convivencia y la preferencia por el lugar de muerte fue significativa y nos mostró que cuanto más solos y alejados estén de su familia o raíces familiares, las personas entrevistadas prefieren las unidades de cuidados paliativos intrahospita-larios y hospitales de agudos, en comparación con las personas que viven con familiares y un apego social mayor, lo cual es acorde con estudios previos 3,5,12,13,15,18.
En referencia al lugar de residencia y el lugar de muerte, encontramos que los nacidos en Ibiza y residentes allí se inclinaron más por la muerte en casa, en comparación con los únicamente residentes, pero no nacidos en Ibiza, quienes optaron más por una institución sanitaria.
Esto sugiere la importancia que tiene el arraigo familiar, las relaciones sociales y familiares, en las fases terminales de la vida 14,15,18,19.
Según la revisión realizada por Gruenewald y colaboradores 8, refieren que en comparación con los ancianos americanos, para los europeos la proximidad de la muerte era un llamado a la acción.
La conciencia de la enfermedad terminal les impulsaba a vivir al máximo el tiempo que les quedaba de vida; los de origen americano, por su parte, en esta etapa esperan la "vida después de la vida".
Sin embargo, los espirituales presentaban mejor aceptación de la muerte y un escaso miedo a la agonía.
La relación entre la modalidad de atención y la preferencia por el lugar de la muerte, sugiere un comportamiento diferente de acuerdo con el sitio donde consulta.
Los pacientes de medicina interna, nefrología, UCI, portadores posiblemente de enfermedades crónicas graves, con múltiples ingresos en el hospital, preferirían un hospital de agudos o una unidad de cuidados paliativos hospitalaria, por ejemplo.
Esto nos llevó a considerar que cada uno de los entrevistados usó su preferencia de acuerdo con la autonomía que sentía para estar en casa.
Este resultado fue muy similar a lo encontrado por Fried y colaboradores, quienes hallaron una diferencia no significativa entre la casa y el hospital 9, pero significativa según la respuesta que tuviese cada paciente a determinada enfermedad.
Referente a la asociación tabaquismo y/o alcoholismo con la preferencia del lugar de muerte, ambas variables tuvieron un comportamiento similar.
Estas personas prefieren morir en una institución sanitaria, tal vez porque han tenido sintomatología más frecuente relacionada con sus toxicomanías.
Al respecto Terri R. Fried et al. reportan el riesgo de morir ahogados estos pacientes 9,20 En este estudio, un tercio de los participantes cambió su preferencia de acuerdo a la forma cómo se recuperaban de las enfermedades crónicas que padecían.
Los sujetos con mayor nivel educativo presentaron mayor preferencia por el lugar de muerte en una institución que les brindase cuidados paliativos, tal vez porque tienen acceso a mayor información sobre su utilidad.
Posiblemente, la falta de información, sumado a las dificultades de pacientes, familiares y médicos para enfrentarse y debatir la muerte, siguen siendo las razones fundamentales de la infrautilización de los cuidados paliativos, como lo reportan Fine y Davis en su revisión 21.
Al comparar nuestros resultados con las publicaciones al respecto, encontramos que la mayoría se basa en pacientes con enfermedad terminal por cáncer 10,13,19, son retrospectivos y/o basados en la perspectiva de los cuidadores de esos últimos días 5,8,9,15,22,23 en contraste con este estudio, realizado en una población general de personas mayores que acude a diferentes servicios de un hospital general de referencia.
La importancia de nuestro trabajo se basa en la realización de un trabajo original aplicado en una población multicultural, muy típica del entorno Mediterráneo.
Sin embargo, encontramos similitudes en los resultados; así, la casa es el lugar de muerte preferido por los entrevistados, con más del 60 % de preferencia, pero no es el mejor "lugar para morir", pues depende mucho del estado de salud del paciente, del apoyo que aporte el sistema de salud a estos pacientes y de las características específicas que rodean a cada persona 9,18,20.
Nuestro estudio sugiere que las personas con mayor compromiso físico y emocional, menor índice de Karnofsky, menor índice de Barthel, con convivencias fuera de su núcleo familiar y/o con alguna sintomatología que los pudiese llevar a consultar más frecuentemente a una institución sanitaria, optarían por esta, en lugar de su casa.
Numerosos estudios serios muestran que, a pesar de que la elección elevada por morir en casa sea alta, solo algunos pocos terminan muriendo en ella 18.
Las personas en nuestro estudio con síntomas emocionales como depresión y ansiedad se inclinaron por la muerte en una institución sanitaria; suponemos que ello se debe a que estas personas son más vulnerables a consultar y necesitar la ayuda profesional al respecto, lo cual está acorde con la importancia del profesional de salud mental en el cuidado del paciente terminal, como lo reportan Gibson y colaboradores en su revisión 3.
La principal limitación del estudio está determinada porque no es una población representativa de la población general.
En primer lugar, porque se trata de una muestra de población que presentaba alguna patología.
En segundo lugar, porque se trata de un estudio realizado en una comarca muy determinada, cuyos resultados no pueden extrapolarse al conjunto de la población española.
La población seleccionada no es representativa de la población general de los habitantes del Mediterráneo y mucho menos de la población española.
Se deben realizar más estudios al respecto, con mayor cantidad de participantes y durante más tiempo, con el fin de dar cobertura a la mayor cantidad de variables asociadas con la decisión del sitio de muerte.
Los servicios sociosanitarios deben tomar en cuenta todas las preferencias y preparar el medio para prestar la cobertura total al paciente terminal, al dedicar recursos a los ancianos, que, según las estadísticas, irán en aumento.
Profesor Universidad Pontificia Bolivariana.
La ileocolonoscopia juega un papel crítico en el diagnóstico y manejo de la enfermedad inflamatoria intestinal EII.
Este artículo revisa la utilidad de la ileocolonoscopia en el diagnóstico de la colitis ulcerativa CU y la enfermedad de Crohn EC, y hace énfasis en las recomendaciones para la vigilancia del cáncer y el uso de las técnicas más recientes para aumentar la detección de la displasia.
Finalmente, se discute la aplicación de las técnicas actuales en el diagnóstico, como la colonoscopia con imagen de banda estrecha NBI y la colonoscopia para el manejo de las complicaciones de la EII; y el papel actual de la cápsula endoscópica y la enteroscopia asistida por balones en el paciente con la enfermedad de Crohn.
La ileocolonoscopia en la enfermedad inflamatoria intestinal EII es el principal método diagnóstico y es pilar fundamental en el enfoque y manejo de estos pacientes, con la ayuda de la magnificación y la imagen de banda estrecha Narrow Band Image-NBI.
Avances recientes en las técnicas endoscópicas como la cápsula y la enteroscopia permiten una evaluación detallada de áreas del intestino delgado previamente inexploradas.
Con base en la literatura actual, la ileocolonoscopia se considera de uso pertinente en la EII cuando es realizada con los siguientes propósitos:
6. Como tamizaje de cáncer colorrectal después de 10 años de enfermedad en pacientes con pancolitis o después de 15 años en pacientes con colitis izquierda 4.
La importancia del uso racional de la ileocolonoscopia en este contexto radica en que es un procedimiento invasivo y costoso.
El uso inapropiado por exceso o por defecto de este recurso puede redundar en gastos innecesarios o bien desenlaces negativos para el paciente con potenciales implicaciones médico-legales para el médico tratante.
Cuando se sospecha una EII, la evaluación endoscópica es obligada para confirmar o descartar el diagnóstico e instituir el manejo médico apropiado.
Muchas condiciones pueden imitar la EII y el uso innecesario de medicamentos, posiblemente tóxicos, debe evitarse.
Adicionalmente, las evaluaciones endoscópicas son importantes para distinguir la CU de la EC y también para determinar la extensión de la enfermedad.
La terapia médica puede en algunas ocasiones dificultar la distinción entre CU y EC colónica, por inducir curación segmentaria sin compromiso rectal en pacientes con CU.
Por lo tanto, es importante que las endoscopias de evaluación inicial sean realizadas antes de comenzar cualquier terapia médica.
Similarmente, las terapias sistémicas pueden enmascarar el compromiso del intestino delgado ID en pacientes con Crohn.
Mientras que la diferencia entre CU y EC puede no ser evidente en los estadios iniciales de manejo, la historia de inflamación del ID puede llegar a ser un factor particularmente importante si la cirugía llega a ser necesaria durante el curso de la enfermedad tabla 1.
En ausencia de enfermedad extracolónica, ciertos hallazgos endoscópicos pueden sugerir un diagnóstico de colitis por Crohn sobre una CU.
El más diciente de estos hallazgos es la presencia de áreas parcheadas de mucosa macroscópica y microscópicamente normales.
Al parecer, el aspecto endoscópico de la mucosa inflamada puede ser útil para distinguir entre estas dos enfermedades.
El término colitis "ulcerativa" es realmente un nombre erróneo, la gran mayoría de los pacientes con CU desarrollan mucosa granular y friable, las formas más severas con erosiones más profundas figuras 1A y 1B.
La forma característica de demarcación de la mucosa colónica inflamada y de la normal, es a menudo evidente en la EC figura 1C.
Los hallazgos endoscópicos de úlcera profunda, estelar, lineal o serpiginosa sugieren el diagnóstico de EC colónica figura 1D y los pseudopólipos y los pólipos adenomatosos el de CU figuras 1E y 1F.
Las estenosis son extremadamente raras en la CU y deben hacer sospechar la posibilidad de EC o de malignidad figura 1G.
De igual manera, la identificación de una fístula interna abierta durante la endoscopia a menudo establecerá el diagnóstico de EC figuras 1H y 1I.
También pueden hacerse evidentes secuelas fibróticas de CU Figura 1J o EC, o la endoscopia y la simple inspección permiten detectar fístulas perianales que apuntan más hacia la EC figura 1K.
Se ha minimizado la significante proporción de pacientes con EC que pueden presentar síntomas y una colonoscopia que es indistinguible de una CU.
En la práctica clínica, pacientes con inflamación continua del recto en la sigmoidoscopia a menudo son incorrectamente clasificados con CU, sin evaluaciones adicionales, tales como la ileoscopia.
Como la habilidad para evaluar la mucosa del ID se ha incrementado, ha mejorado significativamente el número de pacientes con CU en quienes, parecida a EC, se ha demostrado inflamación del ID 9.
Se han descrito pacientes con EC que se presentan con síntomas de proctitis, con inflamación continua del recto sin aéreas parcheadas, úlceras profundas ni granulomas en la biopsia; en este caso, los hallazgos de la intubación ileal pueden ofrecer un gran aporte al diagnóstico definitivo.
Como los pacientes pueden también tener compromiso del tracto digestivo superior, una endoscopia alta es importante para establecer el diagnóstico de EC del tracto digestivo superior, especialmente en pacientes pediátricos y jóvenes figura 1L.
Aunque las características histopatológicas de los especímenes de biopsia obtenidas durante la endoscopia pueden compartir similitudes entre la CU y la EC, ciertos hallazgos pueden ser muy útiles para diferenciar las dos entidades.
Los granulomas no caseificantes, patognomónicos de EC, son encontrados en cerca del 30% de las biopsias y en casi el 50% de los especímenes quirúrgicos 10.
Para proporcionar evidencia convincente de EC, los granulomas deben estar separados de las criptas, ya que ocasionales granulomas mucinosos pueden ser vistos en otras enfermedades.
Así mismo, es importante que las biopsias sean tomadas tanto de las aéreas comprometidas como de las no comprometidas del colon, para precisar la extensión microscópica de la enfermedad 11.
Ciertos errores son comunes en la interpretación de los hallazgos endoscópicos en pacientes con EII.
En los pacientes con CU tratados, la inflamación a menudo parece segmentaria, sin un compromiso rectal relativo.
Esto ha sido descrito en las CU de novo, principalmente en la población pediátrica 12.
Así mismo, a un subgrupo de pacientes con CU no complicada se les ha encontrado que tienen pequeñas aéreas de mucosa crónicamente inflamada alrededor del orificio apendicular parche cecal.
Aunque técnicamente son lesiones en parches, estos parches cecales no predictivos de otros hallazgos son considerados como un hallazgo típico de ambas enfermedades 13.
Finalmente, el concepto de ileítis por "reflujo" ha sido confuso para los endoscopistas.
Una minoría de pacientes con pancolitis por CU algunas veces presenta un corto segmento de inflamación leve en el íleon terminal. Esta no es mayor a unos cuantos centímetros de longitud y generalmente no hay ulceraciones.
Inflamación más severa, un compromiso de mayor extensión, o inflamación ileal en ausencia de pancolitis puede dar luces para el diagnóstico de EC 14.
La presencia de "gastritis focal" es otra fuente de confusión.
Mientras que fue inicialmente descrita para la EC también ha sido vista en pacientes con CU y de esa forma su presencia no ayuda a diferenciar estos dos diagnósticos.
La duodenitis difusa en la CU también ha sido reportada, particularmente en los pacientes más jóvenes.
Aunque un diagnóstico formal de CU o EC puede ser debatido en estos pacientes, ellos a menudo tienen un curso benigno luego de la colectomía con reconstrucción con bolsa ileal 15.
Pacientes con diagnósticos bien establecidos de EC o de CU a menudo desarrollan un diagnóstico secundario el cual puede potencialmente imitar una EII.
Síndrome de intestino irritable SII, sobrecrecimiento bacteriano, colitis por citomegalovirus CMV o por C. difficile u otra infección entérica, colitis isquémica y cáncer colorrectal tienen el potencial de causar confusión diagnóstica 10.
La colonoscopia de pacientes con EII es realizada con el objetivo de evaluar la actividad de la enfermedad y pueden excluir cualquier otro diagnóstico secundario.
Desafortunadamente, la proteína C reactiva PCR y la velocidad de sedimentación glomerular VSG son marcadores insensibles e inespecíficos para la actividad de EII 16.
La evaluación endoscópica es invaluable en los pacientes con síntomas diferentes o para aquellos que no responden a la terapia como se esperaba.
En pacientes en los que la terapia inmunosupresora falla, particularmente los corticosteroides, se debe pensar en sobreinfección por CMV.
Mientras que pruebas no invasivas como reacción en cadena de polimerasa PCR y la antigenemia existen, la sensibilidad y la especificidad para el evaluar el compromiso colónico no es clara 17.
La mejor prueba para evaluar la invasión de tejido en la colitis por CMV es la documentación de los cuerpos de inclusión y los efectos citopáticos del CMV en las biopsias de colon.
Así, la colonoscopia con biopsia debe ser considerada en todos los pacientes en los que la terapia inmunosupresora falle, antes de escalar en la terapia o la cirugía, para verificar la presencia de inflamación de la mucosa y excluir la infección por CMV.
Ocasionalmente, los pacientes ancianos con EII pueden presentar dolor abdominal y sangrado rectal y encontrárseles colitis isquémica, más que un empeoramiento de su EII figura 2A Es imperativo que estos pacientes sean evaluados endoscópicamente, antes de comenzar cualquier terapia inmunosupresora como los corticosteroides, los cuales son peligrosos en este escenario.
Debe descartarse también en nuestro medio una colitis amibiana figura 2B y en pacientes refractarios al tratamiento considerar una colitis por citomegalovirus figura 2C.
Una de las aplicaciones menos utilizadas en la endoscopia de la EC es la evaluación de la anastomosis ileorrectal luego de la resección figura 2D En la historia natural de los pacientes que requirieron cirugía es frecuente la recurrencia de la enfermedad, siendo la progresión casi inexorable y una estenosis importante puede ocurrir antes del desarrollo de los síntomas.
La apariencia endoscópica de las anastomosis ileocolónicas, seis meses después de la cirugía puede ser usada para identificar a los pacientes con alto riesgo de reestenosis, que podrían beneficiarse de una terapia más temprana tabla 4.
Los puntajes endoscópicos de 0 a 1 predicen un bajo riesgo de recurrencia de enfermedad sintomática en los próximos años, mientras que puntajes más altos están asociados con un riesgo mator de complicaciones.
En los estudios originales de Rutgeerts 18, casi todos los pacientes a los que se les encontró puntajes de 3 a 4, a los seis meses de seguimiento, desarrollaron síntomas recurrentes al siguiente año.
Además, la tercera parte de los pacientes con puntajes de 4 necesitaron una segunda resección dentro de los primeros tres años.
Aunque estudios de suficiente poder no han sido realizados, se cree que una evaluación temprana y un tratamiento apropiado pueden prevenir la recurrencia sintomática y la necesidad de intervenciones quirúrgicas.
Un subgrupo de pacientes con CU bien documentada, a quienes se les practicó una bolsa ileal a menudo desarrollará recurrencia de síntomas sugestivos de pouchitis 19.
Una evaluación endoscópica de la bolsa es mandatorio con el objetivo de confirmar el diagnóstico e iniciar el tratamiento apropiado. Un pequeño subgrupo de pacientes en el seguimiento desarrolló pouchitis refractaria que se diagnosticó como EC, basados en la presencia de úlceras típicas de Crohn figura 2E y en el asa aferente ileal figuras 2F y 2G. En los centros donde no se hace mucosectomía del reservorio rectal, se debe considerar una cuffitis de la mucosa rectal remanente figura 2H.
El tratamiento con supositorios de 5-ASA es efectivo 20.
A algunos pacientes a quienes se les ha realizado una colectomía con ileostomía terminal por una CU, se les puede encontrar años después que sufren de inflamación del ID con características de EC.
La colonoscopia en la CU severa puede también proporcionar un indicador pronóstico cuando lesiones severas, tales como mucosa denudada es encontrada en la endoscopia, indicando la necesidad de cirugía inminente.
Ocasionalmente, pacientes con EC presentarán un sangrado gastrointestinal sobreagregado debido a la profundidad de las úlceras, las cuales pueden exponer vasos que sangran.
Estos pacientes se manejarán inicialmente con endoscopia y escleroterapia y unos pocos requerirán tratamiento quirúrgico figura 2I.
Un aspecto interesante en la evaluación endoscópica en la EII es el efecto del tratamiento sobre la curación endoscópica.
Se conoce que los corticosteroides generalmente no inducen curación de la mucosa a pesar del mejoramiento clínico que causa en la mayoría de los pacientes 21.
Esta puede ser una de las razones por las cuales los esteroides no son efectivos como terapia de mantenimiento.
Contrariamente, tanto los tiopurinas como el infliximab pueden inducir curación de la mucosa y son de gran valor como agentes de mantenimiento para el tratamiento de la EII 22.
El efecto de la curación de la mucosa sobre la historia natural de la enfermedad está actualmente bajo investigación 23.
A la fecha, la evaluación endoscópica de la actividad de la enfermedad en pacientes asintomáticos no debe ser una práctica de rutina en el seguimiento del tratamiento clínicamente efectivo de la EII.
En el contexto de la evaluación no invasiva del control de la enfermedad, se han desarrollado dos pruebas que miden la actividad inflamatoria, la lactoferrina y la calprotectina fecal, que si bien son bastantes sensibles no son tan específicas 24.
Como consecuencia de la inflamación crónica, los pacientes con CU y colitis por Crohn, tienen un riesgo aumentado de carcinoma colorrectal CCR.
Un metanálisis estimó que la incidencia acumulativa de adenocarcinoma en pacientes con CU es de 2% a los 10 años, 8% a los 20 y 18% a los 30 años de duración de la enfermedad 25.
Aunque no hay publicaciones con asignación aleatoria de vigilancia endoscópica, estudios retrospectivos han mostrado que el cáncer detectado en estadios tempranos cursa con buena sobrevida.
Ante la falta de información comparativa entre las opciones de tamizaje, los expertos han desarrollado diferentes guías que se encuentran disponibles 26-29.
Aunque las recomendaciones son generalmente similares, existen algunas diferencias significativas entre estos estudios.
La duración y la extensión de la enfermedad son dos de los más importantes factores que afectan el riego individual de desarrollar CCR y son los principales determinantes de cuándo debe ser iniciado el tamizaje.
Estimar la duración de la enfermedad en la CU es sencillo, ya que la aparición de la enfermedad se acompaña por diarrea sanguinolenta.
Por el contario, el inicio de la colitis por Crohn puede ser silente y es común un diagnóstico tardío.
Debe tenerse cuidado a la hora de medir la duración de la enfermedad desde el comienzo de los síntomas, más que del momento del diagnóstico.
Los 4 artículos recomiendan que la primera colonoscopia de vigilancia sea realizada después de 8-10 años de duración de la enfermedad, pero un grupo de autores sugiere que, en pacientes con colitis izquierda, puede ser diferida con seguridad hasta los 15 años 29.
Los otros recomiendan continuar con la vigilancia colonoscópica cada 1 a 2 años en pacientes con enfermedad en ambos lados y pancolitis.
Pacientes con proctitis y proctosigmoiditis no han mostrado riesgo aumentado de CCR, y solo se recomienda el tamizaje de rutina 26, 27.
Otro factor importante que ha incrementado el riesgo de CCR es la coexistencia de colangitis esclerosante primaria CEP 30, una historia familiar de CCR 31 y posiblemente el grado de inflamación visto en la biopsia 32.
Hay desacuerdo, sin embargo, de cómo estos factores influyen en la práctica de la vigilancia.
Dos de las cuatro guías nombradas recomiendan iniciar vigilancia inmediata en pacientes con CEP a los que se les diagnostique CU 26, 27 con un grupo de autores recomendando colonoscopia de vigilancia anual para esta población.
Las otras dos guías no han incorporado estos factores formalmente.
La frecuencia y el desarrollo de lesiones displásicas en pacientes con colitis crónica hace de la colonoscopia de vigilancia un reto aún mayor que en otros escenarios clínicos.
Un examen endoscópico completo con una evaluación prolongada y limpieza de toda la mucosa oculta es primordial.
Todos los pólipos, masas, estenosis o mucosa irregular deben ser biopsiados.
Esta aproximación identificará un mayor número de lesiones displásicas; sin embargo, una minoría significativa será no vista 33.
Consecuentemente, una biopsia de los cuatro cuadrantes cada 10 cm de mucosa enferma ha sido recomendada.
Se ha estimado que un mínimo de 33 biopsias son requeridas para tener un 90% de oportunidad de detectar una displasia 34.
A pesar de esta aproximación, la malignidad puede todavía desarrollarse dentro de un tiempo relativamente corto de seguimiento con colonoscopias de vigilancia 35.
No es claro si esto refleja una rápida progresión de la neoplasia incidental o simplemente la ineficacia del estudio colonoscópico.
Independientemente de esto, un periodo de 1 a 2 años entre las colonoscopias es recomendado.
La presencia de displasia de bajo grado DBG es un hallazgo preocupante, porque la displasia es comúnmente multifocal 36, y por la sensibilidad y especificidad relativamente baja de la colonoscopia, el hallazgo de un área única de DBG puede indicar una neoplasia más avanzada en ese sitio o en otro lugar del colon.
Cuando la información de múltiples estudios fueron agrupados, la prevalencia de cáncer en pacientes a los que se les practicó colectomía por displasia de bajo grado sin lesión fue de 22%, con un 11% adicional de pacientes que padecen de displasia de alto grado 37.
En pacientes con DBG a quienes no se les realizó una colectomía, la razón de probabilidad para desarrollar cáncer fue de 9,0 comparado con pacientes a los que no se les encontró displasia.
A pesar de la implementación de la vigilancia, casi la mitad de los tumores se encontraban en estadios avanzados al momento del diagnóstico 38.
Basados en esta información, a todos los pacientes a los que se les encuentre DBG sin lesión, particularmente aquellos con displasia multifocal, se les debe ofrecer una colectomía.
Los pólipos displásicos originados en el contexto de la colitis crónica hacen referencia a lesiones o masas asociadas a displasia LMAD En la misma revisión sistemática, 41% de los pacientes a los que se les encontró LMAD con DBG en la biopsias se demostró que tenían CCR prevalente en el seguimiento luego de una colectomía 38.
En el subgrupo de pacientes a los que no les realizó cirugía, un 64% desarrolló escalonadamente HGD y cáncer.
El hallazgo de una LMAD típicamente ha sido considerado como una fuerte indicación de colectomía.
Muchos autores han intentado determinar cuáles pólipos displásicos pueden ser removidos con seguridad endoscópicamente en los pacientes con colitis de larga data.
En un artículo inicial, la mucosa alrededor del sitio de la polipectomía fue biopsiada y los pacientes fueron seguidos prospectivamente.
Un adenocarcinoma se desarrolló en tres pacientes a los cuales se les detectó displasia que rodeaba al pólipo, mientras que ninguno de los cinco en los cuales este hallazgo fue negativo desarrolló cáncer 38.
Un artículo posterior reportó una serie de 48 pacientes a quienes se les realizó una polipectomía colonoscópica de un total de 60 lesiones sésiles y pedunculadas en quienes la mucosa que rodeaba la lesión no demostraba displasia.
Con una media de seguimiento mayor de 4,1 años ningún cáncer fue detectado 39, 40.
Un estudio similar observó 24 pacientes con pólipos displásicos en los que su apariencia era parecida a un "adenoma".
Con una media de seguimiento cercana de 3,5 años, ningún cáncer fue detectado 40.
Estos dos estudios sugieren que las lesiones displásicas originadas en áreas de colitis pueden ser tratadas endoscópicamente, más que con cirugía.
Un número de técnicas recientes han sido utilizadas en un intento de incrementar la sensibilidad de las colonoscopias de vigilancia para displasia.
Una de estas, la cromoendoscopia con azul de metileno CEAM ha mostrado ser muy promisoria.
El azul de metileno colorea la mucosa colónica normal, con una menor tinción del epitelio displásico.
Adicionalmente, se crean lagos del colorante en superficies irregulares.
Ambos efectos permiten potencialmente una mejor identificación de neoplasias colónicas ocultas.
En un estudio aleatorizado, a 165 pacientes con CU quiescente se les practicó una colonoscopia de vigilancia rutinaria o CEAM con colonoscopia magnificadora 41.
El azul de metileno al 0,1% fue esparcido segmentariamente con succión del exceso después de un minuto.
El patrón foveolar "pit pattern" se utilizó para dirigir las biopsias en áreas de apariencia anormal.
Adicionalmente, biopsias al azar fueron obtenidas cada 10 cm en ambos grupos.
En el brazo de la cromoendoscopia, 32 neoplasias intraepiteliales fueron identificadas en 84 pacientes, y más de 10 lesiones encontradas en los 81 pacientes a los que se les tamizó convencionalmente p = 0,003.
De notar, dos áreas de displasia se encontraron con las biopsias realizadas al azar en el grupo con CEAM, sugiriendo que no se pueden realizar solo biopsias dirigidas 41.
El mismo autor, recientemente ha publicado un estudio similar, esta vez comparando la vigilancia estándar con la cromoendoscopia con azul de metileno usando microscopio confocal 42.
En el grupo de vigilancia estándar, las biopsias fueron realizadas como se describió anteriormente, mientras que en el grupo de intervención solo se realizaron biopsias dirigidas.
De nuevo detectaron más neoplasias intraepiteliales en el brazo de la cromoendoscopia; 12 áreas de displasia sin lesión fueron encontradas en los 80 pacientes del brazo CEAM, comparado con solo 2 en 73 pacientes tamizados convencionalmente 42.
Por el diseño del estudio, no es posible determinar si las biopsias adicionales realizadas al azar podrían haber identificado áreas adicionales de displasia en la brazo de la cromoendoscopia.
En ambos estudios, el uso de azul de metileno incrementó el tiempo total de la colonoscopia en 11 minutos 41, 42.
Información preliminar aunque promisoria existe para la cromoendoscopia con índigo carmín 43 y la colonoscopia fluorescente 44.
Un solo estudio de imágenes de banda estrecha NBI falló en demostrar un incremento en las tasas de detección de la displasia 45.
Desafortunadamente, no existe información que compare estas diferentes modalidades diagnósticas.
Muchos de estos estudios comparan la endoscopia estándar con la cromoendoscopia de alta definición.
Aún no hay claridad si la sola alta definición sin tinción adicional alcanzaría el mismo efecto.
Adicionalmente, la naturaleza no ciega de estos estudios y el incremento en los tiempos del procedimiento originan la posibilidad de que estos factores, más que los otros señalados, puedan incrementar las tasas de detección.
Muy pocos estudios han sido publicados con respecto a las curvas de aprendizaje de estas técnicas, y no es claro si sería práctico intentar generalizarla.
Se debe considerar, que la sensibilidad y la especificidad sean bajas en manos no expertas 46.
Como mínimo, a los médicos neófitos en estas técnicas se les debe aconsejar que continúen con vigilancia tomando biopsias al azar hasta que tengan la certeza que la "tasa de errores" sea muy baja.
Finalmente, en el contexto de inflamación activa, los cambios reactivos pueden imitar una displasia.
Por esta razón, las colonoscopias de vigilancia se realizarán durante periodos de remisión 47.
A pesar de esto, hay algunos puntos en los que no existe certeza respecto a la interpretación de la biopsia conduciendo resultados descritos como indefinidos para la displasia.
En este contexto es importante que las biopsias sean revisadas por patólogos expertos en tracto gastrointestinal.
Las endoscopias se deben repetir en corto periodos de tiempo por ejemplo cada 3-6 meses obteniendo múltiples biopsias del área en cuestión; idealmente, luego de una supresión completa de la inflamación.
Diferentes artículos describen la dilatación con balón como una alternativa a la cirugía para las estenosis de la EC 48, 49.
Contraindicaciones propuestas a la dilatación incluyen fístulas internas, estenosis largas y úlceras en el sitio de la estenosis 50.
En estos artículos el diámetro objetivo es típicamente 15-20 mm. Algunos autores intentarán alcanzarlo en múltiples sesiones, mientras que otros completarán la dilatación en el primer día.
Se ha aconsejado la inyección empírica de corticosteroides dentro de las estenosis pero solo en la información retrospectiva su eficacia es demostrada 51.
El reporte del desenlace de la dilatación varía entre los estudios, con recurrencia sintomática comúnmente después de un solo procedimiento.
Para muchos pacientes, esto al parecer puede evitar la cirugía, o por lo menos retrasarla; sin embargo, múltiples sesiones pueden ser requeridas. La perforación parece ser relativamente común.
Tasas de complicaciones varían en un rango del 0%-11% en la mayoría de series reportadas 50.
A la luz de estas tasas de complicaciones, una aproximación conservadora parecería estar indicada.
Se debe considerar la dilatación solo de estenosis cortas máximo tres cms.
Nosotros realizamos una cuidadosa evaluación radiológica para asegurarnos que el blanco de dilatación es de hecho el origen de los síntomas en el paciente.
Si existe una úlcera en el examen endoscópico y los síntomas lo permiten, debe tratarse inicialmente con corticosteroides sistémicos.
Si el paciente no mejora, el tratamiento con infliximab o adalimumab es considerado, con el conocimiento de que estos medicamentos pueden en algunos casos estrechar las estenosis.
Solo cuando estas intervenciones han fallado se considera la intervención endoscópica.
La cápsula endoscópica CE facilita la evaluación completa del ID.
Es más sensible que la radiología convencional y mucho menos invasiva que las opciones disponibles previamente enteroscopia intraoperatoria.
A pesar de esto, existe incertidumbre sobre el papel de la CE en el contexto de una EII conocida.
Mientras que el papel exacto de la CE en la EII está todavía en estudio, esta técnica ha probado ser útil en distintos contextos.
Similar a la endoscopia convencional, la principal indicación para la CE en la EII son el diagnóstico y la evaluación de la actividad.
Un metanálisis reciente concluyó que la CE era sustancialmente más sensible para la EC que las modalidades diagnósticas tradicionales como la radiografía con bario, la ileoscopia, la TC o la enteroscopia 52.
La similitud en los hallazgos de otras entidades con la EII hace que la biopsia sea menester en la evaluación de estos pacientes, de allí que se deba preferir el estudio endoscópico.
Sin embargo, en pacientes donde no es definitivo o cuando no es posible, la CE es muy útil 53.
Una evaluación del ID llega a ser particularmente importante cuando la colectomía con bolsa ileal está bajo consideración, como una historia de EC en ID que predice un curso complicado después de la cirugía 54.
La CE debe ser considerada en todos los pacientes que están siendo evaluados para bolsa ileal a los que nos se les haya realizado una ileoscopia previamente 55.
Adicionalmente, puede ser útil para definir la extensión de la enfermedad, una evaluación detallada del ID en pacientes con hallazgos endoscópicos sugestivos de colitis por Crohn, tales como úlceras lineales o profundas, lesiones en parches o en empedrado 56.
Finalmente, los pacientes con características clínicas que sugieren EC, como la presentación inicial sin diarrea sanguinolenta o pérdida importante de peso, deben ser también considerados para CE.
Los hallazgos en el ID de la EC varían ampliamente desde el eritema en parches extremadamente inespecíficon o ulceraciones aftosas, hasta amplias úlceras superficiales.
Los hallazgos más vistos clásicamente son nodulaciones figura 3A, erosiones figura 3B, úlceras superficiales figura 3C, úlceras lineales o úlceras profundas en "sacabocado" figura 3D y estenosis figura 3E.
Otras múltiples condiciones pueden ser causa de úlceras en ID, y los diagnósticos diferenciales deben ser considerados.
Medicamentos antiinflamatorios no esteroideos AINEs son una causa común de lesiones del ID.
Mientras que las úlceras inducidas por AINEs pueden tener cualquier forma, la más vista es la aparición de diafragmas que cursan con estenosis figura 3F 57.
Ocasionalmente, se puede ser ver la mucosa lesionada en pacientes sin factores de riesgo identificables.
Estas típicamente son pocas y tienen forma redondeada.
Otras enfermedades pueden producir úlceras en el intestino delgado, y la biopsia del área afectada siempre es la elegida.
CE puede también ser usada para evaluar la actividad y el grado de inflamación en pacientes con EC conocida 56.
Es más útil en pacientes en quienes la enfermedad no involucra el íleon terminal, o en aquellos en quienes se realizó una resección de toda la enfermedad conocida.
La CE puede ser útil particularmente en la evaluación de una anastomosis que se encuentra fuera del alcance de la evaluación endoscópica convencional, como lo es una anastomosis yeyunal.
Existe poca información disponible con respecto al riesgo de retención de cápsula en los pacientes con EC; sin embargo, parece que esta se encuentra aumentada en estos, comparados con aquellos a los que se les ordena una CE por otras indicaciones.
En pacientes con radiografía negativa de ID previa al uso de CE, las tasas de retención a quienes se les conoce una EC ha sido reportada que varía entre 4%-6% 58.
En cierto grado, el riesgo individual de un paciente a sufrir de retención de cápsula puede ser estimado con base en el comportamiento previo de la enfermedad y en los síntomas actuales.
Hoy no existe consenso respecto a si todos los pacientes con EC sospechada o confirmada debe realizárseles una radiografía de ID previa a una CE.
Como mínimo, una cuidadosa historia de su sintomatología debe ser obtenida, la cual podría sugerir un cuadro obstructivo de base.
Una cápsula que verifica la permeabilidad, que tiene la capacidad de disolverse Agile Patency System; Given Imaging, Yoqneam, Israel ha sido desarrollado para evaluar el riesgo de hacer retención de cápsula 59.
Este dispositivo es del mismo tamaño que la cápsula de video y está diseñado para disolverse después de 40 horas en el tracto GI.
Es radioopaco y puede ser identificado por radiofrecuencia, para ser localizado a través de una radiografía y un sensor.
Parece ser muy útil para identificar pacientes de bajo riesgo para retención de la cápsula, y para quienes la retención de la cápsula video ocurrirá raramente 60, 61.
Una minoría de pacientes con estenosis reportan dolor durante el tránsito de la capsula.
Adicionalmente, raros casos de obstrucción del ID han sido reportados; algunos requieren cirugía.
La tasa exacta de estas complicaciones no es clara y se esperan resultados de grandes series de casos que actualmente se están evaluando 62.
Con respecto a la enteroscopia, la de doble balón EDB permite una potencial evaluación más completa del ID y ha sido muy útil, aunque más invasiva, como complemento de la CE.
Su principal utilidad se encuentra en el sangrado GI y puede ser de ayuda para seleccionar grupos de pacientes con EC.
Ocasionalmente, la CE o la radiografía contrastada del ID pueden identificar pacientes con sospecha de EC limitada a áreas del ID que se encuentran fuera del alcance de la endoscopia convencional.
Para muchas otras enfermedades puede imitar su apariencia, y la EDB con biopsia ha sido usada como herramienta de confirmación diagnóstica.
No es necesaria si el diagnóstico de la EII ha sido previamente confirmado, y la pregunta es simplemente la actividad o la extensión 63.
Otros potenciales indicaciones para la EDB en la EC son la dilatación de las estenosis del ID 64 y la recuperación de videocápsulas retenidas 65.
Sin embargo, debe sopesarse el potencial riesgo de perforación que acarrea este procedimiento, el cual puede ser mayor en un ID inflamado.
En la figura 4 se recogen los aspectos endoscópicos de diferentes fases de la EC.
La endoscopia con biopsia permanece como la prueba de oro para el diagnóstico y el manejo de los pacientes con EII.
La mayor utilidad de la endoscopia es la evaluación inicial de los pacientes con sospecha de EII con el fin de establecer el diagnóstico adecuado e iniciar el tratamiento apropiado.
Pacientes con EC pueden beneficiarse de una estadificación más temprana de su enfermedad con una colonoscopia o enteroscopia y un estudio del ID, preferencialmente con una videocápsula endoscópica adicional a su ileocolonoscopia.
La endoscopia con biopsia es también crítica en la vigilancia del cáncer y en la detección de displasia en pacientes con CU o colitis por Crohn de larga evolución.
La aplicación de nuevas tecnologías como la cromoendoscopia por tinción o digital FICE de Fuji, iScan de Pentax o NBI de Olympus en la evaluación de la displasia en pacientes con EII requiere de más y mejores investigaciones.
Nuevas tecnologías, como la cápsula endoscópica y la endoscopia con doble balón han mejorado la búsqueda y el rendimiento de las técnicas tradicionales, y permiten una aproximación más detallada del complejo manejo de los pacientes con EII.
Introducción
El pejerrey argentino, Odontesthes bonariensis Valenciennes 1833, es uno de los recursos pesqueros de mayor importancia en estuarios y ríos de la región sudoccidental de Sudamérica.
Esta especie está distribuida en diferentes ambientes como embalses, lagos, ríos, albuferas y estuarios en Argentina, Uruguay, Brasil y Chile, y ha sido introducida en otros países de Sudamérica e.g., Bolivia y Perú y en otros continentes e.g., Europa y Asia , , , .
En Argentina, Brasil y Uruguay se distribuye en la cuenca del Plata y en cuerpos de agua lénticos como embalses, lagos y lagunas, tanto artificiales como naturales , , .
En líneas generales, durante el estadio larval y juvenil, esta especie se alimenta principalmente de plancton, mientras que en el estadio adulto, incorpora además otros organismos como moluscos gasterópodos y crustáceos . Sin embargo, en cuerpos de agua lóticos donde el plancton es relativamente escaso, como en el estuario del Río de la Plata, la dieta del pejerrey está basada principalmente en moluscos y peces .
La diferenciación sexual del pejerrey es termo-dependiente.
Normalmente existen dos periodos de desove, uno de marzo a abril y el otro comprendido de agosto a noviembre .
Esta especie alcanza la madurez sexual entre el primer y segundo año de vida talla total de ~140 mm, según las diferentes regiones .
El pejerrey representa el segundo recurso pesquero de agua dulce más importante de Argentina y Uruguay, y una gran proporción de la producción es exportada a Europa Italia, Países Bajos y Ucrania, Rusia y los Estados Unidos de América .
El volumen de pejerrey exportado proviene exclusivamente de la cuenca baja del Plata estuario del Río de la Plata, río Uruguay y río Paraná y se ha incrementado en los últimos años, pasando de 64 t en 2007 a 551 t en 2012, con un pico de exportación de 724 t en 2008 .
En la cuenca baja del Plata se ha sugerido la existencia de dos poblaciones pesqueras con alto grado de conectividad, una correspondiente al río Uruguay y delta del Paraná y la otra al estuario del Río de la Plata . Sin embargo, no hay datos sobre el estado de estas poblaciones ni registros históricos de capturas.
Además, no hay información sobre la conectividad de estas poblaciones con las de otras cuencas de la región, como el río Negro Uruguay o el río Salado Argentina, entre otras.
Particularmente, la cuenca del Salado está conectada con una gran cantidad de cuerpos de agua lénticos de la llanura pampeana e.g., lagunas Chascomús, Barranca, Adela, Chis Chis, El Burro donde la especie es capturada a nivel de subsistencia, pesca deportiva y, en menor medida, comercial.
A pesar de la importancia que reviste este recurso, no existen normativas de manejo específicas para el pejerrey en la cuenca del Plata.
Identificar las poblaciones pesqueras es de suma importancia para generar herramientas específicas de cada una que contribuyan al manejo sustentable de las poblaciones de pejerrey.
Entre las herramientas más utilizadas para la identificación de las poblaciones pesqueras están los métodos de captura-recaptura, el análisis de estructura de tallas, la identificación genética y el análisis de la morfometría y microquímica de los otolitos e.g., .
Los otolitos de los peces teleósteos, alojados en el aparato vestibular, son complejos cuerpos policristalinos compuestos principalmente por carbonato de calcio y pequeñas cantidades de otros minerales elementos traza inmersos dentro de una matriz orgánica .
En determinadas especies, la concentración de algunos de estos elementos, tales como el estroncio, bario, zinc y magnesio, está relacionada con la concentración de los mismos en el agua , , .
Estas características, sumadas al hecho de que son estructuras metabólicamente inertes y acelulares que incorporan elementos químicos en forma constante del agua, hacen que los otolitos sean una herramienta muy útil para estudios de poblaciones pesqueras e historia de vida de los peces ; ; , , , .
Debido a que existe una relación positiva entre la salinidad y la relación estroncio:calcio Sr:Ca del agua y del otolito de algunas especies de peces , , , , , , se han desarrollado estudios que permiten relacionar parámetros del agua Sr:Ca y salinidad con la relación Sr:Ca de los otolitos para identificar rutas migratorias y poblaciones pesqueras e.g., ; ; ; , .
Otra herramienta ampliamente utilizada para la determinación de poblaciones pesqueras es la morfometría del otolito e.g., , , , , .
El análisis de la morfometría de los otolitos permite generar una descripción cuantitativa de la forma y el contorno que puede compararse estadísticamente .
Entre los índices morfométricos más utilizados están la circularidad, rectangularidad, elipticidad, factor de forma y área del sulcus/área del otolito e.g., , , , , .
De hecho, ambas metodologías se han usado conjuntamente en estudios recientes e.g., , .
En este contexto, se comparó la relación Sr:Ca y morfometría del otolito sagitta de una especie eurihalina, el pejerrey O. bonariensis, entre diferentes ambientes de Argentina diques, lagos, lagunas y estuarios con el fin de evaluar el uso de estas variables como marcadores de hábitat.
Esta información es de gran importancia para estudios de identificación de poblaciones pesqueras e interconectividad y para el desarrollo de políticas de manejo.
Materiales y métodos
Área de estudio
Se estudiaron cuerpos de agua ubicados en tres diferentes regiones de Argentina fig.
1. En el noroeste las muestras fueron colectadas en los embalses artificiales Los Alisos 24°11'S, 65°18'W y Cabra Corral 25°27'S, 65°27'W. El embalse Los Alisos está ubicado a 1260 m sobre el nivel del mar, y tiene una conductividad eléctrica menor que 250 μScm y profundidad máxima de 22 m. El embalse Cabra Corral está ubicado a 1100 m sobre el nivel del mar, en el Río Juramento, y tiene conductividad eléctrica media de 421 μScm y profundidad máxima de 90 m .
Estos diques no están conectados entre sí, y el clima de la región es del tipo subtropical semiárido.
En la llanura pampeana pampa húmeda las muestras se recolectaron en el estuario del Río de la Plata 35°3'5.09"S, 57°2'47.79"W y la laguna Chascomús 35°34'00"S, 58°01'00"W. El estuario del Río de la Plata recibe las aguas de la cuenca del Plata y descarga sobre el océano Atlántico.
El intervalo de conductividad eléctrica es de 67 a 30,300 μScm y la profundidad media se encuentra entre 5 y 25 m .
La laguna Chascomús está ubicada a 10 m sobre el nivel del mar y forma parte de la cuenca inferior del río Salado.
La conductividad media es de 2200 μScm y la profundidad máxima es de 3.4 m .
El clima de la región es templado-cálido y se caracteriza por un régimen hidrológico que alterna entre períodos de inundaciones y sequías .
Estas inundaciones producen canales que conectan la laguna de Chascomús con el estuario del Río de la Plata a través del río Salado.
El lago Chasicó 38°36'39.41"S, 63°4'48.68"W es independiente del resto de los sistemas estudiados y está ubicado a -20 m sobre el nivel del mar en una zona de transición entre la región Pampeana y la Patagonia.
Posee agua con elevada conductividad 38.800 μScm y profundidad máxima de 16 m .
Recolecta de muestras
Las muestras de agua y peces fueron recolectadas simultáneamente entre agosto y septiembre de 2011 en los embalses Los Alisos y Cabra Corral, el estuario del Rio de la Plata, la laguna Chascomús y el lago Chasicó.
Las muestras de agua fueron recolectadas manualmente por triplicado a 0.5 m de profundidad con botellas de polietileno previamente lavadas tres veces con agua destilada y agua del sitio de muestreo.
Estas muestras fueron acidificadas al 0.2% v/v pH < 2 con ácido nítrico y trasladadas al laboratorio en oscuridad a 4 °C. Posteriormente fueron filtradas al vacío con filtros Whatman GF/F de 0.45 μm.
Las muestras se mantuvieron a 4°C hasta su análisis.
Los métodos de recolecta, preservación, preparación y análisis fueron realizados acorde a los métodos estandarizados .
Los ejemplares de O. bonariensis fueron capturados con redes de tres mallas de multifilamento malla interna de 3×3 cm, mallas externas de 10 × 10 cm y con anzuelo.
Estos peces fueron trasladados al laboratorio a 4 °C donde se registró la talla y se extrajeron los otolitos sagittae.
En todos los casos, se trabajó con ejemplares adultos y sexualmente maduros talla de madurez sexual aproximada = 140 mm, .
La estadística descriptiva referente a la talla y el número de individuos utilizados por sitio de estudio se muestran en la tabla 1.
Determinación de Sr y Ca en agua y otolitos
La concentración de Ca en el agua fue determinada por triplicado mediante el método volumétrico de titulación con ácido etilendiaminotetraacético EDTA .
La concentración de Sr en agua fue determinada por triplicado mediante un espectrómetro de emisión óptica con plasma de acoplamiento inductivo ICP-OES, PerkinElmer Optima 2000 DV, Überlingen, Alemania, equipado con un nebulizador de flujo cruzado, cámara Scott y antorcha de cuarzo método 200.7, .
Se utilizó un eje de visión radial atenuado límite de detección = 12 μgL.
Las muestras fueron introducidas al equipo por medio de un muestreador automático Perkin-Elmer AS-90 Plus.
En todos los casos se realizaron calibraciones externas utilizando el estándar Quality Control Standard 21 QCS 21, PerkinElmer Pure EUA.
Cada 10 muestras, se analizaron un blanco y una muestra de concentración conocida preparada a partir del estándar QCS 21 para determinar si había interferencia y contaminación cruzada.
El agua utilizada en todo el estudio se obtuvo de un sistema de purificación de agua Milli-Q Millipore, São Paulo, Brasil con una resistividad de 18.2 MOhm cm.
Los resultados fueron revisados y evaluados en relación con las muestras de concentración conocida.
Los resultados registrados fueron corregidos según un blanco control.
Posteriormente, se calcularon las relaciones Sr:Ca.
En este estudio se utilizó únicamente el otolito sagitta derecho Los Alisos, N = 15; Cabra Corral, N = 15; Río de la Plata, N = 154; Chascomús, N = 17; Chasicó, N = 48.
Los otolitos fueron limpiados con agua Milli-Q y secados.
Cada uno fue pesado con una balanza analítica error <0.001 g y digerido en ácido nítrico al 50% sobre un baño de arena calentado entre 400-450 °C durante 1 h .
La concentración de Sr en otolito se determinó por ICP-OES y la de Ca por el método de titulación con EDTA .
El equipamiento, procedimiento y control de calidad empleados en los procedimientos fueron detallados previamente para las determinaciones de Sr y Ca en agua.
La eficiencia del proceso de digestión de los otolitos fue verificada con el material de referencia FEBS-1 Otolith Certified Reference Material, National Research Council, Canadá y se obtuvo un porcentaje de recuperación del material de referencia aceptable 93% para Sr y 110% para Ca.
Todas las determinaciones para los otolitos fueron realizadas por triplicado.
Morfometría de los otolitos
Los otolitos sagittae derechos de todos los ejemplares capturados fueron fotografiados con un microscopio estereoscópico Leica EZ4 HD.
Se registraron las siguientes variables morfométricas sobre las imágenes mediante el procesador de imágenes Image-ProPlus 4.5: longitud del otolito LO, anchura del otolito AO y perímetro del otolito PO, en milímetros; y área del otolito SO y área del sulcus SS, en milímetros cuadrados.
Posteriormente, se calcularon los siguientes índices de forma: circularidad PO/AO, rectan-gularidad SO/[LO × AO], elipticidad LO-AO/LO+ AO, factor de forma [4π × SO/PO] y SS/SO.
La nomenclatura de los índices utilizados fue tomada de y .
La circularidad da información acerca de la complejidad del contorno de los otolitos .
La rectangularidad da información sobre la aproximación a una forma rectangular o cuadrada, siendo igual a 1 un rectángulo o cuadrado perfecto.
La elipticidad refleja la similitud del otolito con una elipse, tendiendo a la circularidad con valores cercanos a 0.
El factor de forma es un valor adi-mensional que indica la similitud del contorno de los otolitos respecto de un círculo y sus valores están comprendidos entre 0 y 1, siendo un valor de 1 para un círculo perfecto .
El índice SS/SO determina qué porcentaje de la superficie del otolito está ocupado por el sulcus.
El sulcus es el área de contacto entre el otolito y la mácula nerviosa que transmite al cerebro información relacionada con la posición relativa del pez en la columna de agua y con la captación auditiva .
Análisis estadístico
La relación Sr:Ca del agua fue comparada entre los sitios de muestreo mediante el análisis no paramétrico de Kruskal-Wallis.
La variable Sr:Ca de los otolitos fue transformada con la función logx + 1 debido al incumplimiento de los supuestos de normalidad y homogeneidad de la varianza pruebas de Shapiro-Wilk y Levene, respectivamente.
Después de la comprobación de estos supuestos, se utilizó el análisis de covarianza ANCOVA para determinar si existía un efecto del peso de los otolitos sobre la relación Sr:Ca.
La relación Sr:Ca correlacionó positivamente con el peso del otolito y fue corregida substrayendo la pendiente común del ANCOVA P < 0.01, b = 0.033 , , .
Este ajuste eliminó el efecto del peso de los otolitos sobre la variable Sr:Ca transformada ANCOVA P > 0.05.
Finalmente, la relación Sr:Ca del oto-lito fue comparada entre los sitios de estudio mediante el análisis de la varianza ANOVA univariado y la comparación múltiple de Tukey.
Las relaciones medias de Sr:Ca del agua y otolitos fueron representadas en gráficos de cajas.
Las variables morfométricas no se ajustaron a la distribución normal y homogeneidad de la varianza Shapiro-Wilk, P < 0.01; Levene, P > 0.05, y por este motivo fueron transformadas con la función logx + 1.
Posteriormente, se utilizó el ANCOVA con el fin de corregir el efecto de la longitud del otolito sobre las variables estudiadas P < 0.01.
Las constantes utilizadas para la corrección fueron las siguientes: circularidad, b = -0.03; rectangularidad, b = -0.01; elipticidad, b = -0.01; factor de forma, b = 0.17; SS/SO, b = -0.003.
Las variables morfométricas fueron analizadas mediante un ANOVA usando la prueba de Tukey para evaluar las diferencias entre sitios.
Por otro lado, el análisis multivariado de la varianza MANOVA fue aplicado para evaluar la existencia de diferencias significativas entre los sitios de estudio considerando todas las variables morfométricas en simultáneo.
Posteriormente, se aplicó la prueba de comparación de pares T de Hotelling para evaluar las diferencias entre los sitios de muestreo.
Un análisis discriminante canónico ADC fue realizado utilizando los índices morfométricos con el fin de obtener la matriz de clasificación cruzada y determinar la capacidad de estas variables para la identificación del sitio de origen de los peces e.g., , .
Los coeficientes estandarizados de las funciones discriminantes canónicas fueron utilizados para determinar la contribución de cada variable en la discriminación de grupos.
El programa InfoStat fue utilizado para todos los análisis estadísticos.
Resultados
Relación Sr:Ca en agua y otolitos
Se observaron altos valores de Sr:Ca en las muestras de agua del lago Chasicó Kruskal-Wallis, P < 0.001.
Los valores fueron bajos en las muestras de agua del dique Los Alisos y el estuario del Río de la Plata, y no hubo diferencias entre estos dos sitios Kruskal-Wallis, P > 0.05 fig.
2a. Se observaron valores intermedios en las muestras de agua del dique Cabra Corral y la laguna Chascomús P > 0.05 fig.
2a. No se observaron diferencias significativas en la relación Sr:Ca de los otolitos de los pejerreyes provenientes de Cabra Corral y del Río de la Plata ANOVA, P < 0.05.
Sin embargo, las relaciones Sr:Ca de los otolitos del resto de las áreas de estudio difirieron entre sí P < 0.05, y fueron significativamente menor en los otolitos de los pejerreyes del dique Los Alisos y mayor en los peces del lago Chasicó fig.
2b. Morfometría de los otolitos
Una imagen representativa de los otolitos de cada sitio de estudio se muestra en la figura 3.
Valores significativamente altos de circularidad y elipticidad fueron observados para los otolitos de los peces capturados en el lago Chasicó tabla 2, resultando en otolitos con elevada complejidad de borde y morfología elíptica.
Los índices de rectangularidad y circularidad fueron significativamente bajos para la laguna de Chascomús P < 0.05, mientras que el factor de forma fue significativamente alto P < 0.05.
Esto indica una morfología tendiente a la circularidad con baja complejidad de borde.
Por otro lado, la relación SS/SO fue mayor en este cuerpo de agua tabla 2.
Los otolitos de los peces del estuario del Río de la Plata tendieron a la morfología elíptica-cuadrada relacionada con valores elevados de elipticidad y rectangularidad tabla 2.
El menor valor de factor de forma se observó en los otolitos de Cabra Corral, lo que indica una tendencia a la forma cuadrada tabla 2.
El Dique Los Alisos estuvo asociado elevados índices de rectangularidad y baja complejidad de borde.
El MANOVA mostró diferencias significativas para las variables morfométricas entre los sitios de estudio P < 0.05.
Acorde a la prueba T de Hotelling, no se hallaron diferencias significativas entre Los Alisos y Chascomús P > 0.05. Sin embargo, Cabra Corral, Río de la Plata y Chasicó difirieron entre si y se diferenciaron de los Alisos y Chascomús P < 0.001.
El ADC fig.
4 mostró una clara separación de los ejemplares provenientes del lago Chasicó respecto del resto de los cuerpos de agua.
Por otro lado, la nube de dispersión correspondiente a los otolitos de los pejerreyes de la laguna Chascomús tendió a separarse de la del Río de la Plata.
Se observó una superposición entre los valores de los otolitos de los pejerreyes provenientes de los diques de Los Alisos y Cabra Corral.
El primer eje canónico explicó el 99.8% de la variación entre grupos.
Según los coeficientes estandarizados de las funciones discriminantes canónicas obtenidos CE, los índices que más contribuyeron a la discriminación sobre este eje fueron circularidad CE = 2.27 y el factor de forma CE = 2.05, seguidos de rectangularidad CE = -0.51, SS/ SO CE = -0.42 y elipticidad CE = -0.04.
La tabla de clasificación cruzada del ADC tabla 3 mostró un alto porcentaje de individuos bien clasificados para el Lago Chasicó 100% y los Alisos 80%. Por otro lado, el porcentaje de peces bien clasificados fue moderado para Chascomús, Cabra corral y el Río de la Plata 60-64.7%.
Discusión
La concentración de los elementos depositados en los otolitos puede ser afectada en gran medida por la composición química del agua y en menor medida por la temperatura y la dieta , , , , .
En general, la concentración de Sr en los otolitos de especies de agua dulce, estuarinas y anádromas se correlaciona positivamente con la salinidad del agua e.g., , ; sin embargo, esta relación depende de la especie y debe ser evaluada previamente a la aplicación en estudios de identificación de poblaciones pesqueras, conectividad o migración.
Particularmente para las especies marinas, la relación entre el Sr del otolito y la salinidad tiende a ser débil , . indicaron que la relación Sr:Ca del agua es más homogénea en ambientes marinos que en ambientes de agua dulce o ambientes salobres.
Por lo tanto, la variación del Sr:Ca en los otolitos de especies marinas está fuertemente influenciada por factores fisiológicos, más que el resultado de la exposición a entornos heterogéneos , .
El pejerrey O. bonariensis es una especie altamente plástica que tolera intervalos de salinidad amplios y habita tanto en ambientes dulceacuícolas como salobres, ya sean ríos, lagunas, estuarios o albuferas , .
En este trabajo se encontró una tendencia similar para las relaciones Sr:Ca del agua y otolitos.
Además, si bien el estuario del Río de la Plata presenta un rango amplio de conductividad, estas tendencias son consistentes con la salinidad o conductividad reportada para estos cuerpos de agua , , , .
Esto sugiere que la salinidad de los sitios de estudio está relacionada positivamente con la relación Sr:Ca del agua y del otolito, tal como indicaron otros autores para diferentes especies estuarinas y dulceacuícolas en diversos sistemas acuáticos , .
El hecho de que la incorporación de Sr en otolitos sea afectada por el medio ambiente hace de este elemento una herramienta potencial para futuros estudios sobre los desplazamientos de peces y la identificación de poblaciones pesqueros.
En este sentido, la relación Sr:Ca del otolito resultó ser buen marcador de hábitat para el pejerrey.
Otros autores reportaron que la relación Sr:Ca del otolito es un buen indicador de hábitat para algunas especies eurihalinas de Sudamérica, como la sardina Lycengraulis grossidens y la corvina Micropogonias furnieri . utilizaron la relación Sr:Ca para el estudio de patrones de desplazamiento de diferentes especies de mugílidos del mar Caribe, mientras que aplicaron esta metodología para otras especies del hemisferio norte con gran tolerancia a la salinidad, como Anguilla rostrata.
Otras metodologías como la morfología y morfometría del otolito han sido ampliamente utilizadas para la diferenciación de poblaciones pesqueras , , , , e incluso para identificar especies actuales , o fosilizadas , . Sin embargo, los estudios que relacionan las variables morfométricas con diferentes ambientes o patrones ecomorfologicos son escasos ; ; , .
Estudios previos han reportado una relación positiva entre la salinidad o conductividad y la tendencia a la elipticidad en otolitos de O. bonariensis del lago Chasicó y del estuario del Río de la Plata . En estos estudios se utilizó el índice anchura:longitud del otolito como indicador de elipticidad.
Acorde con estos autores, en nuestra investigación se observó una morfología del otolito elíptica o elíptica-cuadrada en los sistemas de mayor salinidad como el lago Chasicó y el estuario del Río de la Plata. Los sistemas con menor salinidad, como la laguna de Chascomús y los diques Los Alisos y Cabra Corral, presentaron elipticidad relativamente baja tabla 2.
Diferentes autores relacionan el tamaño del sulcus con la movilidad , , , .
Por ejemplo, en algunas especies del genero Merluccius, este índice estaría relacionado con el uso de la columna de agua; sin embargo, en algunas especies del género Mullus estaría asociado a diferencias en el comportamiento de alimentación . han reportado que SS/SO tiende a ser mayor en las poblaciones de O. bonariensis que realizan grandes migraciones en el estuario del Río de la Plata.
En este trabajo la relaciones entre los desplazamientos y el tamaño relativo del sulcus no fue evidente ya que el índice SS/SO par el Río de la Plata, donde se hallan las poblaciones migrantes, fue similar o significativamente inferior al obtenido para los cuerpos de agua lénticos tabla 2.
Esto podría deberse a diferentes motivos.
En primer lugar, en este trabajo se consideraron únicamente variables en dos dimensiones, y es posible que la profundidad del sulcus muestre diferencias dependiendo de los diferentes ambientes estudiados y hábitos de las poblaciones ver .
En segundo lugar, la presencia de una población con una menor característica migratoria, que tiende a permanecer más tiempo en aguas salobres del estuario del Río de la Plata , podría tener un efecto negativo en el índice SS/SO; sin embargo esta última opción es poco factible debido a que las dos poblaciones conocidas migran en menor o mayor medida en el período reproductivo y se superponen considerablemente en la zona de muestreo .
Excluyendo la elipticidad, los índices calculados para los otolitos de los pejerreyes del estuario del Río de la Plata estuvieron dentro del intervalo obtenido para el resto de los sitios de estudio tabla 2.
Esto podría deberse al comportamiento migratorio de la especie en el estuario, ya que una de las poblaciones que se distribuye en aguas salobres de la bahía Samborombón durante el verano noviembre-mayo se desplaza con fines reproductivos hacia los grandes ríos del delta del Paraná agua dulce en los meses fríos del año junio-octubre .
En este sentido, los peces del estuario estarían sometidos a importantes cambios de hábitats con gran variabilidad tanto en temperatura como en salinidad, lo cual se reflejaría en la morfometría de los otolitos.
Las diferencias halladas con las pruebas multiparamétricas sugieren la existencia de alta disimilaridad en la morfología de los otolitos, particularmente en los índices de circularidad, factor de forma y rectangularidad.
Los porcentajes de clasificación del ADC fueron similares a los obtenidos por otros autores ver por ejemplo que indicaron que los índices de forma de los otolitos pueden ser utilizados como marcadores naturales, no sólo para separar especies sino también para identificar poblaciones.
En este sentido, las variables morfométricas estudiadas en este trabajo serían útiles como marcadores del hábitat.
En conclusión, los resultados de este trabajo indican que la relación Sr:Ca y la morfometría del otolito son buenos indicadores de hábitat para el pejerrey O. bonariensis.
La información aquí presentada es un punto de referencia para el estudio de la biología y dinámica poblacional historia de vida, identificación de poblaciones pesqueras, etc. de especies eurihalinas, en especial O. bonariensis.
En este sentido, las variables estudiadas pueden ser utilizadas en diferentes cuencas de Sudamérica donde la especie se encuentra distribuida e.g., cuenca del Plata, sistema de Lagoa dos Patos para identificar diferentes poblaciones pesqueras y evaluar el grado de conexión entre las mismos.
Esta información es de vital importancia para gestión y manejo de los recursos pesqueros.
Me es grato informales que en la actualización 2008 del Índice Bibliográfico Nacional–Publindex de Colciencias, ESPE fue indexada en la categoría A2.
Adicionalmente, la revista se encuentra indexada en Scientific Electronic Library Online Scielo, International Bibliography of the Social Sciences IBSS, CLASE UNAM, International Periodicals Directory ULRICH, CSA Social Sciences Collection incluida en la base Worldwide Political Science Abstracts y en las bases de Sociological Abstracts y en Social Services Abstracts y en los índices electrónicos de la American Economic Association, entre los cuales se encuentran Journal of Economic Literature en CD, e-JEL y EconLit.
El presente número de la revista contiene seis artículos.
En el primero, Juan Manuel Julio y Héctor Manuel Zárate analizan cómo los productores e importadores fijan sus precios en Colombia durante el período 1999-2006. Para ello, los autores utilizan una base con datos mensuales que contiene los precios que se utilizan en el cálculo del índice de precios del productor IPP
A continuación, Andrés Langebaek y Walter Osorio presentan dos modelos de equilibrio parcial, con el fin de analizar para el caso colombiano los ajustes de precio por parte de los exportadores frente a variaciones en la tasa de cambio.
En el tercer artículo, Alejandro Reveiz, Carlos León, Juan Mario Laserna e Ivonne Martínez, evalúan la regulación sobre la administración de los portafolios de los fondos de pensiones obligatorias FPO en Colombia.
Los autores proponen varias modificaciones a la regulación actual con el fin de lograr un sistema pensional más eficiente. Para lo cual, se debe alinear de una mejor forma el objetivo de maximización de riqueza de los aportantes con los incentivos económicos de los administradores.
Posteriormente, con el fin estudiar la información de los precios de los activos en el comportamiento futuro de los mercados, Esteban Gómez y Sandra Rozo desarrollan para Colombia indicadores de alerta temprana utilizando variables reales y financieras.
Los autores encuentran que los resultados confirman la hipótesis de que ciertamente existe información incluida dentro de dichas variables.
En el quinto artículo, Juan José Echavarría, Diego Vásquez y Mauricio Villamizar utilizan series de tasas marginales de interés, tasa de cambio forwards y encuestas sobre expectativas de devaluación con el objetivo de comprobar las hipótesis de paridad cubierta PC y no cubierta PNC de las tasas de interés en Colombia para el período 2000-2007.
Los resultados sugieren el cumplimiento de PC para períodos mayores o iguales a un día y de PNC en todos los plazos.
Finalmente, Luis Eduardo Arango, Paula Herrera y Carlos Esteban Posada analizan la literatura sobre los efectos del salario mínimo y las experiencias colombianas e internacionales sobre la fijación de dicho salario.
Los autores sugieren que ha existido un uso excesivo del salario mínimo como mecanismo de indexación de otras variables.
El consumo de alcohol constituye un creciente y preocupante problema social, debido a su alto grado de adicción, aunado a que es la sustancia psicoactiva más usada por la población en general, la cuál provoca múltiples consecuencias y riesgos para la salud como: afecciones hepáticas, diversos tipos de cáncer, comportamientos sexuales arriesgados, lesiones y accidentes; afectando significativamente la vida de las personas, familias, grupos o comunidades, convirtiéndolo en un fenómeno global, que involucra múltiples factores determinantes y condicionantes .
En el caso de México, existen alrededor de 27 millones de personas que han ingerido alcohol en grandes cantidades por ocasión de consumo, con frecuencias que oscilan entre menos de una vez al mes y diario.
Se ha documentado de acuerdo a la Encuesta Nacional de Adicciones, que la población adolescente cada vez adquiere mayores conductas de riesgo vinculadas con el consumo de alcohol en forma progresiva y con tendencia al aumento, esto debido a que el inicio del consumo ocurre antes de los 18 años de edad .
En el estado de Nuevo León existe una prevalencia de consumo diario de alcohol en los adolescentes varones de 6.2% para bebedores altos y 1.2% para bebedores consuetudinarios, mientras que para las adolescentes mujeres la prevalencia de consumo es de 2.8% para bebedoras altas y 0.4% para bebedoras consuetudinarias .
Los adolescentes asocian la ingesta de bebidas alcohólicas con la diversión y alegría, sin embargo también lo conciben como un modo de no pensar en los problemas, lo que hace que el abuso de esta sustancia sea unánime, ya que desde su perspectiva, el alcohol favorece la socialización y fomenta el placer .
Esto permite observar que la población adolescente es el grupo más vulnerable para adquirir hábitos de consumo de alcohol, ya que la edad promedio de inicio de ingesta de bebidas alcohólicas ocurre a los 15.6 años, a pesar de lo emitido por la Secretaria de Salud a través de la Norma Oficial Mexicana NOM 028-SSA-1999, que establece que cualquier cantidad de consumo de esta sustancia durante esta etapa de la vida, se considera excesiva y dañina.
Lo anterior debido entre otros aspectos, a que entre los 11 y 19 años de edad, existe inmadurez fisiológica, metabólica y hormonal, lo que incrementa la gravedad de las consecuencias producidas por este consumo .
Todo esto asociado a los cambios propios de la adolescencia, que incluyen: la toma de riesgos, búsqueda de la novedad, exploración de nuevas sensaciones, mayor actividad social y comportamientos de imitación de roles adultos, entre otros.
Estas condiciones podrían vincularse con la adquisición de hábitos de vida saludables y no saludables, los que probablemente continuarán desarrollándose durante la edad adulta.
Por tal motivo, es vital que en esta etapa de crecimiento y desarrollo del ser humano, donde se estructura la identidad personal y se adquieren hábitos de vida, se evite o se limite por completo el contacto de los adolescentes con sustancias tóxicas como el etanol .
Esta investigación se sustentó en la Teoría de la Conducta Planeada TCP, que se basa en el supuesto de que todos los seres humanos por lo general se comportan de forma sensible, partiendo de la información disponible, así como de las consecuencias de sus acciones .
La teoría postula que la intención de una persona para realizar o no hacer un comportamiento, es el determinante más importante de esa acción, dichas intenciones están en función de los determinantes básicos: actitud, norma subjetiva, control conductual percibido e intención .
La actitud del individuo es de carácter personal, lo que la hace estrictamente individual, se refiere a la postura del individuo hacia determinada conducta, dicha actitud está condicionada por un conjunto de creencias relevantes sobre las consecuencias de la conducta y el valor afectivo que el individuo le atribuye a tales consecuencias, es decir la evaluación positiva o negativa de la persona hacia el comportamiento particular de interés .
La norma subjetiva denominada también influencia social, se considera de carácter colectivo y social, hace referencia al contexto socio cultural del individuo, consiste en la percepción de la persona en función con la presión social ejercida para llevar a cabo o no ejecutar una conducta .
El control conductual percibido es el grado sentido de facilidad o dificultad para realizar la conducta, está relacionado con la experiencia de la práctica de la conducta, así como de las dificultades u obstáculos previstos conocidos, se identifica también como autoeficacia .
La intención es la disposición hacia un comportamiento, hasta que en un momento adecuado y de oportunidad, se realiza un intento para traducir la intención en acción .
La importancia relativa de la actitud hacia el comportamiento, la norma subjetiva y el control conductual percibido, depende en gran parte de la intención, las intenciones de la actitud son más trascendentales que las consideraciones normativas.
Sin embargo para otros propósitos predominan las consideraciones normativas, del mismo modo el control conductual percibido puede ser más relevante para algunos comportamientos que para otros, en algunos casos, sólo uno o dos de los factores son necesarios para explicar la intención, mientras que en otros, los tres factores son determinantes significativos, debido a que los pesos relativos de los tres factores pueden variar de una persona a otra o de una población a otra .
En general, se puede decir que la persona piensa llevar a cabo un comportamiento, cuando lo evalúa positivamente, cuando experimenta la presión social para llevarlo a cabo y cuando ella cree, que tiene los medios y oportunidades para hacerlo .
Para el presente proyecto solo se utilizó el determinante actitud, debido a que existen pocas investigaciones relacionadas con este determinante, a pesar de la capacidad predictiva de la teoría, la cual ha demostrado que existen actitudes positivas relacionadas con la intención de consumo y el consumo real de alcohol, evidenciando a su vez, fuertes asociaciones entre las actitudes pasadas o presentes con la intención de embriagarse .
Por tal motivo se consideró importante profundizar en el conocimiento de las actitudes de los adolescentes, relacionadas con la conducta de consumo o no consumo de alcohol desde la perspectiva de la Teoría de la Conducta Planeada, ya que el poder contar con este estudio permitirá plantear a futuro intervenciones especificas de prevención y promoción de la salud, así mismo los resultados obtenidos generarán nuevas hipótesis que contribuirán de manera significativa a esclarecer el fenómeno de las adicciones.
El objetivo de este trabajo fue Identificar las diferencias de actitud hacia la conducta de consumo de alcohol, entre los estudiantes de preparatoria consumidores y no consumidores de esta droga, a través de la Teoría de la Conducta Planeada.
Tipo de estudio
Se trata de estudio descriptivo, transversal con enfoque explicativo y predictivo; ya que narra los hechos a partir de un criterio teórico, así como las características sociodemográficas de los participantes en un tiempo determinado.
Procedimiento ético
Este proyecto de investigación fue aprobado y aceptado por el Comité de Ética de la Facultad de Enfermería de la Universidad Autónoma de Nuevo León, México; con número de registro FAEN-D-810.
Población y Lugar de Estudio
La población de interés estuvo constituida por 863 adolescentes estudiantes de preparatoria, la muestra n=131 se obtuvo a través del paquete estadístico n’Query Advisor Versión 4.0®, con base en el Modelo de Regresión Logística, con un nivel de significancia de.05, correlación alternativa con enfoque conservador de.20, tasa de no respuesta del 5% y potencia del 90%.
Los criterios de selección para este estudio fueron que los adolescentes tuvieran entre 14 y 18 años de edad, que estuvieran cursando cualquier semestre en la preparatoria seleccionada, que aceptaran participar de manera voluntaria y que se encontrarán en el momento de la recolección de datos.
La recolección de datos se efectuó en una preparatoria pública, ubicada en un complemento urbano del estado de Nuevo León, México; se consideran complementos urbanos aquellas poblaciones que tienen de 2,500 a 99,999 habitantes .
El complemento urbano seleccionado se localiza a 135 km al sureste de la ciudad de Monterrey, México, en la región Llanura Costera del Golfo, con una extensión de 2,445.20 km , esta ubicado en la parte central sur del estado de Nuevo León, México, cuenta con una población total de 78,669 habitantes, distribuidos en 20,935 viviendas.
Por su actividad económica, su población y su posición territorial estratégica, es el segundo complemento urbano en importancia del estado .
Recolección de datos e instrumentos
En la recolección de los datos participaron el autor del estudio y dos investigadores colaboradores, se solicitó autorización a la institución educativa, previa presentación del proyecto; una vez otorgado el permiso, se recabo el listado de los alumnos inscritos en el ciclo escolar 2012, posteriormente se acudió a la preparatoria, para contactar a los estudiantes elegidos e invitarlos a participar, por medio de una tarjeta invitación que incluía los horarios de las reuniones informativas sobre el estudio.
La reunión se llevo a cabo en un salón de clases autorizado por la dirección de la escuela, donde se informo sobre la importancia de su participación, objetivo, procedimiento y tiempo aproximado de recolección de datos.
A su vez se entregó el consentimiento y el asentimiento informado.
Previo a la aplicación de los instrumentos se recogió el consentimiento y asentimiento informado, para asegurar la autorización de los padres o tutores y de los participantes, a continuación se aplicaron los instrumentos, recordando que no dejaran ninguna pregunta sin contestar, se reforzó la confianza en los estudiantes reiterando su anonimato y confidencialidad de la información.
Para la recolección se utilizó una Cédula de Datos Personales y Prevalencia de Consumo de Alcohol CDPPCA y dos instrumentos que fueron la Prueba de Identificación de Desordenes por Uso de Alcohol AUDIT y la Escala de Actitud del Cuestionario de Actitud, Norma Subjetiva, Control Conductual Percibido e Intención para el consumo de Alcohol CANSCCPICA.
El AUDIT es una prueba que se aplica para detectar el consumo excesivo de alcohol en los últimos 12 meses e identifica si el informante presenta un consumo de riesgo, un consumo perjudicial o tiene dependencia de alcohol; este instrumento esta conformado por 10 preguntas que tienen una escala de puntuación de 0 a 4 puntos, el puntaje total se interpreta de la siguiente manera: 0 a 3 sin riesgo, de 4 a 7 empieza a tener problemas y 8 o más significa riesgo elevado .
La Escala de Actitud, forma parte del Cuestionario de Actitud, Norma Subjetiva, Control Conductual Percibido e Intención para el uso de drogas ilícitas, elaborado por Rodríguez, Díaz, Gracia, Guerrero y Gómez ; debidamente informados sobre su adaptación a alcohol por López-Cisneros y Villar en el 2011.
La Escala de Actitud evaluó el conjunto de creencias que tiene el adolescente sobre las consecuencias del consumo de alcohol y el valor afectivo positivo o negativo que el adolescente le atribuye a tales consecuencias, está escala se constituyó por 41 reactivos, que miden las dimensiones de creencias conductuales con 20 reactivos, con puntaje mínimo de 20 y máximo de 100 puntos; mientras que evaluación de las creencias cuenta con 21 reactivos, el puntaje mínimo es de 21 puntos y el máximo de 105 puntos.
Este puntaje se transforma en índice de 0 a 100, lo que indica que a mayor índice, mayor actitud para el consumo de alcohol.
Para la adaptación del instrumento original de drogas ilícitas a consumo de alcohol, fue necesario obtener la validez de contenido a través de un panel de expertos, en el que participaron cinco investigadores, que analizaron conceptualmente la Teoría de la Conducta Planeada y su aplicación empírica al consumo de alcohol.
Los resultados del análisis de los expertos sobre la adecuación de la escala de Actitud, Norma Subjetiva, Control Conductual Percibido e Intención para el consumo de Alcohol, fueron capturados en matrices conceptuales buscando similitudes y diferencias entre las opiniones de los expertos, finalmente se concluyó en la escala adecuada para alcohol.
Posteriormente se realizó una prueba piloto en 70 estudiantes, cuyos objetivos fueron conocer la comprensión y claridad de la escala, así como identificar el tiempo de recolección de la información y obtener la confiabilidad de dichas escalas.
Los resultados mostraron que las escalas eran claras y comprensibles, con valores de .78 a .96; la subescala de actitud obtuvo un Alpha de Cronbach de.
94. Con la muestra total se realizó un análisis de factores de componentes principales con rotación ortogonal, para interpretar la varianza total explicada y el análisis de factores confirmatorio por máxima verosimilitud desde la matriz de correlaciones.
El nivel de significancia de las pruebas de contraste se determino en .05.
La finalidad de este análisis fue asegurar que los factores que aparecen en la escala correspondieran a cada una de las dimensiones del autor original.
La Tabla 1 muestra que de los 131 adolescentes entrevistados 58 44.3% eran del género masculino y 73 55.3% de género femenino, teniendo la mayoría 16 años de edad 51.1%, desempeñando el 94.7% únicamente el rol de estudiante, la mayoría de los adolescentes 88.5% residen con ambos padres.
La media de edad de inicio de consumo de alcohol fue de 13.74 años DE=2.18, las principales bebidas alcohólicas consumidas por los estudiantes fueron las bebidas preparadas 53.1%, seguidas de la cerveza 33.3%.
Para las medidas de prevalencia de consumo de alcohol, el 74.0% IC 95% 66-82 refirió haber ingerido bebidas alcohólicas alguna vez en la vida, 61.8% IC 95% 53-70 en el último año, 36.6% IC 95% 28-45 en el último mes y 20.6% IC 95% 14-28 en los últimos siete días Tabla 2.
El tipo de consumo de alcohol de los estudiantes de preparatoria de acuerdo con el AUDIT, el 26.7% son consumidores sensatos o de bajo riesgo, 16.8% reportaron consumo dependiente de alcohol y 18.3% tiene consumo dañino de alcohol Tabla 3.
La Tabla 4 muestra la actitud ante la conducta de consumo de los estudiantes consumidores y no consumidores de alcohol, de acuerdo a las creencias conductuales y a la evaluación de dichas creencias, poniendo en evidencia que las creencias conductuales hacia el consumo, son más altas en los consumidores de alcohol X =29.32, Mdn=27.50 que en los no consumidores de alcohol, así mismo la evaluación de las creencias en sentido positivo, son más altas en los consumidores de alcohol X =17.72, Mdn =9.52 que en los no consumidores de alcohol.
La muestra del estudio presento similitud en los datos sociodemográficos con investigaciones realizadas en otros países, en relación al género con Portugal , edad de los sujetos de estudio con Nicaragua , consumo de alcohol alguna vez en la vida con Brasil y residencia con ambos padres con Bolivia .
La TCP ha permitido demostrar que los adolescentes a pesar de reconocer que el consumo de alcohol es una conducta más cercana a lo poco saludable, perjudicial, mala e insegura, mantienen una actitud positiva hacia esta conducta, debido a que la valoran como agradable y deseable ; poniendo en evidencia que la actitud es el determinante que mayor explica la intención del uso y consumo de bebidas alcohólicas .
Los datos obtenidos en este estudio, confirman lo que postula la Teoría de la Conducta Planeada, al referir que los adolescentes pueden tener una actitud positiva hacia el consumo si sus expectativas de beneficio son más altas que las expectativas del costo del consumo.
Sin embargo la decisión es alterada por las creencias de los adolescentes respecto a las normas sociales en relación al consumo; estas creencias se establecen por la percepción de las creencias que tienen las otras personas significativas acerca de la conducta que el adolescente debe realizar y por la motivación que tenga para satisfacer las expectativas que los otros significativos tienen sobre él, es decir los adolescentes pueden sentir una fuerte presión para usar drogas como el alcohol, si ellos creen que sus amigos, compañeros de escuela o su familia apoyan el consumo o si creen que existe consumo entre sus amigos y los adultos en general .
La actitud hacia la experimentación se determina por cada una de las creencias que el adolescente posee respecto a ésta y la evaluación positiva o negativa realizada hacia cada una de esas creencias, esta evaluación es el componente afectivo de la actitud, que determina la motivación y la fuerza de la intención del uso de alcohol.
El proceso diferencial de formación de creencias contribuye a que cada una de ellas posea un peso según cada adolescente y el objeto de la actitud.
Las actitudes conjuntamente con la evaluación de las mismas, permitirán predecir mejor la intención de la conducta, además el conocimiento sobre las creencias específicas de lo que los otros piensan de cada uno de los comportamientos específicos.
Lo anterior influye en la intención de llevar a cabo o no una conducta en general mantenimiento de la salud, siempre en función de la motivación para complacerles .
Otros estudios no realizados con el enfoque de la TCP, han demostrado que en los adolescentes mexicanos, principalmente en los varones, existe un mayor impacto de la actitud por el peso significativo cultural de la opinión de los amigos y compañeros de escuela, a diferencia de las comunidades anglosajonas con mayor espíritu individualista para la toma de decisiones sobre la conducta de consumo de alcohol, así mismo dichos estudios, ponen en evidencia que la actitud de los adolescentes hacia el consumo de alcohol, será más favorable cuando menor sea la percepción del riesgo, mayores sean las creencias distorsionadas y más permisiva sea la disposición para el consumo de alcohol .
Sin embargo en esta investigación se reafirma la capacidad predictiva del determinante actitud de la TCP, como un recurso, que contribuye a predecir las creencias que posee el adolescente en relación con las consecuencias derivadas del consumo de alcohol, así como el valor que este le atribuye a tales consecuencias.
Por lo tanto estos resultados proporcionan bases para el establecimiento de estrategias específicas enfocadas a favorecer las actitudes positivas hacia el no consumo de bebidas alcohólicas.
Podemos concluir que los adolescentes estudiantes de preparatoria de complementos urbanos que consumen alcohol, presentaron una actitud positiva hacia el uso del mismo, lo que contribuiría a mantener la conducta de consumo.
Por lo que se sugiere implementar programas preventivos que fortalezcan las creencias de los adolescentes, relacionadas con el retraso del uso de alcohol, el establecimiento de patrones de consumo sensato y evaluaciones sobre el alcohol, apegadas a la realidad del contexto en el que se desarrollan.
También es importante estimular estrategias vinculadas con el fortalecimiento de factores protectores y estilos de vida saludables.
Los clínicos, quienes diseñan las políticas, y los consumidores de servicios de salud enfrentan a diario interrogantes acerca de la elección del tratamiento adecuado para una condición o enfermedad.
Los anestesiólogos deben tomar decisiones ante diversas situaciones: desde elegir la intervención farmacológica más idónea para ayudar a la inducción de la anestesia en niños hasta decidir el tratamiento para sepsis severa.
De acuerdo con el Diccionario de epidemiología, la medicina basada en evidencia MBE es el manejo de los pacientes prestando particular atención al balance entre beneficios, riesgo y costo de una prueba diagnóstica, de un programa de tamizaje o de un esquema de tratamiento.
La MBE toma en consideración las circunstancias de cada paciente, incluyendo los riesgos basales, las comorbilidades, la cultura y las preferencias personales 1.
Un recurso fundamental de la MBE es el proceso de revisión sistemática, y su componente cuantitativo, el metaanálisis.
Las revisiones sistemáticas pueden resumir lo que se conoce acerca de la etiología o el manejo de una determinada condición de salud, y revelar áreas de incertidumbre que motiven investigaciones adicionales 2.
El cúmulo de información médica, en constante aumento, sugiere la necesidad de emprender periódicamente revisiones sistemáticas en todos los campos médicos, con el fin de respaldar la toma de decisiones basadas en evidencia.
Los informes de experimentos individuales pueden estar sesgados o ser de calidad subóptima, y un componente importante de las revisiones sistemáticas es evaluar la información en forma crítica, antes de resumirla y divulgarla 3.
Las revisiones sistemáticas que siguen un proceso metodológico riguroso ayudan a manejar, sintetizar e integrar grandes cantidades de evidencia de todas las fuentes pertinentes y disponibles 4.
Una revisión sistemática empieza por formular una pregunta de investigación clara, y avanza identificando las fuentes de información que vayan a ser utilizadas para responder dicha pregunta.
Ello implica buscar y evaluar todas las piezas de evidencia disponibles, y concentrarse especialmente en aquellas disponibles en la literatura científica, y que pueden encontrarse en las bases de datos tales como PubMed www.ncbi.nlm.nih.gov/pubmed o Embase www.embase.com, o en actas de conferencia, etc. El tipo de estudios que vayan a ser incluidos se refieren al tema de interés, y pueden abarcar estudios aleatorizados controlados EAC, estudios de cohortes, estudios de casos controlados, series de casos, etc.
Por otra parte, las evidencias de los ensayos clínicos están sujetas a diversos grados de credibilidad.
Una parte importante del proceso de revisión sistemática es la evaluación crítica del riesgo de sesgo en el conjunto de evidencia disponible.
Existen diversas herramientas para este propósito; por ejemplo, la escala de puntuación de Jadad o la tabla de riesgo de sesgo para los EAC 5-8.
Generar inapropiadamente la secuencia de asignación, no proteger bien la asignación o el hecho de que los participantes o los evaluadores de los desenlaces no estén "ciegos" cuando sea pertinente bien podría comprometer seriamente la validez de un EAC.
Otros componentes, tales como una selección subóptima del comparador en los estudios farmacológicos o el financiamiento por parte de la industria, se han señalado anteriormente como una posible fuente de sesgo 9-11.
El metaanálisis es el componente cuantitativo, opcional, de una revisión sistemática que se usa para resumir y combinar todos los datos disponibles en los estudios incluidos.
Los metaanálisis utilizan metodología estadísticamente rigurosa para ofrecer estimados numéricos y evaluar la consistencia de los efectos de intervenciones o de factores pronósticos 12.
El proceso de revisión sistemática debe ir dirigido a minimizar el sesgo inducido por la consideración selectiva de los resultados de experimentos científicos; sin embargo, las revisiones sistemáticas y los metaanálisis, al igual que todo experimento científico, están de por sí sujetos a muchos sesgos potenciales.
El reporte selectivo de resultados de los estudios tal como la presentación de los desenlaces que parecen estar estadísticamente asociados con la intervención o con la exposición y los sesgos de las publicaciones en forma de exageraciones en los estudios, con resultados estimulantes o estadísticamente significativos en la literatura científica atentan contra la credibilidad del resultado de una revisión sistemática 13-16.
En diversos documentos se han propuesto estrategias previamente definidas, diseñadas para minimizar el sesgo en la recopilación, la evaluación y la interpretación de estudios pertinentes sobre cualquier tema en particular 17.
Para protegerse contra este sesgo las revisiones sistemáticas deben tener registrado un protocolo, en el cual se describa la metodología que se pretende utilizar 18.
Hay tres componentes medulares que ameritan especial atención.
Primero, se requiere una estrategia de búsqueda meticulosa para garantizar la disponibilidad de un conjunto de evidencia no sesgada.
Segundo, la selección de los estudios por ser incluidos debe hacerse de acuerdo con los criterios de inclusión previamente definidos.
Finalmente, la extracción de los datos de los estudios escogidos debe hacerse en forma imparcial e, idealmente, por parte de dos revisores independientes.
En general, el protocolo y la revisión deben hacerse con el máximo de transparencia y proporcionando suficiente información, con el fin de garantizar su reproducibilidad 18.
Archibald 'Archie' L. Cochrane, médico británico, hizo en 1979 su famosa declaración que inspiró la creación de la Colaboración Cochrane: "Es sin duda una crítica importante a nuestra profesión el hecho de no haber organizado un resumen crítico, por especialidad o subespecialidad, adaptado periódicamente, de todos los estudios aleatorizados controlados pertinentes".
La Colaboración Cochrane es una organización internacional que se ha propuesto ayudar a los individuos e instituciones a tomar decisiones, lo más acertada posible, con la salud.
Sus principales vehículos y productos son la preparación, el mantenimiento y la promoción y actualización de revisiones sistemáticas para intervenciones y pruebas diagnósticas, utilizando, fundamentalmente, ECA.
Se trata de una organización sin fines de lucro, establecida como compañía, de responsabilidad limitada y registrada en el Reino Unido número 1045921.
El trabajo de la Colaboración Cochrane se basa en diez principios clave, reportados en www.cochrane.org, y reproducidos en la tabla 1.
La Colaboración Cochrane está compuesta por varias entidades encargadas de tareas de edición y organizativas.
Las entidades principales son los Grupos de Revisión Cochrane que generan y publican las Revisiones Cochrane, los Grupos de Métodos que abordan los temas metodológicos relativos al proceso de revisión sistemática y los Centros Cochrane que apoyan a los revisores de Cochrane en el país consultar: http://www.cochrane.org/policy-manual/11-description-cochrane-collaboration.
El trabajo principal de la Colaboración Cochrane lo llevan a cabo más de 50 Grupos de Revisión Cochrane CRG, dentro de los cuales se preparan y mantienen las Revisiones Cochrane.
Los miembros de estos grupos -investigadores, profesionales de la salud y personas que utilizan los servicios de salud consumidores, entre otros- se han unido porque comparten un interés en generar evidencia confiable y oportuna, relevante para la prevención o el tratamiento de una condición en particular consultar: http://www.cochrane.org/policy-manual/11-description-cochrane-collaboration.
El Cochrane Anesthesia Review Group CARG [Grupo de Revisión Cochrane en Anestesia] realiza y publica revisiones sistemáticas en las áreas de anestesia, cuidados intensivos, tratamiento del dolor agudo, medicina prehospitalaria, reanimación y medicina de urgencias 19.
Este grupo se creó en febrero de 2000, y desde entonces ha publicado 172 documentos, incluyendo revisiones completas, protocolos y títulos registrados http://carg.cochrane.org/our-reviews.
El factor de impacto para CARG de las revisiones Cochrane es 4.526 2009.
Las revisiones cubren una amplia gama de temas en el área, incluyendo anestesia ambulatoria, anestesia y enfermedades médicas, fármacos en anestesia y medicina en cuidados intensivos, medicina de atención perioperatoria, postanestesia y unidad de cuidados intensivos, reanimación y anestesia regional.
La primera revisión publicada, por el CARG, fue sobre premedicación para la ansiedad en cirugía de adultos en el día 20, y la revisión del CARG que ha tenido el mayor número de lectores ha sido una sobre fármacos para prevenir las náuseas y el vómito postoperatorio 21.
Una revisión Cochrane tiene una estructura específica, diseñada para facilitar una evaluación más sistemática de todos los temas importantes.
La tabla 2 muestra los componentes básicos de una revisión sistemática Cochrane, de acuerdo con el Manual de Cochrane 8.
Siguiendo esta estructura, por ejemplo, en la sección de métodos se especifican los criterios de inclusión para estudios, participantes e intervenciones, junto con la estrategia para identificar estudios, y una descripción detallada de cómo se realizarán la recopilación y el análisis de los datos extracción y manejo de los datos, evaluación de la metodología y síntesis de los datos.
La sección sobre resultados incluye la descripción de los estudios incluidos, la evaluación del riesgo de sesgo y los efectos de las intervenciones, seguidos por una síntesis y un análisis estadístico metaanálisis, si corresponde.
Es obligatorio presentar también las tablas con características de incluido-excluido, esperando clasificación y estudios en curso.
Para mayores detalles sobre la estructura y las instrucciones para una Revisión Sistemática Cochrane, se puede consultar el Manual Cochrane 8 o visitar: http://www.cochrane.org/cochrane-reviews.
Las revisiones sistemáticas tienen sus inconvenientes, asociados con la credibilidad de los estudios incluidos o con el proceso mismo de revisión sistemática.
La presentación de una revisión sistemática debe seguir las sugerencias estipuladas en el documento de consenso PRISMA Preferred Reporting Items for Systematic Reviews and Meta-Analyses 22.
Se trata de una lista de control de 27 puntos para facilitar y fomentar el desarrollo y la presentación de resultados en forma transparente.
Como el objetivo fundamental de una revisión sistemática es ayudar a las personas a que tomen decisiones informadas, el hecho de no considerar la calidad de la evidencia puede resultar en una orientación inadecuada.
La evidencia suministrada a partir de una revisión sistemática puede "elevarse de nivel" o "bajarse de nivel" dependiendo de la imprecisión de los estimados numéricos, de la heterogeneidad de los hallazgos específicos del estudio, del carácter indirecto de la evidencia, del riesgo de sesgo en los estudios incluidos y del impacto potencial de reportes selectivos y sesgos en la publicación 23.
Todo esto conduce a deducir que una evaluación sistemática y a gran escala de la calidad de la evidencia suministrada por las revisiones sistemáticas en el área de la anestesiología será de gran interés.
Puedo decir que mi cercanía y apego por la Federación vienen desde mi infancia.
Mi padre, Abel Villegas Botero, recordaba con gran afecto el VII Congreso Colombiano de Ginecología y Obstetricia que se realizó en la ciudad de Cúcuta en diciembre de 1967, y que congregó desde entonces y de manera oficial a las diferentes sociedades y asociaciones regionales de la especialidad bajo la denominación de Fecolsog.
Asistió siempre a los congresos nacionales y disfrutaba, con igual vigor y energía, de las jornadas científicas y de la actividad social que servían de excusa para reencontrarse con colegas y amigos nacionales y extranjeros. Sigue siendo esa una parte estructural de nuestra organización.
La Fecolsog de hoy, vista como una organización científica y gremial, conserva orgánicamente esas ideas que generaron su formación y el sentido de pertenencia en sus afiliados.
Pero ahora tiene ímpetu y aspiraciones adicionales, generados por los nuevos retos y por las necesidades de los ginecoobstetras de nuestro país.
La coyuntura actual hace que nuestra Federación tenga que, sin olvidar sus raíces, entender las expectativas de sus agremiados y adaptarlas a las realidades de nuestro país y a la manera en que hoy en día se define en Colombia la atención en salud.
Lejos están los tiempos en los que la relación médico-paciente, que regía la práctica médica en la época de mi padre, generaba un vínculo real entre profesional y enfermo.
También lejos los tiempos en los que los médicos éramos protagonistas de la sociedad y hacíamos parte fundamental de los grupos tomadores de decisiones.
Precisamente por eso, hoy los desafíos de nuestra Federación son distintos y complejos.
Debemos acomodarnos a nuestra realidad. Debemos trabajar para asumir de nuevo el liderazgo que nos es propio, y para construir espacios que definan a nuestra especialidad y proyecten a la Federación hacia rumbos sostenibles de protagonismo y trabajo en equipo.
No podemos desperdiciar la coyuntura que se le presenta a la Federación en materia de liderazgo nacional e internacional.
Tenemos que aprovechar el espacio que hemos ido ganando en los últimos tiempos y movernos de manera decidida hacia la organización que hemos imaginado.
No puede olvidar la Federación su vocación científica y su obligación de brindar a los afiliados elementos para mantener su crecimiento académico de manera continua.
Por esa razón, los programas de extensión y educación continuada, y el fortalecimiento de los congresos y eventos de la especialidad, seguirán siendo puntal principal de nuestra labor.
Sin embargo, las circunstancias del presente exigen fortalecer a nuestro gremio para buscar condiciones de trabajo que redunden en una mejor situación para nuestros afiliados y, finalmente, en el bienestar integral de nuestras pacientes.
La visión de una Federación más organizada y con un enfoque empresarial ha demostrado que esa ruta genera sentido de pertenencia y es un camino que comparten nuestros afiliados.
Pero la mirada puramente económica puede desviar los fines reales de Fecolsog.
Nuestra Federación está cambiando con los tiempos y con las necesidades de la práctica de nuestra especialidad y, por tanto, debemos buscar ganancias no solamente económicas sino también políticas, sociales, gremiales y de construcción de identidad.
Reinvertir nuestros logros en los especialistas del país es la única manera viable de que la Federación sea propiedad de todos y también responsabilidad de todos.
Es hora de que la Federación se haga más visible y sea referente nacional.
Debemos seguir trabajando en esa línea, buscando que no solo la población abierta nos conozca y sepa de nosotros como gremio rector de la Ginecoobstetricia en Colombia, sino también que las diferentes instituciones públicas y privadas vean a nuestra organización como un aliado fundamental y consultor principal en la creación, el desarrollo, la conservación, el seguimiento, la evaluación y el fortalecimiento de políticas de salud y bienestar de las mujeres colombianas.
Como recordarán, mi propuesta programática al buscar la Presidencia de Fecolsog planteó tres tareas principales: continuidad con aporte de nuevas ideas, consolidación del trabajo y mejoramiento de la comunicación.
Desde mi posesión he empezado a trabajar, con el apoyo de toda esta magnífica junta directiva que me acompañará hasta el 2014, en el desarrollo de estas iniciativas.
Vendrán noticias y realizaciones que demostrarán que la Federación, a partir de estos puntos, puede y tiene que cambiar en consonancia con los tiempos y las exigencias actuales.
Espero que este arduo trabajo que emprendemos cuente con el apoyo de todos los especialistas del país y que, conjuntamente, hombro a hombro, podamos seguir transitando el camino de edificación del cambio de nuestra organización.
En nombre de mi Junta Directiva, y de manera especial en el mío, quiero saludarlos y poner a su disposición nuestra gestión.
No puede haber un vehículo mejor para hacerlo que nuestra querida Revista Colombiana de Obstetricia y Ginecología.
Esperamos poder contar con todos sus aportes.
Agradezco a todos ustedes su apoyo y espero poder contar con su compromiso y trabajo en la estructuración de la Federación que, sabemos, se merecen los ginecoobstetras de este país y, por definición de Fecolsog, las mujeres de Colombia.
La sordera es un concepto bastante heterogéneo, debido a que ser sordo puede ser el resultado de la combinación de diferentes factores.
Se pueden hacer clasificaciones atendiendo a diversos criterios, como son: los factores etiológicos, la localización de la lesión, el nivel de pérdida de la audición, así como la posibilidad de adquirir el lenguaje oral a través de la audición y/o visión.
Por otra parte, hay que tener en cuenta si la persona nació sorda o la pérdida de la audición se produce edad muy temprana sordera prelocutiva, o bien se produjo una vez que el lenguaje oral está establecido sordera postlocutiva, y si la persona utiliza de forma preferente la lengua oral o la lengua de signos como sistema de comunicación.
La identificación con la comunidad sorda como una familia o como un "lugar" de pertenencia es también otro aspecto importante.
Además, la combinación de la pérdida auditiva con otros problemas, como sucede en la sordo- ceguera, las características socio- culturales del entorno próximo de la persona sorda la presencia de otras personas sordas en la familia y en la escuela, así como la detección precoz y la intervención temprana, y el tipo de educación recibida, son otros factores que entran en juego y ponen de manifiesto que el concepto de sordera es complejo, como corresponde a una realidad personal y social heterogénea.
Dado que el propósito de nuestra contribución es presentar una síntesis del panorama con respecto a la sordera en España, vamos a definir la sordera como una discapacidad auditiva, al ser la forma en que se describe en la encuesta del Instituto Nacional de Estadística.
Para entender el significado de la sordera en el contexto español, comenzaremos presentando algunos datos estadísticos acerca de la sordera y la discapacidad en España y analizaremos brevemente los posicionamientos opuestos al uso de la tecnología, como son los implantes cocleares y otros dispositivos, como una solución.
De esta manera, la cultura sorda y la identidad sorda, representada por las organizaciones de sordos se tratarán como otro punto de vista sobre la sordera, frente a su visión como discapacidad.
Después de una breve alusión a la educación de las personas sordas en la historia, vamos a continuar con nuestra visión centrada en los niños sordos en las escuelas, la evaluación y los métodos de intervención, el desarrollo de la educación bilingüe y bicultural en los centros educativos y el papel de los padres.
En España, el porcentaje de personas con discapacidad registradas a partir de los 6 años ha disminuido un 0,5% durante el último decenio.
De acuerdo con los resultados de la Encuesta de Discapacidad, Autonomía personal y situaciones de Dependencia EDAD de 2008 , el porcentaje disminuyó del 9% al 8,5 %.
Sin embargo, esta disminución es engañosa.
Si incluimos el crecimiento de la población total, vamos a tener otra imagen: desde 1999 hasta 2008 la población total en España pasó de 40.202.160 a 45.828.172 habitantes, y el número de personas con discapacidad registradas aumentó también, de 3.528.220 a 3.847.900 Instituto Nacional de Estadística, 2000, 2008.
En otras palabras, el crecimiento de la población es un parámetro relacionado con la disminución del porcentaje de 9% a 8,5 %, pero esto parece contradictorio con el aumento en los números.
Para entender el crecimiento del número de personas registradas tenemos que tomar en cuenta el hecho de que una parte importante de la población 14,4 % son mayores de 65 años, cuyo deterioro en la independencia personal motiva el incremento de las solicitudes de ayuda prestaciones económicas para las discapacidades y otras limitaciones en el último decenio .
Se pone de manifiesto que la promoción de una mejor calidad de vida a través de la mejora de la política social y de salud ha tenido un impacto importante en España, no sólo en la prevención, sino también en la prestación de ayuda a las personas que presentan diversas discapacidades .
Dentro de estos 3.847.900 casos registrados de discapacidad mayores de 6 años, más de 900.000 presentan déficits auditivos.
Lo que se ha dicho acerca de las mejoras de la política social y de salud en general se aplica de forma específica en los problemas de audición: el importante papel desempeñado por la prevención de la discapacidad auditiva, especialmente en el período de la gestación y la lactancia materna, junto con los avances en el cuidado de la salud, ha reducido considerablemente el número de personas sordas en España.
En relación con este aumento de la atención de salud para personas con problemas auditivos debe destacarse el incremento del número de cirugías de implantes cocleares, en particular en los últimos 10 años.
Si una persona sufre una sordera profunda bilateral de origen neuro- sensorial y su nervio auditivo está todavía intacto, puede implantarse quirúrgicamente un dispositivo coclear.
La creciente demanda de esta intervención médica proviene especialmente de padres oyentes con hijos sordos, cuya sordera es detectada a una edad temprana, y en casos en que, debido a una infección, accidente u otra causa el niño o niña que nace oyente, y por lo tanto tenía ya algunas experiencias lingüísticas orales, pierde la audición.
Sin embargo, la comunidad sorda tiene dudas acerca de su eficacia, ya que la operación no resuelve completamente el problema auditivo, sino que requiere un trabajo importante de entrenamiento auditivo y del habla adicional, sin garantía de éxito total.
Por otra parte, la comunidad sorda está en contra de cualquier intervención médica y quirúrgica destinada a modificar lo que consideran "una característica o rasgo distintivo natural " de las personas sordas .
Por otra parte, los grandes avances tecnológicos en los últimos años han hecho que los audífonos dispositivos utilizados para amplificar el sonido sean más pequeños y de mejor calidad, como los audífonos digitales, que se utilizan para seleccionar las frecuencias de sonido de la voz humana con el fin de que sea más inteligible para las personas con deficiencias auditivas.
Sin embargo, también hay casos en los que esto no se recomienda.
Así en caso de infecciones o malformaciones del oído, o una pérdida auditiva profunda, estos audífonos resultan inútiles.
La comunidad sorda también se opone a estos audífonos, enfatizando estas contraindicaciones y el haciendo hincapié en su consideración de grupo minoritario, que como sordos, tienen su propia lengua e identidad cultural.
Vamos a abordar ahora algunas consideraciones sobre el tema de la identidad cultural y el papel de las personas sordas en la sociedad, en particular las organizaciones de personas sordas.
Teniendo en cuenta lo que se ha mencionado en la introducción sobre los múltiples factores que condicionan la situación de cada persona sorda, no parece adecuado utilizar la dicotomía personas sordas versus opuesto a, o contra personas oyentes.
Es preciso destacar que las personas sordas constituyen un grupo heterogéneo, como se ha dicho, y se deben evitar las simplificaciones de la realidad.
Sin embargo, para arrojar algo de luz sobre el tema de la identidad cultural es común hablar de sordos frente a oyentes, y de cultura sorda frente a cultura auditiva.
En relación con el tema se distinguen tres tipos de identidad.
En primer lugar, encontramos a las personas con una fuerte identidad sorda, que se definen a sí mismas como pertenecientes a la comunidad de personas sordas, y utilizan sólo o preferentemente la lengua de signos.
Frecuentemente son personas sordas la mayor parte de nacimiento o con sordera prelocutiva que nacen en familias sordas y que ya han establecido contactos con las asociaciones de sordos u otros movimientos de personas sordas.
Ellos se consideran a sí mismos como una minoría lingüística.
Ponen gran énfasis en la idea de una cultura sorda, y estas personas se niegan a ser etiquetadas como sujetos discapacitados por razón de sus limitaciones auditivas.
Sin embargo, afirman tener los mismos derechos y solicitan el apoyo que es proporcionado a quienes están registrados como personas con discapacidad apoyo para la inclusión social, educativa, laboral, etc., otorgado a quienes poseen un certificado de la administración pública.
En segundo lugar, las personas sordas que no se ven a sí mismas como culturalmente diferentes de las personas oyentes.
Se consideran personas "normales" con una discapacidad auditiva.
En la mayoría de estas personas la sordera es adquirida, debido a una infección o un accidente, y la pérdida de audición no es muy significativa.
También en este grupo encontramos personas que nacen sordas en familias oyentes, que han tenido una educación oralista, con gran entrenamiento auditivo de habla, y han alcanzado una competencia lingüística oral y un nivel de lectura labial que les permite comunicarse de manera satisfactoria con oyentes.
Estas personas no se consideran ellas mismas culturalmente diferentes. Prefieren ser consideradas como iguales a las personas oyentes y creen que sus limitaciones se pueden superar mediante el desarrollo de estrategias personales fuerte motivación y un mayor esfuerzo y / o mediante el uso de medios tecnológicos, como audífonos, amplificadores de voz, conversores de voz a texto en el teléfono, indicadores luminosos o visuales de sonido en timbres, alarmas, despertadores, etc. Algunas personas incluso niegan cualquier apoyo de la administración pública y no les gusta ser registrados como discapacitados rechazan el certificado de discapacidad que les facilita acceso a beneficios por esta condición.
En tercer lugar, encontramos personas con un tipo de identidad mixta, que comparten elementos de ambos grupos.
Se trata de personas que reconocen que su discapacidad auditiva les limita el rendimiento de las tareas cotidianas y se comunican tanto en lengua oral como en lengua de signos.
A pesar de que sus amistades y sus actividades de ocio se llevan a cabo en el contexto de las personas oyentes, pueden participar en asociaciones de personas sordas y en actividades de la comunidad sorda si bien lo hacen de forma ocasional.
Queremos indicar que el tema de las diferentes interpretaciones de la sordera, y de los tipos de identidad que hemos señalado, no es una cuestión que afecta sólo al grupo de personas sordas, es también parte de un proceso general que implica grandes cambios a nivel conceptual, científico, social y político, que han estado ocurriendo en el campo de la discapacidad en los últimos años.
En este campo han surgido diferentes modelos de interpretación y acción práctica: el modelo médico énfasis en la deficiencia, modelo social las barreras del entorno provocan la discapacidad y un nuevo modelo emergente: el modelo de diversidad funcional .
A partir de estos últimos enfoques, las personas con discapacidad o diversidad funcional piden ser consideradas como ciudadanas con plenos derechos y tener una mayor participación en la vida de la comunidad .
Volviendo a lo anterior sobre la sordera, el tema específico que nos ocupa, se puede decir que el primer grupo de personas sordas, personas con una autoimagen y fuerte identidad cultural sorda, son personas con iniciativas para emprender acciones colectivas y establecer asociaciones de sordos que representan a la comunidad sorda en la sociedad.
En España las asociaciones de personas con discapacidad tienen una larga tradición, aunque hasta hace pocos años el activismo social y político no ha tenido la fuerza de otros países .
A través de la iniciativa de las personas con discapacidad y de sus familias se han creado organizaciones, con el objetivo de mejorar las condiciones de vida para sus miembros.
Algunas de ellas son organizaciones nacionales, como la organización de personas ciegas: Organización Nacional de Ciegos Españoles ONCE .
La ONCE es una organización sin fines de lucro cuya misión es mejorar la calidad de vida de las personas ciegas y deficientes visuales en España también proporciona apoyo en hispanoamérica y que además ofrece servicios a personas con otras discapacidades.
Fue fundada en 1939 y es una institución que goza de gran reconocimiento por su labor social en 2013 ha recibido el Premio Príncipe de Asturias de la Concordia.
Estos premios suponen el galardón más importante que se entrega en España. Sin embargo, las organizaciones de personas sordas como también sucede en el caso de otras discapacidades no han configurado una única organización a nivel nacional, sino que cada asociación es autónoma, incluso a nivel local, si bien suelen establecerse federaciones y confederaciones con un nivel de amplitud y jerarquía ascendente local, provincial, regional, nacional.
Pero además, la peculiaridad "identitaria" que marca la autopercepción de las personas sordas concuerda con el establecimiento de dos tipos de asociaciones: como organización representante de los sordos que se autoperciben como una minoría lingüística y cultural, o como organización de las personas con discapacidad auditiva.
Esta bipolaridad caracteriza a las asociaciones locales y las federaciones provinciales y confederaciones de organizaciones.
Ser miembro de una de estas asociaciones depende principalmente de la identidad predominante, las aspiraciones personales y los servicios prestados.
En general las asociaciones son valoradas positivamente por las personas sordas, ya que les proporcionan un lugar donde reunirse y compartir experiencias, y buscar respuesta a sus necesidades .
Las asociaciones facilitan un servicio de información sobre recursos y ayudan a los miembros sordos de diversas maneras, tales como realizar gestiones en las oficinas de organismos públicos con apoyo de intérprete de lengua de signos, por ejemplo, tramitación de los beneficios para las personas con discapacidad como rebajas en impuestos, inserción laboral, etc., solicitudes para obtener becas de estudio, trámites para conseguir apoyo económico para los audífonos, los ajustes en la casa, etc.
Quienes más vinculación mantienen con las asociaciones suelen ser personas de más edad, con sordera profunda, que se comunican en lengua de signos y que encuentran en personas sordas sus amistades y parejas.
También son participantes muy activos en las asociaciones los padres y madres de niños pequeños sordos, que buscan en estas organizaciones ayuda y respuesta a las necesidades de sus hijos, y de ellos mismos como padres afectados .
En España las políticas sociales y educativas, a través de las medidas de la administración pública y de otras partes interesadas, como son las organizaciones de sordos, consideran la educación un pilar fundamental en el desarrollo de los niños sordos.
Debemos señalar que el discurso sobre la educación de los sordos y su proyección en la acción práctica en el devenir de los últimos siglos también refleja las diferentes visiones de la sordera referidas en este artículo.
A continuación, presentamos una síntesis histórica de la educación de sordos en España.
En España la prevención y el tratamiento temprano de la sordera son contemplados desde hace años en las políticas gubernamentales de diversos sectores.
Desde el sector de Salud, la administración pública considera un área prioritaria la prevención, la detección y la atención temprana de todas las discapacidades.
Desde la década de los 70 se comenzaron a implementar Planes Nacionales de Prevención y Atención de Deficiencias, y ello ha repercutido en una disminución importante de las personas afectadas por la deficiencia auditiva y una mejor atención de cada caso .
Cuando se detecta cualquier anomalía en la audición del recién nacido realizando screening neonatal el niño de inmediato es atendido por médicos y otros profesionales especializados, como audiológos, otorrinolaringólogos, y logopedas.
En esta exploración se determina el nivel de pérdida y el tipo de sordera de transmisión, de percepción, o cortical para orientar las intervenciones apropiadas a la situación.
Esta intervención temprana de 0 a 3 años también se ofrece en el caso de que alguien en la familia u otra persona advierta alguna anomalía evolutiva en el niño durante la infancia.
Después de los 3 años de edad, aunque continúen las atenciones de servicios médicos otorrino, audioprotesista el tratamiento del desarrollo auditivo y del lenguaje los realizan los especialistas de estas áreas maestros especializados en audición en lenguaje que pertenecen a la administración educativa.
Desde el momento en que un niño pasa a recibir Atención Temprana, además de las exploraciones médicas, el diagnóstico y la adecuación de las ayudas tecnológicas que precise , se realiza una evaluación del nivel de desarrollo psicoevolutivo en todas las áreas, y de forma especialmente exhaustiva en el área de comunicación.
El resultado de la evaluación psicopedagógica y lingüística constituye la base para el diseño de su programa de desarrollo personalizado y es el punto de partida para la intervención educativa
Además del sector de la salud y la educación, también las organizaciones privadas ofrecen servicios de intervención.
Es habitual que los padres y las organizaciones de personas sordas también realicen una intervención temprana y den apoyo educativo para complementar la atención de los niños sordos en la infancia.
En España, estos servicios ofrecidos por las asociaciones son reconocidas por la administración pública y se consideran compatibles.
Las políticas públicas contemplan que diversas actividades que ofrecen estas entidades privadas como las asociaciones de personas con discapacidades como son: apoyo educativo, asesoramiento familiar, orientación profesional, inserción laboral, formación y apoyo a los jóvenes , fomento del ocio, etc., reciban apoyo financiero, siempre que se planifiquen y desarrollen como proyectos presentados en las convocatorias oficiales, que suelen ser anuales.
La intervención temprana incluye tanto la orientación de la familia hacia el tratamiento de su hijo, como la atención directa de los profesionales que trabajan con el niño de forma continuada.
La frecuencia de esta intervención se establece de manera específica para cada caso, de acuerdo con las necesidades del niño y teniendo en cuenta las circunstancias particulares.
La atención puede ser ofrecida diariamente, varias veces a la semana, o varias veces al mes.
Cuando el niño asiste a un centro educativo escuela infantil en la etapa de 3 a 6 años de edad, el niño contará con la atención educativa y apoyos que precise.
Será atendido por los profesionales que forman parte de los centros escolares: además del maestro o maestra ordinario, el maestro de educación especial, especialista en audición y lenguaje, el intérprete de lengua de signos, los monitores o educadores en el caso de tener problemas motores que dificultan su autonomía en habilidades básicas de desplazamiento, aseo, etc..
También puede recibir la atención de profesionales que forman los equipos de psicopedagógicos de orientación educativa de la zona o distrito formados por psicólogos, pedagogos, logopedas, trabajadores sociales y médicos.
EDUCACIÓN Es preciso destacar que España cuenta con un pionero en la educación de las personas sordas, ya que en el siglo XVI el fraile benedictino Pedro Ponce de León se encargó de la educación de los hijos del Condestable de Castilla, personas sordas de nacimiento, sin cuya educación y aprendizaje de la lengua oral hubieran sido desposeídos de sus bienes y títulos nobiliarios.
Según las referencias documentales, su método de enseñanza de la lengua oral a los sordos se siguió practicando en el monasterio de Oña Burgos, sin embargo la educación de sordos, como la de oyentes, era sólo para unas pocas personas privilegiadas, y el método de Ponce de León, por diversas razones, dejó de utilizarse .
La apertura de escuelas públicas especiales para sordos se inició a finales del siglo XVIII.
Durante el siglo XIX y la mayor parte del XX se ha practicado el oralismo, siguiendo los modelos de educación de otros países europeos Francia, Italia y las decisiones adoptadas en el congreso de Milán.
Desde que se decreta en España la educación básica obligatoria para la población infantil y hasta los años 80 del siglo XX la educación de las personas sordas, como la de personas oyentes, ha sido obligatoria y gratuita, pero en el caso de sordos se ha realizado en centros específicos para alumnado con deficiencia auditiva.
Los grandes cambios sociales, políticos, económicos, etc., producidos a nivel internacional en la década de los 70 del siglo XX, provocaron una revisión de la forma de la atención de las personas con discapacidad, llevando al establecimiento de políticas de atención basadas en la normalización, la integración, la sectorización de los servicios y la atención individualizada de cada persona .
En España, como en otros países de nuestro entorno europeo, se revisa la práctica educativa, observando que, a pesar de los medios materiales y profesionales, los resultados de la educación especial segregada no eran positivos.
En el caso de alumnado sordo, la baja competencia lingüística y los pobres resultados académicos la mayoría de alumnos no obtenía los títulos básicos, y las dificultades de integración en la vida ordinaria al término de la escolaridad, llevaron a replantear el modo de escolarización, así como los programas y la atención educativa ofrecida.
Paralelamente, en los años 80, se produce en España una importante reforma general del sistema educativo ordinario, proceso de reforma que culmina con una Ley Orgánica General de Educación en 1990, la LOGSE .
Todo ello dio lugar a la integración escolar del alumnado con discapacidades escolarización en centros ordinarios, recibiendo los apoyos de profesionales especialistas en el centro normal.
En el caso de alumnado con deficiencias auditivas, para facilitar la atención escolar, durante unos años se ha potenciado en España la modalidad de escolarización en centros ordinarios de integración preferente de alumnado sordos.
Se trata de una medida organizativa política, con la finalidad de concentrar los recursos técnicos, medios materiales y profesionales adecuados para dar respuesta a las necesidades educativas de esta población escolar en el marco de una educación inclusiva junto con niños oyentes.
Los anteriores colegios específicos de sordos han sido cerrados, o bien se han reconvertido en centros de recursos de apoyo a la integración, o en centros escolares ordinarios.
Antes de referir los acontecimientos que conducen a la institucionalización de la educación bilingüe en España, exponemos la política llevada a cabo en relación con la evaluación de la sordera y el abanico de posibilidades de intervención que se ofrecen .
BILINGUISMO: EDUCACIÓN DE SORDOS Y APOYO EDUCATIVO
En la legislación actual, Ley Orgánica de Educación de 2006 y otra normativa específica de rango inferior, se establece que la educación de alumnado sordo debe realizarse en el sistema educativo ordinario.
A no ser que los estudiantes sordos tengan otras deficiencias asociadas que requieran la atención en centros o aulas específicas de educación especial, la educación de sordos se rige por el principio de inclusión en todas las etapas escolares.
Según el Instituto Nacional de Estadística 7.305 estudiantes con discapacidad auditiva están escolarizados en centros educativos ordinarios, mientras que 799 asisten a clases en los centros específicos de Educación Especial.
En cuanto a la orientación de la enseñanza, el "oralismo" predominante tiempo atrás , ha dado paso al bilingüismo, lo que significa la enseñanza paralela y complementaria de la lengua de signos y la lengua oral.
A través del desarrollo del bilingüismo se estimula especialmente el desarrollo de la lengua oral y escrita.
Con algunas adaptaciones y apoyo de especialistas, como profesores de audición y lenguaje, intérpretes de lengua de signos y otros profesores de apoyo, el estudiante sordo sigue el curriculum ordinario .
De acuerdo con la normativa legal, cada centro educativo debe establecer una organización interna apropiada para el apoyo de las necesidades individuales del alumnado sordo, gestionando los recursos personales disponibles.
En cada escuela se hacen grandes esfuerzos para conjugar horarios, tipos de materias curriculares asignaturas y el apoyo previsto que necesita cada estudiante, con el fin de proporcionar una intervención lo más beneficiosa posible para cada caso.
La prestación de apoyo lingüístico y apoyo en las materias curriculares tienen lugar principalmente durante el horario escolar normal.
Sin embargo, en algunos casos, la ayuda se da después de las horas de clases, bien en la propia escuela por parte de personal de la administración escolar, o fuera de la escuela mediante las actividades organizadas por las diferentes asociaciones.
Aunque estas actividades pueden ser de gran valor para el desarrollo educativo del niño, su regulación y control no corresponde a la administración educativa.
La coordinación del apoyo dado por los distintos profesionales o especialistas es muy importante en la intervención para el desarrollo de los estudiantes sordos, como en todo caso de niños con necesidades educativas especiales.
No sólo es necesario planificar cuidadosamente las decisiones sobre los procedimientos, adaptaciones curriculares, recursos materiales didácticos y otros tipos de apoyo, sino también para documentar las decisiones y evaluar periódicamente la aplicación y su eficacia.
La forma en que estas tareas tienen que ser organizadas y ejecutadas dentro de los centros escolares se describen claramente en las directrices legales.
Además, el procedimiento completo debe justificarse en los planes que cada centro educativo de España tiene que presentar a la administración pública todos los años en particular, el Plan de Centro y concretamente el Plan de Orientación y Apoyo.
Al final de cada curso se realiza un informe o memoria de evaluación.
Para cada alumno en particular, las normas prescriben elaborar un documento escrito, denominado Adaptación Curricular Individualizada.
Este documento incluye los resultados de la evaluación psicopedagógica inicial, las modificaciones en cada área o materia del currículo las asignaturas y en los elementos que sea preciso objetivos, contenidos, metodología, actividades, materiales didácticos, etc., y las decisiones organizativas y de funcionamiento docente que se tomen a nivel de aula, de ciclo, o de centro.
También deben reflejarse la disposición de los apoyos especializados quién, cuándo y dónde se imparten y las previsiones sobre el seguimiento o revisión de cada caso.
Esta planificación y revisión de las atenciones del alumno con necesidades especiales las adaptaciones curriculares individualizadas o ACI es responsabilidad conjunta de todos los profesionales de la educación que participan en la atención del alumno.
Los padres son los representantes legales de los alumnos y, como tales, tienen derechos y también obligaciones en relación con la intervención educativa escolar.
La escuela está obligada a informarles acerca de cualquier problema detectado y cualquier tipo de intervención extraordinaria.
Los padres deben ser informados si un diagnóstico o exploración está prevista, o si el niño recibirá una atención especial o va a asistir a clases de apoyo en un aula especial.
Así, cuando se determine que el niño reciba un programa educativo adaptado o el apoyo de un especialista en la escuela, éste tiene que ponerse en contacto con la familia de inmediato.
La escuela no debe actuar si los padres no están informados previamente y sin contar con el consentimiento parental previo.
Si los padres no están de acuerdo con la intervención propuesta en el centro escolar, pueden presentar su queja ante el inspector de educación del distrito.
El inspector debe mediar en el conflicto, solo de forma excepcional se buscaría una solución en otro centro.
Además de estos derechos de los padres, ellos también tienen algunas obligaciones.
En primer lugar, tienen el deber de colaborar y mantener la comunicación con los profesores.
También se espera que estén presentes en las reuniones, entrevistas y sesiones de tutoría, y cuando reciben pautas educativas de apoyo para el hogar, deben poner en práctica los consejos.
Como se mencionó anteriormente, el contenido de la Adaptación Curricular Individualizada tiene que ser puesto en conocimiento de los padres con el fin de garantizar la aplicación óptima no sólo en la escuela, sino también en casa.
Es importante señalar que la falta de acuerdo entre la escuela y los padres es algo bastante excepcional.
Por lo general los padres están de acuerdo con la intervención educativa y colaboran activamente con los profesores en la educación de sus hijos.
Sin embargo, es importante reconocer que, con frecuencia, el apoyo profesional proporcionado es aún insuficiente debido a la falta de recursos en los centros escolares.
CONSIDERACIONES FINALES
Aunque el número de experiencias bilingües y biculturales en la educación es cada vez mayor, se podría decir que el camino español hacia la educación bilingüe representa un reto nuevo.
En la ciudad de Córdoba esta iniciativa empezó en el Colegio Público Colón, ofreciendo atención bilingüe y bicultural a fin de favorecer el aprendizaje y el desarrollo de la cultura de las personas sordas en el marco de una educación inclusiva.
Es muy importante contar con un contexto escolar adecuado que mejore las opciones de aprendizaje de las personas sordas, así como del alumnado oyente.
La participación activa es un requisito para integrar y desarrollar cada cultura, por tanto también para la cultura sorda .
La cultura sorda no puede ser reducida únicamente al lenguaje, es una noción que implica la comprensión de la realidad práctica de las personas sordas.
Los alumnos de estos contextos bilingües y bioculturales tienen la oportunidad de experimentar la relación entre el lenguaje y la cultura.
Aunque las prácticas de exclusión son todavía visibles tanto entre los oyentes como en la comunidad sorda, el enfoque de inclusión es cada vez más aceptado en la sociedad.
La diversidad cultural en la sociedad, resultante de la combinación de rasgos como la religión, el idioma, la etnia, la nacionalidad, etc., ofrece la posibilidad de crear un crisol multicultural en el que la identidad y la expresión de cada grupo deben promoverse y reforzarse.
Pero esta es una tarea compleja, que requiere nuestra flexibilidad.
Sólo si la educación es capaz de cambiar a los seres humanos a través de la maleabilidad cultural, una formación adecuada de la sociedad actual y futura es posible .
La introducción del sugammadex en la práctica clínica podría mejorar el perfil de seguridad de los relajantes neuromusculares; sin embargo, su uso en pacientes con nefropatía es cuestionable, pues, en razón del mecanismo de eliminación del fármaco, este podría ser problemático.
Este artículo se basa en un caso en el cual se administró sugammadex a una paciente con nefropatía, quien presentó rápida reversión de la relajación neuromuscular sin que se observaran efectos adversos.
Palabras clave: Agentes bloqueadores Neuromusculares, Fallo Renal Crónico, Intubación Intratraqueal, Laparoscopía.
Fuente: DeCS, BIREME.
Los relajantes neuromusculares hacen parte del arsenal terapéutico del cual se dispone para el acto anestésico.
Estos permiten tener las condiciones adecuadas para la intubación endotraqueal, al tiempo que le brindan al cirujano el escenario apropiado durante los procedimientos que requieren de relajación neuromuscular, como es el caso de la laparoscopia.
Desde su introducción en la práctica clínica, los relajantes neuromusculares han sido asociados con morbilidad.
La relajación residual es una de las mayores preocupaciones relacionadas con su uso, puesto que los medicamentos disponibles en la actualidad para revertir el bloqueo como los inhibidores de la colinesterasa tienen limitaciones relacionadas no solo con su mecanismo de acción, sino también con la presencia de efectos adversos 1.
Estas limitantes, sumadas a la ausencia de un relajante neuromuscular “ideal”, llevaron a que en los últimos años surgiera un interés particular por desarrollar nuevos agentes para la reversión del bloqueo neuromuscular que fueran más seguros y efectivos.
El sugammadex parece ser, por la evidencia publicada hasta el momento, el medicamento más adecuado para tal propósito.
Sin embargo, debido al mecanismo de eliminación propuesto para este medicamento, se previó que no ofrecería los mismos beneficios en los pacientes con nefropatía.
El caso evaluado es el de una paciente de 14 años de edad con antecedentes de insuficiencia renal crónica secundaria a reflujo vesicoureteral, atrofia renal izquierda e hipertensión arterial.
La paciente fue programada para nefrectomía laparoscópica del riñón izquierdo, sin contar con algún antecedente quirúrgico o alérgico, y con una clase funcional NYHA II/IV previa al procedimiento.
Al momento del examen físico, presentó buenas condiciones generales, con presión arterial PA de 156/74, frecuencia cardiaca FC de 80, frecuencia respiratoria FR de 14 rpm, SaO2 de 96 % al ambiente y peso de 42 kg. No hubo predictores de dificultad en la vía aérea, la auscultación cardiopulmonar constató ruidos cardiacos rítmicos, sin soplos, así como murmullo vesicular conservado sin ruidos patológicos ni dificultad respiratoria.
Tampoco se observaron anomalías en la evaluación abdominal, ni edemas en las extremidades.
Los análisis paraclínicos reportaron: hemoglobina 11.7 g/dl, hematocrito 35 %, creatinina 1.14 mg/dl, BUN 21 mg/dl, ecocardiograma con hipertrofia ventricular izquierda y fracción de eyección FE 75 %, sin otros hallazgos relevantes.
Se realizó la monitoría con presión arterial no invasiva, pulsioximetría, cardioscopio, capnografía, temperatura, analizador de gases y la monitoría de relajación neuromuscular TOFwatch.
Además, se hizo inducción anestésica inhalatoria con Sevorane 8 % + O2 hacia las 8:15 a. m., se aplicó un bolo de midazolam de 2 mg, se inició la administración de remifentanilo 0,1 mcg/kg/min y se disminuyó el sevorane al 2 %.
Luego se aplicaron dexametasona 4 mg, lidocaína 60 mg y rocuronio 20 mg/kg 0,5 mg/kg. Una vez que se dieron las condiciones óptimas, se realizó la laringoscopia, encontrándose un cormack I; se ejecutó la intubación orotraqueal con tubo 6.5 mm, el cual se llenó con 2 ml de aire y se fijó a 17 cms, previa auscultación de los campos pulmonares.
Se fijaron los parámetros ventilatorios y finalmente se inició la ventilación mecánica de modo controlado por volumen con Vt 7 ml/kg, FR 14, PEEP 5, relación ins/esp 1:2, con FiO2 50 % O2 + Aire.
El acto quirúrgico comenzó hacia las 9:00 a. m. Durante el mismo, la paciente permaneció estable hemodinámicamente.
A las 9:30 a. m. se repitió un bolo de rocuronio de 10 mg para mejorar las condiciones de la laparoscopia, y se obtuvo una sola respuesta en la secuencia de cuatro, condición que se mantuvo igual durante el resto del procedimiento quirúrgico, que finalizó hacia las 11:20 a. m.
Posteriormente, se aplicó morfina 3 mg IV para el manejo analgésico y se realizó nuevamente secuencia de cuatro, la cual mostró 1 respuesta de 4.
Se diagnosticó un bloqueo moderado, para lo cual se suministraron 100 mg IV 2 mg/kg de sugammadex.
Se continuó con la monitoría de la relajación neuromuscular y se obtuvo una secuencia de cuatro del 100 % después de 70 segundos de haberlo aplicado.
Entonces se detuvo el suministro de sevorane, se aumentó el FiO2 al 100 % y, finalmente, se extubó a la paciente despierta, quien presentaba un buen patrón ventilatorio y no tenía signos de relajación neuromuscular residual.
Se continuó la vigilancia durante el postoperatorio inmediato, en el que solo se requirieron rescates analgésicos.
No se observaron episodios de hipoventilación ni de desaturación que hicieran sospechar la reaparición de la relajación neuromuscular.
El uso de los relajantes neuromusculares no despolarizantes exige un conocimiento apropiado de los riesgos potenciales por parte del anestesiólogo.
La relajación residual, junto con las reacciones de hipersensibilidad, hacen parte de los efectos adversos más importantes respecto al uso de los mismos 2.
5. Aplicar los inhibidores de la colinesterasa de forma temprana, 15 a 30 minutos antes de la extubación y no inmediatamente antes de esta como se acostumbra hacer habitualmente.
6. Realizar la reversión rutinaria.
Esta es quizá la recomendación más controversial, ya que el antagonismo de los relajantes neuromusculares no está exento de riesgos.
La realización y la ejecución de estrictos protocolos para el manejo adecuado de los relajantes neuromusculares podría reducir el problema de la relajación residual, mas no eliminaría 3.
En vista de lo descrito, es necesario buscar nuevas estrategias para reducir el problema de la relajación residual.
El sugammadex parece ser uno de los mayores avances con respecto al manejo de la relajación neuromuscular.
Sin embargo, debido al mecanismo de eliminación propuesto para este medicamento, los beneficios derivados de su uso no parecen extenderse a los pacientes con enfermedad renal.
El sugammadex es una γ- ciclodextrina modificada, que actúa como un agente selectivo de unión a bloqueadores neuromusculares esteroideos.
Las ciclodextrinas son oligosacáridos cíclicos hidrosolubles, los cuales han sido utilizados en la industria de alimentos y la de cosméticos como solubilizadores y estabilizadores, y que cuentan con un alto perfil de seguridad y baja toxicidad.
Actualmente, muchos de los medicamentos lipofílicos son solubilizados mediante el uso de ciclodextrinas como las prostaglandinas y la dexametasona, entre otros 4.
La estructura tridimensional de las ciclodextrinas es similar a una rosca con una cavidad hidrofóbica, la cual encapsula los bloqueadores neuromusculares esteroideos rocuronio y vecuronio, y cuya superficie externa es hidrofílica, lo que permite la formación de un complejo hidrosoluble con limitada actividad biológica, evitando los efectos adversos relacionados.
El sugammadex forma complejos 1:1 con los agentes bloqueadores neuromusculares esteroideos, al tiempo que no presenta afinidad por los agentes no esteroideos, y tiene una alta tasa de asociación y una muy baja tasa de disociación 1 de cada 25 millones de complejos se disocian.
La unión del sugammadex al rocuronio o al vecuronio libre del plasma genera un gradiente de concentración que favorece el movimiento hacia el plasma de las moléculas no adheridas de la unión neuromuscular para formar nuevos complejos.
Por lo tanto, las acciones de los bloqueadores neuromusculares terminan rápidamente debido a su difusión desde la unión neuromuscular.
Esto resulta en un incremento de la concentración plasmática total de rocuronio tanto libre como unido a sugammadex o de vecuronio 5.
En ausencia de sugammadex, el rocuronio es eliminado principalmente por excreción biliar >75 % y en menor grado por vía renal y fecal.
Debido a la naturaleza soluble del complejo sugammadex- rocuronio, la excreción urinaria se constituye en la principal ruta de eliminación 65 % al 97 %.
Su metabolismo es muy limitado, eliminándose en un estado inalterado.
La vida media de eliminación es de aproximadamente 1.8 horas.
La depuración plasmática estimada en adultos es de 88 ml/min.
La dosis de sugammadex depende del escenario en el cual se planee utilizarlo, puesto que se ha encontrado una relación entre la dosis a suministrar y la profundidad del bloqueo, que se puede clasificar así:
• Bloqueos en secuencia de inducción rápida reversión de rescate o inmediata: 16 mg/kg. En todos los escenarios se ha observado recuperación del TOF > 0,9 en < 3 mins 6.
Los resultados de los estudios demuestran la efectividad del sugammadex para la reversión del bloqueo neuromuscular inducido por relajantes esteroideos con pocos efectos adversos relacionados.
Esto podría tener implicaciones importantes en la práctica anestésica actual, visto no sólo desde el punto de la prevención de la relajación residual y sus complicaciones, sino desde escenarios como la no ventilación/no intubación, o en la secuencia rápida de intubación, mas aún si se tienen en cuenta la ineficacia de los anticolinesterásicos en la reversión de bloqueos profundos y los efectos adversos derivados de su uso.
El uso del sugammadex podría eventualmente reemplazar el de la succinilcolina.
Ahora bien, aunque el beneficio demostrado por los estudios favorecería a gran parte de la población, la eliminación renal del complejo sugammadex- relajante esteroideo no permitiría la utilización de este medicamento para la reversión del bloqueo neuromuscular en los pacientes con nefropatía.
De esta manera, ellos continuarían sometidos a los riesgos de la relajación residual, la inadecuada relajación neuromuscular durante el procedimiento quirúrgico y los efectos adversos derivados del uso de los inhibidores de la colinesterasa.
A pesar de que existen estudios que informan sobre alteraciones farmacocinéticas del medicamento debidas a la disminución de la depuración del complejo sugammadex-rocuronio en paciente con enfermedad renal en comparación con controles hechos en pacientes sanos, como ocurrió en el caso particular de esta paciente, se demuestra que la reversión fue tan rápida y efectiva con el sugammadex, como en el grupo control, sin que ningún paciente presentara signos de reaparición del bloqueo 7,8.
El uso de los relajantes neuromusculares exige un conocimiento adecuado de sus propiedades farmacológicas para evitar efectos adversos indeseados, sobre todo en pacientes con comorbilidades que alteren su comportamiento farmacocinético.
Aunque el sugammadex se ha propuesto como una de las posibles soluciones para la prevención de la relajación residual, las alteraciones farmacocinéticas que ocurren en los pacientes con enfermedad renal crónica debidas a su mecanismo de eliminación hacen que este beneficio no sea extensivo a este grupo poblacional.
Sin embargo, como se demostró con esta paciente y en otros estudios, el tiempo de recuperación sería similar al de los pacientes sin enfermedad renal.
1 Especialista Medicina Interna-Gastroenterología.
En esta oportunidad, los editores de la revista presentan el caso clínico de una paciente de sexo femenino, adulta joven, obesa, a quien en el estudio prequirúrgico de una cirugía bariátrica, se le realiza una tomografía axial computarizada, con hallazgo de una lesión quística del páncreas de 18 mm de diámetro.
El caso se presenta con el objetivo del estudio del tema, basado en responder algunas de las preguntas que más frecuentemente nos planteamos cuando tenemos hallazgos de lesiones incidentales quísticas en páncreas.
Paciente de 55 años, de sexo femenino, con obesidad grado III desde los 20 años.
Múltiples complicaciones asociadas: diabetes mellitus tipo 2, hipertensión arterial, síndrome de apnea-hipopnea obstructiva del sueño e hipertensión pulmonar severa.
En manejo farmacológico con orlistat, tiroxina, metformina, enalapril y furosemida.
En estudio prequirúrgico para cirugía bariátrica se documenta quiste pancreático.
Al examen físico se encuentra a la paciente en buen estado general, obesidad grado III e índice de masa corporal de 37, sin otros hallazgos positivos.
La tomografía axial de abdomen con contraste reporta un pequeño quiste simple de 18 mm, sin septos intrínsecos o componente sólido en el proceso uncinado del páncreas.
En los años recientes, se ha incrementado la realización de exámenes radiológicos, y se ha logrado un mayor perfeccionamiento y resolución de estas técnicas, con la obtención de mayor sensibilidad diagnóstica.
Estos dos elementos anteriores han generado paralelamente un incremento en el hallazgo de lesiones incidentales en la glándula del páncreas; grandes series utilizando tomografía axial computarizada TAC, o resonancia magnética RNM, han reportado tasas de detección de lesiones pancreáticas quísticas que oscilan entre un 1,2% y casi un 20%, cercano a la tasa de prevalencia encontrada en autopsias que llega a 24,3% 1-3.
Aunque la mayoría de estas lesiones son pseudoquistes, una buena porción de las lesiones encontradas son tumores quísticos pancreáticos, los cuales representan entre un 10 a 15% de todas las lesiones quísticas primarias 4.
Entre el 40 al 75% de los tumores quísticos pancreáticos son asintomáticos cuando se diagnostica la lesión incidentalmente en búsqueda de otra condición, y cuando estos síntomas se presentan generalmente son muy inespecíficos y vagos como dolor abdominal leve, distensión, dispepsia, etc. 5.
En el caso en análisis, encontramos exactamente lo mismo, ya que en el estudio prequirúrgico de una cirugía bariátrica, como hallazgo incidental, en una paciente sin síntomas se encuentra, en la tomografía, una lesión quística pequeña.
El diagnóstico diferencial de la lesión quística del páncreas es amplio y se presentan en dos posibles grupos, por un lado el grupo de las lesiones no neoplásicas, en el cual se encuentra la lesión más frecuente hallada, que es el pseudoquiste pancreático, y también los quistes infecciosos, congénitos, de duplicación, de retención y linfoepiteliales.
En otro grupo se presentan las lesiones tumorales, con algún potencial neoplásico donde se encuentran los tumores serosos, como el cistadenoma CAS y el cistadenocarcinoma CACS, así como los quistes mucinosos como la neoplasia quística mucinosa NCM, y el tumor papilar neoplásico intraductal IPMN; y otros, como los tumores pseudopapilares sólidos, y finalmente tumores sólidos con variante quística, como los adenocarcinomas císticos, acinares y neuroendocrinos. Ver Tabla 1
El grupo es amplio y heterogéneo con un amplio rango de potencial maligno, que va desde quistes simples sin importancia, cistadenomas serosos, con casi ningún potencial maligno, pasando por lesiones premalignas como son los tumores quísticos mucinosos, neoplasias mucinosas intraductales no invasivas hasta lesiones invasivas malignas 6.
Las lesiones tumorales quísticas deben ser diferenciadas unas de otras, ya que claramente varía entre ellas el pronóstico, el seguimiento y el tratamiento.
Sin embargo, esta diferenciación en muchas oportunidades no es fácil, y una mala identificación puede llevar a un manejo incorrecto, con todas las posibles consecuencias; y es por esta razón, que algunos grupos han propuesto resección quirúrgica de todos las lesiones tumorales quísticas en pacientes en buen estado de salud 7; y aunque esta conducta agresiva minimizaría el riesgo de pasar inadvertidas lesiones con componente maligno o evitaría la evolución de algunas lesiones a malignas, muchos sujetos sanos, con lesiones benignas serían sometidos a innecesaria morbilidad quirúrgica, que en ocasiones puede ser muy alta.
Sin embargo, en los últimos años se ha ido aumentando la conciencia a este respecto, así como también se ha ido mejorando el conocimiento de la historia natural de estas lesiones, con lo cual, se ha hecho posible perfeccionar la identificación de las lesiones que realmente necesitan una intervención quirúrgica.
La historia clínica adquiere para algunos casos importancia real, y es por esto que deben tenerse en cuenta datos clave como episodios previos de pancreatitis, o factores de riesgo asociados, como consumo de alcohol, patología biliar, trauma, e historia familiar de pancreatopatías, ya que estos datos pueden ayudar a dirigir el diagnóstico hacia un seudoquiste pancreático; sin embargo, para confirmar esta lesión además de la historia clínica deben unirse elementos morfológicos de las imágenes como son la lesión redondeada, de pared gruesa, generalmente unilocular, bien circunscrita, macroquística, asociados a hallazgos parenquimatosos de pancreatitis aguda o crónica, y en algunos casos complementar el estudio histopatológico con punción-aspiración, donde se observa contenido hemorrágico, necrótico, turbio y rico en enzimas pancreáticas principalmente amilasa.
Los tumores quísticos serosos, descritos inicialmente en 1978 por Compango 8 son unos de los más comunes del páncreas llegando a presentarse en el 30% de todos los tumores quísticos; estos son considerados tumores benignos, sin embargo, la presentación de algunos reportes de una versión maligna muy rara 3% de los tumores serosos, llevó a la OMS a clasificarlos en dos categorías: el cistadenoma seroso y el cistadenocarcinoma.
Ambos tumores serosos pueden llegar a tener grandes tamaños, de hasta 5 a 7 cm en el momento del diagnóstico, en el cual podrían generar síntomas vagos; se ubican equitativamente entre la cabeza, el cuerpo y la cola del páncreas.
Un intento de diferenciar benignos de la variante maligna, muy rara, son la presencia de mayor sintomatología 86% vs. 66% y mayor edad 66 vs.
60 entre los malignos 9-11, las características imagenológicas corresponden a tumores poliquísticos, que son microquistes que recuerdan al panal de abejas, con una calcificación central que es muy característica, pero que solo se presenta en el 30% de los casos.
Otro diagnóstico diferencial son los tumores mucinosos, dentro de los cuales sabemos que existen dos entidades diferentes: los NCMs, y los IPMNs, a los cuales los une algunas características como la producción de mucina y el definido potencial maligno; sin embargo, difieren en la distribución por edad y sexo, así como en sintomatología y localización en el páncreas.
Las NCM representan entre el 10 al 40% de todas las neoplasias quísticas del páncreas, y se encuentran localizadas en el cuerpo y la cola del páncreas en el 90% de las veces, casi exclusivamente en mujeres, en promedio de 50 años y más jóvenes que en los IPMN y serosos, pero cuando tienen componentes de adenocarcinomas, los pacientes son 15 años mayores en edad, reflejando el proceso de progresión maligna.
En estos últimos, los síntomas generalmente son más frecuentes, presentándose en un 60% de los casos, los cuales son vagos e inespecíficos, más por compresión que por invasión; la historia previa de pancreatitis se presenta en un 10 a 20% de los casos, igualmente la presencia de síntomas como ictericia, pérdida de peso, anorexia, hipertensión portal o diabetes mellitus son más sugestivos de malignidad 12-15, en la TAC aparecen como una masa quísticas de paredes gruesas, usualmente septadas, con macroquistes mayores de 2 cm, generalmente no se comunican con el conducto pancreático, y pueden comprimirlo y dilatarlo confundiendo la lesión con IPMN, donde esta característica es más común.
En la imagen se pueden observar nódulos murales, que corresponden a un componente sólido en la periferia, en un 20% de los casos, y calcificaciones en huevo estrellado en la periferia del quiste; la diferenciación entre benignos y malignos es muy difícil, pero algunos elementos a favor de malignos son la invasión a estructuras vasculares, obstrucción biliar, lesiones metastásicas hepáticas y ascitis 16.
Los IPMN fueron descritos en 1982 por Oshhashi, y representan un 25% de los tumores quísticos del páncreas; su diagnóstico se ha ido incrementando en las 2 últimas décadas, típicamente son asociados con edad avanzada, entre 60 y 70 años y presentan un tiempo de trasformación entre benigno a maligno entre unos 5 a 7 años, afectan a hombres y mujeres en igual proporción y son localizados en la cabeza en el 50% de los casos, y la otra mitad es multifocal, 25% son asintomáticos, la mayoría de los pacientes experimenta síntomas inespecíficos y vagos, más del 20% tiene historia de ataques recurrentes de pancreatitis aguda o crónica, por la obstrucción de los conductos por moco o tumor, y pueden obstruir igualmente el colédoco, así como generar síntomas de disfunción endocrina o exocrina, aunque la presencia de síntomas puede hacer sospechar enfermedad invasiva.
La diferenciación entre IPMN del conducto principal y el de rama secundaria es muy importante, ya que el primero es mucho más agresivo y puede presentar lesión maligna más frecuentemente, al comparar los promedios 70% vs. 25% 16-18.
En los estudios de imágenes se observa cómo una lesión tumoral poliquística, con macroquistes, y la mayor importancia es la comunicación con el conducto principal o secundario.
En el caso planteado por los editores, se observa una lesión quística, poco definida en la imagen, en una mujer adulta joven y no sabemos el sitio de localización de la lesión lo cual hace imposible plantear exactamente los diagnósticos diferenciales, pero por las características de ausencia de síntomas, o historia, en una mujer joven es probable que represente un quiste simple congénito o menos probable un quiste seroso; sin embargo, debe llevarse a un estudio más completo, donde se defina mejor la morfología, como es la USE y se precise la necesidad de punción.
La TAC es considerada como una herramienta excelente como test de primera línea en la evaluación de los quistes del páncreas, con una buena caracterización de la morfología del quiste, y con una técnica adecuada, con equipos de gran capacidad y alta resolución se pueden diferenciar las lesiones quísticas adecuadamente; sin embargo, en los casos que presenten dificultad de identificación, la RNM confiere ventajas en la determinación de las características morfológicas, posiblemente mejora la evaluación de la comunicación entre quistes y el sistema ductal, que puede ayudar a diferencial MCN de IPMN, principalmente cuando se asocia con el uso de colangiorresonancia CRMP, que tiene la ventaja de evaluar muy bien estas comunicaciones, sin ser invasiva como la CPRE, la cual solo podría tener un posible papel si se sospecha IPMN, en casos individuales especiales, ya que mejora la sensibilidad de la comunicación con los ductos pancreáticos, y podría ver salida de material mucinoso por la papila, que ayudaría al diagnóstico de IPMN.
El USE tiene la ventaja de definir muy claramente con gran tamaño y claridad las características morfológicas de los quistes, sin embargo, tiene la limitante de la subjetividad, y de la larga curva de aprendizaje.
La tomografía con emisión de positrones ha mostrado que podría ayudar a la diferenciación entre lesiones malignas de benignas especialmente combinada con TAC; sin embargo, el papel exacto en general aún no es claro.
La principal ventaja de la USE, adicional al estudio de la morfología de las lesiones del páncreas, que influye en el perfeccionamiento del diagnóstico de los tumores quísticos del páncreas, es la de permitir la aspiración y toma de muestras para estudio citológico, bioquímico y de antígenos tumorales.
Se ha planteado un riesgo teórico como sería la siembra de células tumorales durante el paso de la aguja para punción, pero esto no se ha encontrado, en diferentes series 19, y además el riesgo es minimizado con respecto a la toma de muestras percutáneas 20.
En el material obtenido por punción en la USE, los estudios iniciales encontraron una sensibilidad del estudio citológico de tan solo 50%, aunque más recientemente se han publicado sensibilidades del 93% 21, 22.
En mi forma de ver, esto se debe al perfeccionamiento de la técnica de punción-aspiración, la mejor evaluación de la muestra obtenida durante el procedimiento, así como la lectura por parte de citopatólogos expertos en el tema.
Por otro lado, el aspecto más usado en la obtención del líquido es el estudio de los niveles de amilasa y marcadores tumorales.
Un incremento en el nivel de amilasa indica que la lesión se comunica con el sistema ductal y es frecuentemente asociado con seudoquiste o con IPMNs, y menos probable con NCMs comunicados con el ducto pancreático, por lo tanto el valor de amilasa orienta, pero no es totalmente preciso en la diferenciación de las lesiones.
Diversos marcadores tumorales han sido evaluados, en el diagnóstico de tumores quísticos del páncreas, entre ellos: Ca 19,9, Ca 125, Ca 72,4 y el más estudiado y aplicado clínicamente de lejos, el antígeno carcinoembrionario ACE, el cual tiene varios estudios y diferentes puntos de corte, en los cuales se ha querido mejorar sensibilidad y especificidad tratando de diferenciar lesiones mucinosas de no mucinosas 23-25.
Como todos sabemos, el aumentar el punto de corte mejora la sensibilidad, pero a costa de la disminución de la especificidad, y aunque no existen claramente valores estandarizados, el estudio más reconocido y mayormente empleado es el del Dr. Bruggue y colaboradores 25, que utiliza un valor mayor a 192 ng/ml en el estudio del líquido aspirado, para establecer diagnóstico de lesiones mucinosas con una precisión diagnóstica del 79%, con una sensibilidad de 75% y especificidad de 84%.
En el otro espectro, lesiones con valores menores de 5 mg/ml es muy poco probable que correspondan a lesiones mucinosas.
Esos autores demostraron que solo este valor tiene mayor precisión diagnóstica que la citología, la morfología y niveles de Ca 19,9.
Los niveles de ACE también pueden ayudar a diferenciar tumores mucinosos invasivos de no invasivos; cuando los valores son mayores de 6000 mg/ ml son más sugestivos de cistadenocarcinomas.
Es importante recordar que estos valores son solamente guías y no criterios de diagnóstico definitivo.
Por lo cual se le debe dar el justo valor a cada una de las herramientas diagnósticas con que contamos, desde la historia clínica, pasando por los estudios radiológicos en el perfeccionamiento de la morfología del quiste y los valores bioquímicos y de antígenos tumorales, con el fin de obtener el mejor rendimiento diagnóstico.
En el caso actual presentado por los editores de la revista, se plantea un quiste pequeño, sin que se establezcan claramente las características morfológicas, las cuales son muy importantes en el análisis inicial, al igual que el sitio de localización, de tener claras las características podría corresponder a un quiste simple, congénito, que no tiene ningún potencial maligno, pero de no tener claras estas características en la TAC, debería estudiarse mejor la lesión para caracterizarla con una USE, con el fin de aclarar, si es una lesión simple, de ser así no tendría un potencial patológico, que es lo más probable en este caso, con lo cual solamente se debe realizar un seguimiento en 1 año.
El aspecto más crucial en el manejo de los tumores quísticos del páncreas es el establecimiento del diagnóstico correcto.
En los tumores serosos, los manejos son selectivos; la mayoría de los investigadores están de acuerdo con que la cirugía debe solo realizarse en pacientes que presentan síntomas, crecimiento tumoral rápido, o cambios en las apariencias imagenológicas, o en aquellos en los que el diagnóstico preciso no se haya establecido; en contraste, otros investigadores han impulsado el manejo quirúrgico en todos los tumores serosos excepto en malos candidatos quirúrgicos.
Sin embargo, debido a los bajísimos hallazgos de lesiones malignas, esta conducta parece ser demasiado agresiva.
Otros autores han planteado la decisión quirúrgica cuando las lesiones son sintomáticas o tienen más de 4 cm, aduciendo que estas crecen más rápido en este punto, pero no es una conducta aceptada comúnmente.
La más frecuente, aceptada y soportada recomendación planteada por la mayoría de expertos en el tema es la vigilancia con TAC o USE, en caso de que no existan síntomas, y las características morfológicas sean muy claras, así como el resultado benigno citológico y antigénico bajo o ausente, en caso de haber sido necesario realizarlos.
De presentar síntomas o haber cambios durante la vigilancia, se deberá evaluar el manejo quirúrgico, siempre teniendo en cuenta la relación riesgo beneficio.
Una vez la resección sea realizada, es curativa y la sobrevida a largo tiempo es excelente, y la mayoría de los investigadores no consideran vigilancia postoperatoria, si se ha confirmado el diagnóstico de tumor seroso 26-28.
En los tumores mucinosos, dados los riesgos reales o latentes de malignidad, y la dificultad para diferenciar entre lesión benigna de maligna o en proceso de malignización, la mayoría de los expertos están de acuerdo con las guías de la Asociación internacional de pancreatología del 2006, en que el manejo primario de los tumores mucinosos debe ser quirúrgico.
Una observación puede ser una opción razonable para pacientes ancianos, o con alto riesgo quirúrgico, sobre todo en lesiones pequeñas y que no tengan claramente características que sugieran malignidad.
Como la mayoría de los MCNs se localizan en el cuerpo y la cola, el riesgo quirúrgico generalmente es bajo figura 1 29, 30.
Dados los diferentes cursos clínicos patológicos entre los IPMNs que comprometen el ducto pancreático principal, incluyendo el mixto, de aquellos IPMNs que comprometen solamente ramas secundarias del conducto pancreático, se plantean dos algoritmos diferentes figura 2.
La recomendación corriente para el tratamiento de los IPMNs, de conducto principal o mixto, es la cirugía con resección de la lesión, obviamente si es candidato quirúrgico y tiene una razonable expectativa de vida; esta recomendación está asociada al alto riesgo de malignización 70% de los tumores de ducto principal en 5 ó 6 años.
Esta recomendación no es igual en los tumores quísticos de rama secundaria, ya que no es tan clara esa progresión maligna, generando recomendaciones más conservadoras en algunos casos, y sugiriendo manejo quirúrgico cuando se presente alguno de los siguientes:
Por otro lado, los IPMNs pequeños, asintomáticos, de ramas pequeñas secundarias pueden ser manejados médicamente, con vigilancia cuidadosa periódica 29, 31, 32.
Si el riesgo quirúrgico es bajo, por ejemplo pacientes jóvenes, con quistes localizados en cuerpo o cola del páncreas; con un riesgo de malignización alto, por ejemplo, IPMN, o NCM, la conducta claramente será quirúrgica, y en otro espectro alto riesgo quirúrgico y bajo potencial maligno, por ejemplo anciano de 85 años con EPOC, y coronario, con un tumor quístico seroso en la cabeza del páncreas, obviamente la conducta sería médica no quirúrgica.
La dificultad mayor está en los puntos intermedios, donde deberá acudirse a todas las herramientas que se tienen, evaluando individualmente cada caso, en una junta médica con gastroenterólogos, radiólogos, cirujanos, patólogos, con la intención de ofrecer el mejor desenlace posible.
Además, es importante definir en general el potencial maligno y el riesgo quirúrgico.
En los casos diferentes, deberá evaluarse multidisciplinariamente cada caso individual.
Las lesiones quísticas del páncreas son reconocidas incidentalmente con una mayor frecuencia y se han convertido en un hallazgo común en la práctica clínica.
Varios avances radiológicos, endoscópicos, en el conocimiento del comportamiento biológico e historia natural se han logrado en los diferentes subgrupos de lesiones quísticas, lo cual ha generado nuevas recomendaciones en el estudio, vigilancia y manejo de estas lesiones.
El conocimiento actual soporta que la gran mayoría de las lesiones encontradas puedan ser observadas, sin manejo quirúrgico.
Sin embargo, deben evaluarse muy bien todas las herramientas disponibles, para detectar lesiones premalignas, y malignas en un momento oportuno para emplear la cirugía cuando se encuentre indicada.
Para ello debe realizarse una aproximación multimodal y multidisciplinaria en el estudio de este tipo de lesiones; además, se debe establecer claramente el potencial maligno de la lesión y el riesgo del manejo, para tomar la mejor decisión.
En cuanto a la vigilancia y seguimiento hay insuficiente evidencia de soporte para decidir la modalidad ideal, la intensidad, la frecuencia.
Por lo tanto, por ahora, se debe usar la evidencia científica disponible, con el fin de ofrecer el mejor desenlace posible en todos nuestros pacientes.
Introducción
La Rosa spp., es una de las especies ornamentales de mayor importancia económica a nivel mundial con una producción anual estimada de 18 billones de tallos cortados, 60-80 millones de rosas en maceta y 220 millones de rosas para jardín .
No obstante, es susceptible a un gran número de enfermedades como la cenicilla causada por Podosphaera pannosa Wallr.: Fr de Bary, una de las enfermedades más destructivas que se presenta tanto en rosas cultivadas al aire libre como en invernadero ; .
El hongo puede infectar todas las partes aéreas de la planta y bajo condiciones favorables provoca la distorsión de hojas y defoliación prematura , lo que ocasiona pérdidas económicas significativas en la productividad, calidad y por ende en la comercialización .
El control de P. pannosa se basa principalmente en la aspersión de fungicidas a intervalos de 7-14 días .
Aplicaciones continuas de estos químicos incrementan los costos de producción y pueden generar selección de poblaciones resistentes de P. pannosa ; además la necesidad de minimizar el uso de fungicidas conduce a la búsqueda de alternativas de control como el uso de inductores de defensa; tal es el caso del silicio, que ha mostrado su potencial para mejorar los componentes estructurales y bioquímicos de resistencia a enfermedades como la cenicilla en diferentes cultivos como pepino , fresa y uva y en rosas para maceta .
Así mismo, los fosfitos tienen la capacidad de controlar enfermedades en diversos cultivos, actuando directamente sobre el patógeno e indirectamente mediante la estimulación de respuestas de defensa del hospedante ; al respecto, se reportó que el fosfito de potasio induce resistencia en el cultivo de papa a Phytophthora infestans Mont de Bary y reduce significativamente la incidencia y severidad de Oidium sp. en pepino Cucumis sativus L. , en plántulas de cacao Theobroma cacao L. tuvo un efecto antifúngico inhibiendo la germinación de conidios de Verticillium dahliae Kleb. .
Otra molécula inductora es el quitosano, un derivado de la desacetilación de la quitina, considerado como un biopolímero eficaz en la prevención de enfermedades fúngicas, al interferir directamente sobre el crecimiento de los hongos o mediante la activación de defensas en las plantas . , reportan que el quitosano presenta una alta efectividad en el control de la cenicilla del tomate Oidium lycopersicum Cooke & Massee, y cuando se aplica sobre follaje de cebada Hordeum vulgare L., induce resistencia contra Blumeria graminis DC.
Por su parte, reportan que la aplicación de quitosano a concentraciones de 1 y 2.5 % reducen la severidad de Sphaerotheca fuliginea Schlecht ex Fr.
A pesar de que estos compuestos han mostrado potencial en el control de enfermedades, la información de estos productos en el manejo de la cenicilla en plantas ornamentales, y especialmente sobre el cultivo de rosa, es limitada.
Por lo que los objetivos de este estudio fueron verificar la identidad morfométrica y molecular del agente causal de la cenicilla del rosal, evaluar el efecto del silicio, fosfito de potasio, quitosano y acetato de dodemorf sobre la incidencia y severidad del patógeno en estudio y cuantificar su efecto en la longitud y diámetro del tallo y botón floral.
Materiales y Métodos
Caracterización morfométrica
En abril de 2014 se colectaron en invernadero, hojas jóvenes de plantas de rosa var.
Samourai con síntomas y signos de cenicilla en el municipio de Tenancingo, México.
Estructuras de la reproducción asexual como hifas, conidióforos y conidios, fueron desprendidos de la superficie de hojas jóvenes y con ellas se realizaron preparaciones permanentes y temporales con cinta Scotch en agua destilada e hidróxido de potasio al 3 % , en estas se observaron y midieron en el microscopio compuesto marca Carl Zeiss con el objetivo de 40X, las características morfométricas de 30 repeticiones para cada estructura: diámetro del micelio, tamaño y forma de los conidios, presencia de cuerpos de fibrosina en conidios, características del conidióforo tamaño y forma del pie de la célula, posición del septo basal, forma de los apresorios sobre las hifas y la posición de los tubos germinativos conidiales, siguiendo la clave taxonómica de .
Para la observación de los tubos germinativos conidiales se inocularon catáfilas de cebolla con conidios del hongo .
Microscopia electrónica de barrido MEB
Fragmentos de hojas jóvenes 0.5 cm de rosa con signos de cenicilla se fijaron en glutaraldehído al 3 % durante 24 h, posteriormente se lavaron con buffer de fosfato Sorensen᾽s 0.2 M. Las muestras se deshidrataron mediante la inmersión en etanol a concentraciones graduales 30, 40, 50, 60, 70, 80, 90 % por 40 min cada uno y al 100 % tres veces por 20 min.
Posteriormente se secaron con CO2 en un desecador de punto crítico Samdri-780A por 40 min, se montaron en portamuestras de cobre y se recubrieron con oro en una ionizadora JFC-1100 por 1 min.
Finalmente, las preparaciones se observaron y fotografiaron en un microscopio electrónico de barrido JEOL JSM-6390.
Caracterización molecular
La extracción de ADN se realizó a partir de hojas con signos del hongo, mediante el kit de extracción Plant DNAzol Reagent Invitrogen de acuerdo al protocolo descrito por el fabricante, con modificaciones para evitar el efecto de fenoles, por lo que se realizaron cinco lavados con 300 µL de etanol al 75 %.
La integridad del ADN se observó en un gel de agarosa Ultrapure al 1 %, las bandas de ADN se visualizaron en un transiluminador Syngene modelo GVM20, la calidad y la concentración se determinaron en un biofotómetro Eppendorff modelo D-5000-3000. El ADN obtenido se resuspendió en 50 µL de agua grado biología molecular y se almacenó a -20 °C para su uso posterior.
Reacción en cadena de la polimerasa PCR
Para la prueba de PCR se utilizaron los primers ITS1F 5'-CTTGGTCATTTAGAGGAAGTAA-3' e ITS4 5'-TCCTCCGCTTATTGATATGC-3' .
Las reacciones de PCR se realizaron en un volumen final de 20 μL de la mezcla: 6.60 μL de agua estéril desionizada Gibco, 10 μL de 2X Phire Plant PCR Buffer incluye 200 μM de cada dNTP y 1.5 mM de MgCl2, 1 μL de cada primer ITS1F e ITS4 a 10 ρmol, 1 μL de ADN, 0.4 μL de DNA Polimerasa Phire Hot Start II. La amplificación se realizó en un termociclador MJ ResearchThermal, modelo PTC-100, de acuerdo al procedimiento descrito por .
El producto de la amplificación se verificó mediante electroforesis a 90 V por 30 min en gel de agarosa al 1 % y tinción con 1 µL de bromuro de etidio, la visualización se realizó en un transiluminador Syngene, modelo GVM20.
El ADN se purificó con el kit comercial DNA Clean & Concentrator -5 Zymo Research. Posteriormente, los fragmentos amplificados mediante la PCR fueron secuenciados en ambas direcciones en un analizador genético ABI Prism 3130XL.
La secuencia obtenida fue alineada en la base de datos del National Center for Biotecnology Information.
La secuencia se depositó en la base del GenBank.
Un cladograma se obtuvo utilizando el método Neighbor-Joining con el programa Mega 6.0.
Experimentos en invernadero
En plantas de rosa var. Samourai, cultivadas bajo condiciones de invernadero se realizaron dos ensayos: el primero en los meses de febrero-abril y el segundo de mayo-julio de 2014, ambos se condujeron bajo un diseño de bloques al azar con cinco tratamientos y cuatro repeticiones, se utilizaron 20 unidades experimentales; cada unidad experimental consistió de una parcela de 2.70 m de largo por 1 m de ancho con 27 plantas de rosa distribuidas en hilera.
Mediante una poda se estimuló la producción de brotes de forma homogénea, sobre los cuales se evaluaron los tratamientos.
Tratamientos
Estos fueron: fosfito de potasio, quitosano, silicio como inductores de resistencia; el fungicida acetato de dodemorf y un testigo agua destilada Cuadro 1.
Los tratamientos se asignaron al azar a cada unidad experimental, su aplicación inicio ocho días después de la poda, y posteriormente a intervalos semanales hasta llegar al punto de corte.
La aplicación se realizó con una bomba de aspersión motorizada Maruyama, MS072H con boquilla de abanico, durante las primeras horas de la mañana, realizando una cobertura total del follaje gasto 0.5 L por parcela.
Se seleccionaron 10 tallos al azar por unidad experimental para la evaluación de la incidencia y severidad de la enfermedad, longitud y diámetro del tallo y botón floral
Evaluación de incidencia y severidad de P pannosa
Para favorecer el desarrollo natural de la cenicilla durante el experimento se incrementó la temperatura 25-33 °C durante el día y la humedad relativa por la noche 70-90 % mediante el manejo de las ventilas del invernadero.
La incidencia y severidad se evaluaron inmediatamente después de la aparición de los síntomas y signos, evaluaciones posteriores se realizaron semanalmente.
El porcentaje de incidencia se calculó contabilizando el número de tallos con síntomas y signos con relación a los 10 tallos evaluados por unidad experimental.
La severidad de la enfermedad se determinó mediante la escala de , con las clases: 0= No síntomas, 1=1-2.5 %, 2=2.6-5 %, 3=6-10 %, 4=11-25 %, 5=26-50 %, 6=51-75 % y 7=76-100 % de la superficie dañada de la hoja.
Los valores se transformaron a porcentaje de severidad mediante la ecuación de Townsend y Heuberger:
Donde: P= porcentaje de daño; n= número de hojas por cada clase en la escala; v= grado respectivo de la escala; N= número total de hojas evaluadas y i= mayor grado de la escala.
Los datos de incidencia y severidad se transformaron a área bajo la curva del progreso de la enfermedad ABCPE, aplicando el método de integración trapezoidal , partiendo directamente de los porcentajes de los tallos y hojas enfermas en cada fecha de evaluación.
Evaluación de longitud y diámetro de tallo y de botón floral
Al término del experimento se midió la longitud del tallo cm, desde la base hasta el ápice del mismo.
El diámetro se determinó con un vernier digital CALDI-6MP mediante la toma de la lectura a un centímetro por arriba de la base del tallo.
La longitud y diámetro del botón floral se midieron en punto de corte con vernier digital.
Análisis de datos
Los datos de las variables fueron sometidos a un análisis de varianza y comparación de medias de Tukey α=0.05 % mediante el programa estadístico InfoStat, versión estudiantil 2015.
Resultados
Caracterización de síntomas
Los síntomas se caracterizaron por el desarrollo esporádico de manchas de color rojizo a púrpura en el envés de las hojas; en el segundo ensayo las hojas fueron colonizadas totalmente por los signos del patógeno, lo que provocó la deformación de foliolos presentando una apariencia curveada y/o retorcida Figura 1A.
Algunos tallos y pedúnculos presentaron los signos de la enfermedad Figura 1B.
Caracterización morfométrica
El agente causal de la enfermedad se caracterizó por producir micelio, superficial y hialino, de 3-8 µm de diámetro; apresorios casi indistintos como protuberancias; conidióforos erectos, de hasta 115 µm de largo, surgiendo de la superficie de las células madres hifales, central o no centralmente; células basales rectas, subcilíndricas, de 31-88 x 7-11 µm, seguidas por 1-2 células basales cortas, formando conidios catenescentes, elipsoidales a doliformes, de 20-35 x 11-18.7 µm con cuerpos de fibrosina; tubos germinativos ± terminales a laterales, de 3.75-4 µm de ancho, del tipo Fibroidium, subtipo Orthotubus Figura 1C -.
De acuerdo a lo anterior, las características corresponden a P. pannosa.
Microscopía electrónica de barrido MEB
La superficie de la pared de los conidios de P. pannosa fue lisa Figura 2A, presentando en algunas ocasiones ondulaciones finas; en la parte terminal de los mismos, la cual representa la ubicación del septo que separa a los conidios cuando forman cadenas, se observaron anillos concéntricos tenues Figura 2B y .
En conidios parcialmente colapsados, la pared externa presentó un arrugamiento que dio origen a líneas sinuosas longitudinales y transversales Figura 2D.
Caracterización molecular
Mediante la amplificación por PCR con los primers ITS1F e ITS4, se obtuvo una secuencia de nucleótidos de 574 pb.
Al comparar la secuencia de nucleótidos de este estudio Número de depósito KP902716, con las depositadas en el GenBank, el análisis BLAST mostró un 100 % de identidad con las accesiones AB525939 P. pannosa en Rosa maltiflora, AB022348 P. pannosa en Rosa sp., DQ139410 P. pannosa en Rosa sp. y KF753690 P. pannosa en Rosa sp. y 99 % con las accesiones AF011323 P. pannosa en Rosa sp., AF298543 P. pannosa en Rosa sp., AB525938 P. pannosa en Rosa rubiginosa, HQ852205 P. pannosa en Rosa rugosa y KM001668 P. pannosa en Rosa sp.
Figura 3.
Evaluación de incidencia y severidad de P pannosa
El ABCPE de la incidencia varió significativamente P˃0.05 entre los diferentes tratamientos.
En el primer ensayo, las plantas tratadas con quitosano, silicio y fosfito de potasio presentaron índices bajos de incidencia significativamente diferentes respecto al testigo.
Para el segundo ensayo, únicamente las plantas tratadas con silicio y fosfito de potasio fueron significativamente diferentes P˃0.05 al testigo.
El mejor tratamiento para reducir la incidencia de la enfermedad fue el acetato de dodemorf el cual presentó un ABCPE de 70.0 y 1400.0 para el primer y segundo ensayo, respectivamente Cuadro 2.
En lo que se refiere a la severidad, las plantas tratadas con quitosano, fosfito de potasio y silicio; mostraron una reducción del 60.3, 83.7 y 93.5 % respectivamente, en el primer ensayo y 63.1, 77.2 y 73.9 % en el segundo ensayo, esto comparando con el testigo Cuadro 2.
En ambos ensayos, las plantas tratadas con silicio y fosfito de potasio fueron estadísticamente iguales P˃0.05 con el fungicida acetato de dodemorf, quien presentó la menor severidad.
Evaluación de la longitud y diámetro del tallo y botón floral
El tratamiento con quitosano mostró un incremento en la longitud de tallos de 9.4 % y 20.1 % en el primer y segundo ensayo respectivamente, contrastando con el fosfito de potasio, que indujo la menor longitud con 66.7 y 64.7 cm para el primer y segundo ensayo respectivamente.
Sin embargo, el tratamiento con quitosano no fue significativamente diferente respecto al testigo Cuadro 3.
En lo que respecta al diámetro del tallo, con el testigo se obtuvo el mayor diámetro con 8.0 mm y fue estadísticamente diferente P˃0.05 al diámetro de las plantas tratadas con fosfito de potasio 7.3 mm en el primer ensayo.
Para el segundo ensayo, las plantas tratadas con fosfito de potasio y silicio presentaron los menores diámetros del tallo con 6.4 mm, por otra parte, el tratamiento con quitosano mostró el mayor diámetro de tallo con 7.8 mm sin diferencias significativas P˃0.05 respecto al testigo Cuadro 3.
Respecto a la longitud de botón floral, el fosfito de potasio y silicio fueron significativamente diferentes P˃0.05 con el resto de los tratamientos y presentaron la menor longitud de botón con 35.6 y 37.1 mm respectivamente, en el primer ensayo.
Pero en el segundo ensayo, el quitosano mostró un incremento sobre la longitud del botón de hasta 29.5 %, con relación al fosfito de potasio que indujo la menor longitud de botón con 34.6 mm Cuadro 4.
El diámetro de botón floral, con el tratamiento de fosfito de potasio fue de 21.6 mm para el primer y 21.2 mm en el segundo ensayo, y fué estadísticamente significativo P˃0.05 con el quitosano que mostró diámetros de 27.8 y 26.5 mm para el primer y segundo ensayo respectivamente.
Sin embargo, el quitosano no presentó diferencia estadística con el testigo en ambos ensayos Cuadro 4.
Discusión
En base a los resultados de la presente investigación se identificó a Podosphaera pannosa Wallr.
Fr. de Bary como el agente causal de la cenicilla del rosal, las características morfométricas fueron similares a las reportadas por .
Sin embargo, el número de células basales que se observaron en este estudio fueron de 1-2 células cortas, lo que difiere con lo reportado por y .
Las diferencias pueden deberse a diversos factores incluyendo la temperatura y humedad, el hospedero variedad, edad de las hojas y el periodo de muestreo .
Los primers ITS1F e ITS4 amplificaron un producto de 574 pb que corresponde a P. pannosa; de manera similar, y utilizaron los mismos primers para la identificación y detección de P. pannosa en el cultivo de Rosa spp. y Catharanthus roseus L G. Don, respectivamente.
La comparación de la secuencia de nucleótidos obtenida KP902716, con las depositadas en el GenBank, mostró una identidad del 99 al 100 % con accesiones de P. pannosa presentes en Rosa sp. en México, Bélgica, EE.UU., Japón y Suiza ; ; ; ; , en Rosa maltiflora Thunberg ex Murray de Japón, Rosa rubiginosa L. de Argentina y en Rosa rugosa Thunb. de Korea .
Con la aplicación de los inductores silicio Si, fosfito de potasio K3PO3 y quitosano se obtuvo una reducción de la incidencia y severidad de la cenicilla en condiciones de invernadero; sin embargo, estos tratamientos no fueron efectivos como el fungicida acetato de dodemorf que mostró los valores más bajos de incidencia y severidad de la enfermedad en ambos ensayos.
Su efecto se debe a que es un fungicida sistémico con absorción acropétala que actúa inhibiendo la síntesis del ergosterol y la síntesis de proteínas, afectando la permeabilidad de la membrana .
Así mismo , reportan que la aplicación de acetato de dodemorf afecta la integridad de las hifas, resultando en un colapso de conidióforos y conidios.
Por otra parte, se reporta que la aplicación de acetato de dodemorf puede generar fitotoxidad en plantas de rosa , pero en nuestros resultados el fungicida mostró un excelente control de la enfermedad sin causar perdida en el vigor de las plantas.
Dentro de los inductores, el tratamiento con Si a dosis de 3 mL L redujo significativamente la incidencia y severidad de P. pannosa y fue estadísticamente igual con el fungicida acetato de dodemorf.
Al respecto, , reportaron que la aplicación de 3.6 mM de Si 100 ppm suministrado en solución nutritiva, reduce la severidad de P. pannosa hasta un 48.9 % dependiendo del genotipo del hospedante, de igual forma , demostraron que la aplicación de Si reduce significativamente la severidad de la cenicilla hasta en un 57 % en rosas de maceta.
Estos reportes sugieren que la aplicación de Si desempeña un papel importante en la supresión de la cenicilla del rosal, lo cual puede ser explicado por un incremento en la concentración de compuestos fenólicos antimicrobianos y flavonoides en respuesta a la infección por P. pannosa .
También se ha demostrado que la aplicación de Si tiene efectos benéficos sobre el crecimiento y calidad de las rosas ; .
Sin embargo, en el presente estudio, la aplicación de Si indujo una reducción sobre la longitud y diámetro de los tallos y del botón floral, en relación con el testigo, lo cual puede estar relacionado con la dosis de aplicación, tal como lo reportan , quienes observaron que a dosis altas de Si 150 ppm, hubo notable reducción sobre la longitud y diámetro de tallos en rosa.
Así también, se ha documentado que la aplicación de silicato de potasio 200 mg L en girasol Helianthus annuus L. provoca la deformación de flores y retrasa el crecimiento , mientras que cuando se aplica silicato de sodio 150 mg L disminuye la longitud de tallos y causa deformación en flores de gerbera .
Otra posible explicación es que el suministro de Si en las plantas puede beneficiar en la mejora a la resistencia al estrés biótico o abiótico o altera la morfología de las mismas , tal como se observó en este estudio.
Los fosfitos se usan comúnmente para el control de oomicetes en diferentes cultivos, su eficacia ha sido demostrada contra numerosas especies, como, Oidium sp. , Erysiphe polygoni D.C. , Penicillium expansum Link. , Phytophthora cactorum Lebert y Cohn Scröt y Peronospora sparsa Berkeley .
En este estudio, el tratamiento con K3PO3 a dosis de 2 mL L disminuyó significativamente la incidencia y severidad de P. pannosa.
Resultados similares han sido reportados por , quienes demostraron que aplicaciones periódicas de fosfito de potasio sobre rosa variedad Bingo White reducen la incidencia hasta un 35 % y la severidad en 6.3 % de P. sparsa, con una efectividad biológica del 93.4 % contra el 14.8 % de un fungicida a base de cymoxanil + hidróxido de cobre + mancozeb.
Es importante destacar que el éxito que tienen los fosfitos en el control de algunas enfermedades se debe a su acción sistémica, por lo que actúan en todas las partes de la planta.
Varios autores reportan que el fosfito exhibe un complejo modo de acción, actuando directamente en el desarrollo del patógeno, inhibiendo el crecimiento del micelio y la síntesis de la pared celular , o indirectamente mediante la estimulación de respuestas de defensa de las plantas como la producción de fitoalexinas ; , deposición de calosa, especies reactivas de oxígeno y la inducción de proteínas relacionadas con la patogénesis ; .
Se ha documentado que además del efecto fungistático, los fosfitos pueden incrementar floración, rendimiento, tamaño de fruta, total de sólidos solubles y concentración de antocianinas en algunos cultivos .
Sin embargo, en este estudio el fosfito de potasio redujo la longitud y diámetro de tallos y de botón floral respecto al testigo, esto en ambos ensayos, lo cual pudo deberse a la dosis de aplicación, debido a que existe evidencia que demuestra que a altas concentraciones de fosfitos se induce fitotoxicidad, lo cual afecta el rendimiento .
Resultados similares fueron reportados por , quienes documentaron que la aplicación de sales minerales incluyendo al fosfito de potasio, no mostraron efectos significativos que repercutieran en la longitud y el número de hojas en plantas de pepino.
Por otra parte el quitosano, un polisacárido catiónico de alto peso molecular extraído de la desacetilación de los exoesqueletos de cangrejos, es un biopolímero biodegradable y no tóxico, eficaz en la prevención de enfermedades de hongos al interferir directamente en su desarrollo o en la activación de procesos biológicos en tejidos del hospedante ; .
En este trabajo la aplicación de quitosano a 0.013 % disminuyó la incidencia hasta un 31.2 y 19.3 % en el primer y segundo ensayo respectivamente, la severidad también fue reducida en 60.3 % en el primer y 63.1 % en el segundo ensayo con relación al testigo. , reportó que la aplicación de quitosano a una concentración de 0.025 a 0.2 % redujo el desarrollo de la cenicilla del rosal en un rango de 43.5 a 85.4 % similar al tratamiento químico con triforine 0.03 %.
Cuando se aplicó contra P. sparsa su eficacia varió del 50 a 73 % y al utilizarlo contra Botrytis cinerea Pers: Fr. a concentraciones de 0.1 y 0.2 % se redujo la severidad en un 5 y 35 %, respectivamente.
Resultados relacionados indican que aplicaciones semanales de quitosano Biochikol 020 PC, incrementan la tolerancia contra Diplocarpon rosae Wolf de un 18 a 60 %, pero en crisantemo a una concentración de 0.01 a 0.05 % el control de Oidium chrysanthemi DC. fue de 69 a 79 %, mientras que con Puccinia horiana Henning fue de 54 a 97 % .
En el presente estudio queda evidenciado que aplicaciones de quitosano incrementan la longitud y diámetro de tallo y de botón floral en relación con el silicio y fosfito de potasio.
Algunos reportes han demostrado la eficacia del quitosano para proteger plántulas contra plagas y enfermedades, mejorar la germinación de semillas, promover el crecimiento de plantas y por ende aumentar el rendimiento del cultivo.
En ornamentales, la aplicación de quitosano influyó positivamente en gladiola Gladiolus spp. al incrementar la brotación de cormos, mayor número de flores por espiga y extendió la vida de florero , en cormos de fresias Freesia spp. mostró una rápida emergencia y disminuyó su ciclo vegetativo , mientras que en orquídeas Dendobrium phalaenopsis Fitzg. influyó en el crecimiento de brotes meristemáticos en cultivo de tejidos y en Lilium spp. mostró un incremento en la vida de florero cuando los tallos fueron sumergidos o asperjado con una solución de quitosano + nano partícula coloidal pura AG + ion .
Otras evidencias, tales como la descrita por , quienes reportaron que semillas de lisianthus Eustoma grandiflorum Raf.
Shinners sumergidas en quitosano al 1 % durante una hora y su aplicación en suelo aumentó significativamente el número de flores y la longitud y diámetro del tallo.
La caracterización morfométrica y molecular, confirmaron que Podosphaera pannosa es el agente asociado con la cenicilla del rosal en el municipio de Tenancingo, México.
Las aplicaciones con silicio y fosfito de potasio redujeron la incidencia y severidad de Podosphaera pannosa, por lo que se consideran alternativas viables que pueden ser incorporadas en el manejo integrado de esta enfermedad.
El quitosano puede ser una alternativa en el manejo del cultivo de rosa puesto que tiene efectos positivos sobre la longitud y diámetro del tallo y botón floral.
El acetato de dodemorf mostró un excelente potencial para el control de P. pannosa y buena selectividad en el cultivo.
Introducción
Se estima que en México existen 46 especies del género Pinus y de ellas, los piñoneros producen semillas comestibles.
Son endémicos de Norteamérica, en donde tienen una distribución extendida, desde el sur de Idaho Pinus monophylla Torr. & Frém, 42° 16' N en el suroeste de Estados Unidos de América, hasta el sur de Puebla en México Pinus cembroides subsp. orizabensis D. K. Bailey, 18°27' N, y se desarrollan bajo diferentes regímenes climáticos.
Pueden habitar lugares altos como P. edulis Engelm. en las Montañas Rocallosas o tierras bajas muy calurosas como P. cembroides Zucc. ; .
El desierto queretano, en especial el área correspondiente a la Sierra Gorda, contiene una de las áreas con mayor abundancia de estos pinos en el territorio nacional.
En el centro coexisten, principalmente, dos especies, Pinus cembroides y Pinus pinceana Gordon.
Además, registraron una población importante de P. cembroides var. bicolor Little en el municipio Cadereyta, Querétaro.
Los pinos piñoneros son de gran relevancia para las zonas áridas del país, ya que algunas veces constituyen el único recurso forestal presente, del cual los pobladores locales obtienen madera para leña o construcción, alimento y ganancias económicas por el aprovechamiento del piñón, a lo que habría que agregarse que dichas comunidades naturales proporcionan una variedad de servicios ambientales .
Por otro lado, estos pinos son reconocidos por su amplia adaptabilidad y resistencia a condiciones adversas, lo que les confiere un estatus de especies con gran potencial para la restauración ecológica .
Las comunidades dominadas por ellos en el estrato arbóreo ocupan, en general, un lugar transitorio entre los bosques templados de las áreas montañosas y los matorrales xerófilos, de lo que resulta que tengan una composición florística mixta ; .
Además de las complejas relaciones que se establecen entre ellas, el intercambio de especies de dos floras distintas le da a los bosques de este tipo una fisionomía única.
Los distintos taxa de plantas que componen un ecosistema determinado tienen dimensiones altura, cobertura y diámetro muy variadas y por lo regular ocupan sitios bien definidos, en respuesta a cambios en los factores climáticos, gradientes ambientales o al disturbio, natural o provocada por el hombre .
La clasificación es un método ampliamente utilizado para identificar las asociaciones entre la composición florística de las comunidades, y así poder distinguirlas de manera más precisa y sintética; a su vez, un método complementario es la ordenación, la cual determina la influencia de los factores ambientales o edáficos sobre la presencia y dinámica de ciertos gremios ; ;
señalan la importancia del uso de las técnicas de análisis multivariado en los estudios sinecológicos como un mecanismo para detectar los factores ambientales responsables del cambio en la estructura y distribución de la vegetación.
Aunque existen diversos trabajos que han contribuido al conocimiento biológico y ecológico de los bosques de piñoneros en otras regiones, este tipo de estudio resulta pertinente debido a que el entendimiento de la estructura de las comunidades vegetales propicia una buena toma de decisiones, en cuanto a su aprovechamiento y conservación.
Los objetivos del presente trabajo consistieron en caracterizar fisonómica y florísticamente la vegetación comprendida en los bosques de pino piñonero del estado de Querétaro, así como establecer una relación entre la estructura y composición de las comunidades con su ambiente físico.
Materiales y Métodos
Localización del área de estudio
El área de estudio se ubica en la región árida de Querétaro y sus sistemas montañosos circundantes que en su conjunto se denominan Sierra Gorda.
Esta zona forma parte de la provincia fisiográfica de la Sierra Madre Oriental, con una altitud entre 2 000 y 2 900 m. Predomina el clima semicálido subhúmedo, mismo que abarca parte de los municipios Arroyo Seco, Jalpan de Serra, Pinal de Amoles y Landa de Matamoros; y al suroeste; el clima es seco y semicálido con lluvias en verano .
El trabajo de campo se desarrolló en las 14 localidades con bosques de pino piñonero siguientes: Cadereyta 1 y 2, Los Juárez, Maguey Verde 1 y 2, Pinal de Amoles, Puerto Hondo, Río Blanco 1 y 2, San Javier, San Joaquín, Sombrerete, Villitas y Vizarrón Figura 1.
Composición florística
Se hicieron muestreos estacionales de junio del 2013 a junio del 2014, así como recorridos de 2 000 m por localidad, donde se recolectaron e identificaron especies herbáceas anuales y perennes, arbustos y árboles.
Los especímenes que no fue posible identificar in situ se recolectaron y procesaron para su identificación en el herbario de la División de Ciencias Forestales y en el de la Preparatoria Agrícola de la Universidad Autónoma Chapingo.
Caracterización de la vegetación
El análisis estructural se basó en la caracterización fisonómica de las localidades, en donde se tomaron 12 puntos seleccionados al azar, distanciados entre sí por lo menos 20 m. En cada punto se aplicó la técnica de Punto Cuadrante Centrado , en el cual se toman como referencia especies con forma de vida arbórea, con DAP diámetro a la altura del pecho, 130 cm mayor a 10 cm; por sitio se trazan dos líneas perpendiculares que forman cuadrantes, dentro de cada uno se mide la distancia al árbol más cercano al punto central, y se registra el nombre de la especie, su altura y su DAP.
Estas variables permitieron estimar los valores de frecuencia, dominancia y densidad de las especies más representativas por localidad, y se calcularon de la siguiente manera:
Dominancia = Área basal media por especia x Número de árboles de la especie
El área basal media es igual al promedio de las áreas basales de todos los individuos de cada especie, y se calculó con la fórmula:
La densidad se definió como el número total de individuos de todas las especies en 100 m y se determinó con la expresión:
La distancia media es el promedio de las distancias de todos los individuos de las especies registradas con respecto al punto central.
Los valores relativos de frecuencia, densidad y dominancia se combinaron en el Valor de Importancia Relativa VIR, con base en la fórmula definida por :
Con los Valores de Importancia Relativa de las especies para cada localidad se hizo la representación gráfica de la estructura vertical y horizontal de las comunidades, mediante perfiles fisonómicos dimensionales de tipo semirrealista, según el método de .
También se elaboraron esquemas llamados danserogramas, los cuales tienen como objetivo principal facilitar la comprensión de la organización de las comunidades vegetales, su clasificación y la selección de métodos para su estudio sistemático .
La simbología utilizada en dichos gráficos para describir las características más representativas por taxon se ilustran en la Figura 2.
Clasificación y Ordenación
En cuanto a las variables ambientales, en los sitios se registraron: la exposición, la pendiente y la altitud de cada comunidad.
En el caso de las edáficas, fue necesario tomar muestras de 1 kg, aproximadamente, por sitio con bosque de pino piñonero, para su análisis posterior en el Laboratorio Central Universitario del Departamento de Suelos de la Universidad Autónoma Chapingo, en donde se hicieron las siguientes determinaciones:
pH, mediante potenciómetro con relación suelo- agua 1:2.
N Nitrógeno, extraído con cloruro de potasio a una concentración 2N y se determinó mediante arrastre de vapor.
P Fósforo, obtenido por los métodos de extracción Bray P-1. y Olsen .
K Potasio, extraído en acetato de amonio a una concentración 1N con, pH 7 en una relación 1:20 y se cuantificó por espectrofotometría de emisión de flama.
Ca Calcio, extraído en acetato de amonio en una concentración 1N, con pH 7 en una relación 1:20 y se determinó por espectrofotometría de absorción atómica.
Fe Hierro, extraído con DTPA en una relación 1:4 y fue determinado por espectrofotometría de absorción atómica.
Materia orgánica MO por el método de .
Textura del suelo, mediante un hidrómetro de Bouyoucos.
La vegetación se clasificó con base en un análisis cluster o de agrupamiento, de lo que resultó un dendrograma general de áreas, con atributos binarios presencia-ausencia de las especies que componen cada una de las localidades.
Se utilizó el índice de semejanza de Bray-Curtis como medida de distancia, y como algoritmo de unión el promedio entre grupos y un nivel de corte de 0.5.
El análisis se realizó con el programa de cálculo PAST 3.01 .
Posteriormente, se hizo un análisis de correspondencias canónicas ACC, con una ordenación directa, en la que la composición de especies se relaciona directamente con el gradiente de las variables ambientales .
Los componentes que se correlacionaron con el ACC fueron las especies, los sitios y las variables ambientales registradas para cada localidad.
Se trabajó con el programa de cálculo CANOCO .
Resultados
Composición florística
Se identificó un total de 78 especies de plantas vasculares en los bosques de pino piñonero del estado de Querétaro, pertenecientes a 63 géneros y 39 familias Cuadro 1.
Las familias con mayor número de especies fueron Cactaceae, seguida por Asteraceae Cuadro 2.
Clasificación
A partir de la composición de especies de cada sitio se obtuvo un dendrograma con el análisis de agrupamiento; con un nivel de corte del 4.8, se registraron cuatro grupos diferentes que corresponden a cuatro asociaciones florísticas distintas Figura 3: bosque de Pinus cembroides-Juniperus flaccida Schltdl.; bosque dominado en el dosel por Pinus cembroides, algunas veces acompañado de Pinus pinceana; bosque de Pinus cembroides- Pinus cembroides var. bicolor; y bosque dominado por Juniperus flaccida acompañado de Pinus cembroides.
A continuación se describe la estructura y fisionomía general de cada una de las asociaciones vegetales:
Bosque de Pinus cembroides-Juniperus flaccida.
Dominada en el dosel por Pinus cembroides y Juniperus flaccida, de las cuales la primera especie es la más frecuente, más abundante y dominante por área basal; incluye pocos individuos acompañantes de porte arbóreo, como Rhus standleyi F. A. Barkley y Acacia schaffneri S. Watson F. J. Herm.
Figura 4.
La estructura vertical y horizontal se muestran en el perfil fisonómico y danserograma de las Figuras 4 y ; el estrato superior está compuesto por P. cembroides y J. flaccida, con una altura de 7 a 1 m y una cobertura abierta; el estrato medio de 3 a 6 m reúne a individuos de Acacia schaffneri y árboles juveniles de pinos piñoneros, principalmente.
El estrato arbustivo está constituido por Agave salmiana Otto ex Salm- Dyck, Echinocereus pentalophus DC.
Lem., Mammilaria uncinata Zucc. ex Pfeiff., Croton incanus Kunth, Dodonaea viscosa L. Jacq.; mientras que en el estrato herbáceo se reconoce a Senna mexicana Jacq.
Esta asociación se registró en tres localidades: Río Blanco 1 y 2 y Puerto Hondo, todas con un clima semiseco cálido y suelos de tipo Castañozem calcáreo.
La exposición es predominantemente hacia el O, con pendientes promedio de 35 %.
La menor altitud en todos los bosques corresponde a estas asociaciones, de 2 011 a 2 071 m, lo que propicia la alta representatividad de elementos xerófilos.
Bosques de Pinus cembroides y P. cembroides-Pinus pinceana.
Asociación que se caracteriza por la dominancia total de Pinus cembroides en el estrato arbóreo, o bien por ser codominante con Pinus pinceana, sin embargo en ambos casos la composición florística presenta gran similitud, razón por la cual forman un solo grupo florístico.
Algunas de las especies arbóreas acompañantes en son J. flaccida, J. deppeana Steud. y R. standleyi.
Ocho localidades comparten semejanza en composición de especies: San Joaquín, Cadereyta 1 y 2, Sombrerete, San Javier, en las que P. cembroides es dominante y Vizarrón, Maguey Verde 1 y 2 en codominancia con Pinus pinceana.
Estos últimos sitios tienen pendientes pronunciadas ~42 %, con exposiciones NW y W. El intervalo altitudinal de es de 2 070 a 2 820 m, con predominancia de un clima templado subhúmedo.
P. cembroides y P. pinceana dominan el dosel en el estrato superior con una altura de 8 a 1 m y el estrato inferior de 4 a 7 m está representado, principalmente, por Juniperus flaccida y J. deppeana Figura 5.
La flora herbácea asociada está constituida por Castilleja tenuifolia, Stevia salicifolia Cav., Geranium latum Small, Melampodium sp., Dalea lutea Cav.
Willd., Echinocactus grusonii Hilm. y Opuntia rastrera F.A.C. Weber, entre otras; el estrato arbustivo por Lantana velutina M. Martens & Galeotti, Dodonaea viscosa, Amelanchier denticulata, Tecoma stans L. Juss. ex Kunth, Brongniartia intermedia Moric. y Salvia ballotiflora Benth.
Además, las epifitas Tillandsia usneoides y T. recurvata son abundantes.
Los Juárez y Villitas presentan este tipo de asociación vegetal y en ambas localidades los taxa con mayor VIR fueron P. cemborides y P. cembroides var. bicolor, ya que son las especies más frecuentes y con mayor densidad; sin embargo, la primera ocupa mayor área basal en promedio Figura 6.
El estrato superior del dosel es bajo y alcanza 7.5 m de altura, las especies codominantes coexisten con Juniperus flaccida y Juniperus deppeana.
El estrato arbustivo se compone de Gnaphalium sp., Lantana velutina, Dodonaea viscosa, Bouvardia ternifolia, Agave salmiana, Dasylirion acrotrichum Schiede Zucc. y Pinguicula acuminata Benth.
Esta agrupación ecológica se desarrolla en las partes más altas entre los 2 850 y 2 890 msnm, y con pendiente promedio de 40 %, con exposición S y clima templado subhúmedo, principalmente.
Bosque de Juniperus flaccida - Pinus cembroides.
La última asociación es dominada en el dosel por Juniperus flaccida y Pinus cembroides; el primero es un taxón más frecuente, con mayor densidad y área basal; es decir, la especie más importante para el ecosistema.
Dicha agrupación se registró en una sola localidad, Pinal de Amoles, y fue la comunidad más rica en composición del estrato arbóreo, con especies acompañantes como Quercus germana Schltdl. & Cham., J. deppeana, P. pinceana y Q. mexicana Bonpl.
El estrato arbóreo alcanza 1 m de altura, en el cual P. cembroides es el taxón sobresaliente.
El estrato arbustivo se compone de Baccharis conferta Kunth, Bouvardia ternifolia, Baccharis salicifolia Ruiz & Pav.
Las herbáceas más relevantes identificadas fueron Thalictrum fendleri Engelm. ex A. Gray, Arenaria lanuginosa Michx.
Rohrb. y Vicia ludoviciana Nutt.
Figura 7.
Esta localidad presenta mayor afinidad con las especies del bosque templado, lo que se refleja en su alta diversidad arbórea; se desarrolla en pendientes escarpadas 73 %, a una altitud de 2 427 m con una exposición predominante hacia NO y un clima templado subhúmedo con lluvias solo en verano.
Ordenación
Algunos de los factores físicos más relevantes para el establecimiento de las comunidades se utilizaron para ordenar a los bosques de pino piñonero a partir de un análisis de correspondencias canónicas, el cual reconoce la correlación entre las variables ambientales y la composición de cada una de las localidades.
Los valores estadísticos para los tres primeros ejes de ordenación se muestran en el Cuadro 2, lo que sugiere que los factores ambientales analizados están correlacionados con la flora asociada a bosques piñoneros de Querétaro y que estos tres ejes pueden explicar 60 % de la variación en las localidades.
En cuanto a la correlación de las variables ambientales más relevantes para la ordenación de los datos Cuadro 3, se destaca que a medida que la altitud aumenta, el pH disminuye mientras que el fierro se incrementa; por otro lado, la mayor cantidad de materia orgánica implica lo mismo en las concentraciones de potasio y de calcio, ambos macronutrientes indispensables para la nutrición de las plantas.
Las variables más importantes que definen el establecimiento diferenciado de especies en las comunidades de pino piñonero de Querétaro son la materia orgánica, el potasio, el calcio, la altitud y la pendiente Cuadro 3.
El comportamiento de las localidades, y por ende, de las asociaciones vegetales, de acuerdo con las variables ambientales se observa en la Figura 8, en la que sobresale la formación de tres agregados, en uno de los cuales se agrupan dos asociaciones distintas: bosques Pinus cembroides y bosques de P. cembroides y P. cembroides var. bicolor.
Discusión
Los bosques de pinos piñonero son comunidades vegetales muy particulares, las cuales forman un verdadero ecotono entre la vegetación xerofita y templada, y dotan a estos bosques de una fisionomía única, ecológicamente compleja y muy vulnerable .
La constante presión ejercida sobre dichos ecosistemas altera sus componentes, lo que repercute en su regeneración natural .
La alta biodiversidad y vulnerabilidad de los bosques de pino piñonero los convierte en focos de atención para implementar planes de manejo y aprovechamiento sustentable, programas de regeneración y, específicamente, de conservación .
El primer paso para esto último es inventariar la biodiversidad.
En el presente estudio se integró una lista florística de 78 especies, lo que sugiere que si se conservara el hábitat de los pinos piñoneros de Querétaro, esos taxa funcionarían como sombrilla , extenderían su protección a más de 77 especies de plantas, sin contar a las no vasculares, los hongos, bacterias y animales asociados a estos ecosistemas, que al ser ecotonos promoverían la preservación de varios biomas.
La familia mejor representada fue Cactaceae; afirma que los ambientes perturbados conjuntan una mayor cantidad de especies con afinidad a climas xerófilos, y, por lo tanto, disminuye el número de las que se asocian a climas templados.
La dominancia de xerofitas es un indicativo del estado de conservación deficiente en que están los bosques piñoneros de Querétaro .
Las distintas asociaciones de dominancia en el dosel y la composición florística de cada una de ellas es el resultado de una interacción multifactorial, cuyas variables más influyentes son la materia orgánica y sus elementos asociados potasio y calcio, la pendiente y la altitud.
La localidad que registró la concentración de materia orgánica en el suelo más alta fue la de mayor riqueza de especies arbóreas, además de ser la más diferenciada florísticamente.
La afinidad más alta de la localidad de Pinal de Amoles a la vegetación templada hace que contenga especies con hojas laminadas como los encinos, que contribuye al aumento en la hojarasca y, en consecuencia, en la materia orgánica, lo cual favorece que los suelos tengan más nutrientes.
Sin embargo, en dicha localidad, Juniperus flaccida registró un valor de importancia superior al de P. cembroides, condición que pudo deberse a que los pinos piñoneros y en especial esta conífera, alcanzan su óptimo adaptativo al crecer sobre suelos pobres, pedregosos, calcáreos con un alto contenido de yeso, delgados y con buen drenaje .
J. flaccida tiene más capacidad de reacción a los cambios ambientales , y sus poblaciones se benefician por los disturbios, principalmente por los de origen antropogénico
Por otro lado, las asociaciones más extendidas dentro del estado de Querétaro fueron los bosques dominados por Pinus cembroides o en codominancia con P. pinceana, presentes en ocho localidades, en donde la mayoría son de exposición sur, que determina un ambiente más seco ; .
Ambas asociaciones tienen una gran similitud florística, por lo que se conglomeran en un solo grupo, pues sus regímenes climáticos y edáficos son muy parecidos, pero la existencia de una u otra asociación es dependiente de la topografía. registraron que P. pincena se desarrolla mejor en pendientes muy pronunciadas y que es común que crezca dentro de las cañadas, tal y como se confirmó en esta investigación.
El factor que define la presencia de las comunidades codominadas por P. cembroides y P. cembroides var. bicolor es la altitud, pues se desarrollan en los localidades de altura superior, 2853 a 2882 msnm, lo cual está directamente relacionado con la precipitación y la temperatura . citan que P. cembroides var. bicolor establece una estrecha relación con ambientes templados, lo que explica su distribución en sitios con mayor altitud.
Nueve especies de pinos piñoneros se califican dentro de una categoría de riesgo; de los tres taxa registrados en el estado de Querétaro, P. pinceana es la única dentro de la NOM-059 , catalogada como en peligro de extinción.
En la zona de estudio tiene una amplia distribución y cobertura que se restringe, principalmente, a cañadas de pendiente pronunciada y difícil acceso, lo que ha mantenido a sus poblaciones resguardas de las actividades humanas como la agricultura, el pastoreo y la recolección de piñón.
Situación que permite observar la relevancia de esas localidades como sitios prioritarios para la conservación de especies en peligro de extinción y con potencial de aprovechamiento y manejo sustentable.
Conclusiones
Los pinos piñoneros son especies con una gran amplitud ambiental y resisten exitosamente condiciones adversas como la sequía, las heladas y los suelos pobres; sin embargo, a pesar de estos atributos, las actividades humanas como el pastoreo, la agricultura, la extracción de madera y principalmente la recolección del piñón diezman sus poblaciones: Por lo tanto, es inminente implementar acciones que fomenten su conservación, la cual es asunto prioritario.
Los resultados aquí presentados son la base para elaborar planes de manejo que ayuden a proteger la biodiversidad de estos bosques, ya que a partir de la composición florística y los análisis estructurales se puede promover el pago por servicios ambientales y de esta manera mitigar la presión ejercida sobre los piñoneros, que muchas veces son el único ingreso económico de las poblaciones.
Por otro lado la ordenación según los gradientes físicos y edáficos es de utilidad para conocer los sitios más adecuados para la reforestación de cada especie, así como para su producción en vivero.
Finalmente propiciar el uso de los pinos piñoneros como especies sombrilla para conservar por lo menos tres biomas diferentes matorral xerófilo, bosque de pino piñonero y bosque templado parece ser una alternativa viable para aumentar el alcance de su protección en un lapso de tiempo corto.
Conflicto de intereses
Los autores declaran no tener conflicto de intereses.
Contribución por autor
El trabajo de campo, así como la identificación de las especies se llevó acabo en conjunto por todos los autores del presente manuscrito.
Marcela Rosas Chavoya: análisis fisionómico, elaboración de las bases de datos, y elaboración del primer manuscrito; Diódoro Granados Sánchez: responsable del proyecto, elaboración y revisión del escrito y aplicación de las correcciones arbitrales; Ro Linx Granados Victorino: análisis estadísticos, elaboración del manuscrito y aplicación de las correcciones arbitrales y editoriales; Salvador Esparza Govea: elaboración de los perfiles semirrealistas y los danserogramas de la fisionomía de la vegetación.
El número de artículos sobre la medicina crítica y el cuidado intensivo no supera el 10 % en las principales revistas de anestesia.
En Anesthesia & Analgesia, los artículos relacionados con este tema corresponden al 2,8 %; en Canadian Journal of Anesthesia, al 4,5 %; en Journal of Anesthesia, al 4,9 %; en Acta Anaesthesiologica Belgica, al 4,6 %, y en Journal of Clinical Anesthesia, al 5,2 %.
Entre tanto, aquellas revistas que explícitamente reconocen su inclinación por el campo de la medicina crítica, publican un mayor número de artículos sobre este campo: desde el 12 % en Anaesthesia and Intensive Care hasta el 60 % en el Journal of Critical Care 1.
En Colombia, cerca de 90 anestesiólogos están dedicados de tiempo completo al cuidado del paciente crítico, sin contar que una gran mayoría de los profesionales de la anestesiología comparten su práctica de la anestésica con el cuidado de los pacientes críticos, lo cual debe reconocerse en los espacios disponibles para la publicación de las investigaciones que se adelanten en el campo de la medicina crítica 2.
Es importante anotar que la investigación en el área de la medicina crítica difiere de manera significativa con la investigación que se realiza en la práctica anestésica.
Es así como en el área de la medicina crítica se encuentran pacientes con una gran diversidad en cuanto a su enfermedad de base, con múltiples comorbilidades y con intervenciones asociadas, en contraposición a la práctica anestésica, donde encontramos pacientes con mayor homogeneidad, en los cuales las intervenciones son de menor diversidad y con un "tiempo cero" identificable en relación con el inicio del tratamiento.
Por otra parte, si nos referimos a las intervenciones realizadas en el paciente crítico, se podrá apreciar que coexisten múltiples intervenciones que condicionan desenlaces muy diversos: "desenlaces duros", como mortalidad, tasas de curación, estancias y calidad de vida, o "desenlaces blandos" o "intermedios", como marcadores de hipoperfusión tisular, parámetros hemodinámicos e índices de oxigenación.
Al final tendremos diferencias importantes en población, intervenciones y desenlaces entre los pacientes de la práctica anestésica y los que son atendidos en las unidades de cuidado intensivo.
Estas diferencias condicionan la metodología de investigación que se elija, pues, a pesar de que en el paciente crítico los desenlaces esperados tengan un horizonte de tiempo corto y por ello los estudios de cohorte pueden parecer ser muy oportunos, la gran heterogeneidad en el tipo de población y en las intervenciones se constituye en un desafío desde el punto de vista metodológico, al tener que controlarla mediante una infinidad de variables confusoras y factores modificadores.
Además de esas diferencias metodológicas, existen diversas preferencias en los diseños: solo el 13 % de los estudios en medicina crítica corresponden a experimentos clínicos controlados, mientras que para el campo de la anestesiología los experimentos clínicos controlados llegan a un 30 % de los estudios realizados.
Por otra parte, como se ha anotado, la investigación en medicina crítica está llena de variables de confusión que representan un obstáculo importante para la evaluación de las intervenciones, pues los resultados no solo serán producto de estas intervenciones, sino también de múltiples factores confusores, como la comorbilidad, el espectro de severidad de la enfermedad y las cointervenciones.
Por lo tanto, los resultados planteados a corto plazo en los pacientes críticos son producto del desempeño de la atención recibida en las unidades de cuidado intensivo y de la severidad de la enfermedad, mientras que los desenlaces planteados a mediano y largo plazo. como la calidad de vida o los problemas psicológicos después de pasar por una condición crítica, expresan el resultado de la atención en las unidades de cuidado intensivo, y además incluyen la acción de todo el sistema de salud, con desenlaces que despiertan un mayor interés para los pacientes.
Esto nos debe hacer pensar que debemos tener en cuenta no solamente los desenlaces a corto plazo, sino también a mediano y largo plazo 3.
De manera que tener la oportunidad de familiarizarnos con estudios que involucren diferentes intervenciones y diversos tipos de desenlaces a los que habitualmente estamos acostumbrados en los estudios en anestesiología, nos permite ampliar nuestra visión con miras a innovar en diseños y tener en cuenta otros desenlaces que precisen ser evaluados.
Adicionalmente, esto permite establecer una continuidad entre el manejo del paciente en el quirófano y el seguimiento en las unidades de cuidado intensivo, donde se podrán apreciar algunos desenlaces que no alcanzan a percibirse en el quirófano.
Finalmente, la invitación es, por supuesto, a que ampliemos nuestro espectro de publicación al incluir trabajos que tengan que ver con el campo de la medicina crítica y con la atención de los pacientes en las unidades de cuidado intensivo.
En los últimos días de 2014, el presidente de la República sancionó la nueva reforma tributaria Ley 1739 de 2014 que rige a partir de enero de 2015, la cual, según Santos, "no afecta a la clase media del país ni a las pequeñas ni medianas empresas".
El presidente insistió, además, en que los nuevos ingresos tributarios "se destinan a inversiones sociales y productivas".
En principio se dijo que era un proyecto de ley de financiamiento para el presupuesto de 2015, que estaba desfinanciado en $12.5 billones, pero, al final, se transformó en una importante reforma tributaria para el próximo cuatrienio.
En la discusión en el Congreso de la República, el proyecto fue muy criticado tanto por analistas como por empresarios, y llevó a enfrentamientos del Gobierno con los gremios económicos, incluso con aquellos que se habían caracterizado por apoyar las iniciativas gubernamentales.
Con la nueva ley, el impuesto al patrimonio que terminó su vigencia en 2014, se transformó en impuesto a la riqueza que pagarán 32.000 sociedades y 52.000 personas naturales.
Es importante anotar que las tarifas son marginales y progresivas.
Veamos para el año 2015, si tomamos el caso de las empresas, los primeros $ 2.000 millones una tasa de 0,20 %, de $2.000 a $3.000 millones de 0,35 %, de $3.000 a $5.000 millones de 0,75 %, de $5.000 millones en adelante de 1,15 %.
Para las personas naturales, también en el año 2015, las tarifas para los primeros $2.000 millones una tasa de 0,125 %, de 2.000 a 3.000 millones de 0,35 %, de $3.000 a $5.000 millones de 0,75 % y de $ 5.000 millones en adelante de 1,50 %.
Para el periodo en que estará vigente el impuesto a la renta, las empresas pagarán un máximo de 1, 15 % en 2015, de 1 % en 2016, de 0.4 % en 2017 y en 2018 se eliminará dicho impuesto.
En cambio, las personas naturales en el periodo comprendido entre 2015-2018, pagarán un máximo anual de 1.5 %.
Por otra parte, se mantiene el impuesto del 4 por mil, que al igual que el del patrimonio, expiraba en 2014; en la Ley 1739 quedó estipulado su desmonte a partir del 2019.
Para ese año bajaría a tres por mil, descendería al 2 por mil en 2020 y en 2021 sería de 1 por mil, a partir del 2022 desaparecería.
Es de anotar que la reforma modificó el IMAS impuesto mínimo alternativo simple, creado por la Ley 1607 de 2012.
Esta alteración consistió en reducir el umbral del IMAS.
La decisión afectará a los asalariados, ya que con la reforma tributaria anterior los trabajadores podían optar por el IMAS, siempre y cuando tuvieran una renta gravable inferior a 4.700 unidades de valor tributario -UVT- aproximadamente 126 millones de pesos.
En la actual reforma, el límite se bajó a 2800 UVT aproximadamente 79 millones de pesos.
Esta decisión se tomó debido a que la DIAN detectó en las declaraciones de renta de 2013, un número considerable de contribuyentes que aplicaron el IMAS y tuvieron saldos a favor, en especial aquellos que devengaban un salario mensual entre $5.9 y $12.9 millones.
De hecho, si se reduce el límite del IMAS, muchos contribuyentes se inclinarán por el IMAN impuesto mínimo alternativo nacional, siendo muy probable que en vez de tener saldos a favor, después de la liquidación, obtengan saldos a pagar.
También se creó un impuesto de normalización tributaria, el cual tendrá vigencia para los años 2015-2017, para que aquellos contribuyentes que en las declaraciones de renta pasadas no hayan incluido todo sus activos, lo hagan y normalicen su situación con el fisco.
Esta alternativa es muy importante, ya que la evasión y la elusión tributaria en Colombia son muy altas.
Según la DIAN, la evasión del IVA es del 40 % y del impuesto de renta del 50 %, lo que representa, aproximadamente, $50 billones.
Si redujéramos sustancialmente dicha práctica, tendríamos los recursos suficientes y no nos veríamos en la necesidad de hacer una reforma tributaria cada dos años.
Para algunos analistas y empresarios, el hecho de cambiar el impuesto al patrimonio por el impuesto a la riqueza se hizo para tener en cuenta los planteamientos de Thomas Piketty en su libro El capital en el siglo XXI.
Este autor afirma que la tasa de crecimiento de la economía es menor que la tasa de rendimiento del capital, por ello, la concentración de la riqueza es cada vez mayor y la única forma de combatirla es gravando directamente el capital.
Sin embargo, es bueno aclarar que el impuesto al patrimonio existe desde el 2002 -creándose para financiar la guerra-; ahora lo ideal es que si se consolida el proceso de paz, con los recursos que genere el mencionado impuesto, se sufragarán los gastos del posconflicto.
Apesar de ello, la desigualdad económica en Colombia es considerable, pues tenemos un coeficiente de Gini de 0.54 uno de los países más inequitativos del mundo, es decir, el ingreso y la riqueza se concentran en unos pocos.
La actual reforma tributaria no gravó los dividendos de los propietarios de empresas, porque en el Congreso se argumentó que al hacerlo se incurría en la doble tributación, mientras que los ingresos laborales al bajar el tope del IMAS, van a tener un gravamen fuerte y, por tanto, la reforma no contribuirá a la equidad distributiva, ya que la estructura tributaria vigente favorece las rentas de capital y afecta negativamente las rentas de trabajo.
Tal vez, lo más importante de la última reforma es la recomendación de conformar una comisión que le proponga al país una reforma tributaria integral, entendida esta, como aquella que cubra en su totalidad la tributación que hacen las personas y las empresas, y además garantice criterios de equidad y progresividad.
Empero, hasta qué punto en dicha comisión imperarán los intereses creados.
Todo dependerá de quiénes la integren y cuáles sean sus orientaciones ideológicas, así como hasta qué punto sus apreciaciones sean técnicas y objetivas o respondan a intereses particulares.
Debe precisarse que por riqueza se entiende el total de patrimonio bruto menos las deudas a cargo del contribuyente, y además, el monto cancelado por este impuesto no será descontado del de renta, ni del de CREE impuestos sobre la renta para la equidad.
Tanto para las sociedades como para las empresas, la base gravable se aplicará a aquellos sujetos tributarios que el primero de enero de 2015 tengan un patrimonio líquido igual o superior a $ 1.000 millones.
En el caso de las personas jurídicas, el mencionado impuesto se pagará hasta 2017 y las naturales lo harán hasta 2018.
Clínica de enfermedades digestivas y Hospital Universitario Fernando Troconis. Santa Marta DTCH, Colombia.
La pancreatitis aguda sigue siendo una entidad de curso variado, con diferentes grados de morbilidad y sujeta a controversia importante en su manejo, con múltiples áreas de incertidumbre, aún por resolver.
Presentamos aquí la discusión sobre el papel de la antibioticoterapia en la prevención de la infección pancreática, que es la primera causa de muerte en estos pacientes.
De manera interesante, existe evidencia que sustenta la argumentación a favor o en contra del uso de antibióticos profilácticos y en relativamente poco tiempo sucesivas guías de manejo han optado por una u otra opción.
Se revisa la literatura pertinente y su extrapolación a la práctica en nuestro medio.
La pancreatitis aguda es un proceso inflamatorio local con repercusiones sistémicas que en aproximadamente el 20% de los casos evoluciona de forma severa con una mortalidad entre el 10% necrosis estéril y 25% necrosis infectada 1, relacionada con la extensión de la necrosis pancreática y asociada principalmente a falla orgánica múltiple y a complicaciones infecciosas, siendo la traslocación bacteriana el principal mecanismo aceptado como iniciador de la sepsis 2.
Esto ha llevado desde hace ya varias décadas a plantear no solo el tratamiento sino también la prevención de la infección en pancreatitis necrotizante como una estrategia útil para disminuir la mortalidad y/o la estancia hospitalaria.
Son muchos los artículos y trabajos publicados referentes a las estrategias de profilaxis antibiótica en pancreatitis aguda, algunos con defectos metodológicos que afectan la validez de sus resultados
Actualmente no existe consenso sobre el uso de antibióticos en pancreatitis aguda severa y una de las principales razones para esto es la calidad metodológica de los estudios en que se basaban las guías que previamente recomendaban su uso.
Hasta el 2003, los estudios mostraban una reducción en la incidencia de infección de la necrosis pancreática, de la incidencia de sepsis y de la mortalidad 3-8 pero no todos tenían resultados uniformes y había defectos metodológicos importantes.
Estos estudios iníciales, pese a ser de intervención, carecían de grupo control, o no incluyeron grupo placebo como control era necesario ante la ausencia de evidencia previa de la eficacia de la intervención o no fueron doble ciego.
La forma adecuada de evaluar el efecto de una intervención terapéutica es mediante experimentos clínicos aleatorizados doble ciego, que disminuyen la posibilidad de sesgos y de cointervenciones asimétricas que afecten los resultados.
Solo tres de los estudios de profilaxis antibiótica en pancreatitis son de este tipo 9-11.
En una revisión sistemática sobre la calidad metodológica de los estudios publicados desde 1990 sobre antibióticos profilácticos en pancreatitis, De Vries y colaboradores 12 encontraron que solo 6 estudios para un total de 397 pacientes alcanzaron al menos un puntaje de 5 sobre 17 en la escala de evaluación de calidad metodológica y fueron posteriormente incluidos para el metanálisis.
De esos pacientes, 203 recibieron profilaxis y 194 fueron incluidos en el grupo control no observándose reducción significativa de la infección de la necrosis pancreática, reducción absoluta del riesgo RAR de 0,055 95% IC -0,084 a 0,194 ni de la mortalidad, RAR 0,058 95% IC -0,194 a 0,154.
El coeficiente de correlación de Spearman mostró una relación inversa entre la calidad metodológica de cada estudio y la magnitud de la reducción relativa del riesgo de mortalidad Coeficiente de correlación -0,948, p = 0,004.
Los dos estudios, con adecuado diseño metodológico y resultado negativo que inicialmente hicieron replantear la utilidad de la profilaxis fueron los realizados por Isenmann y cols 9 y por Dellinger y cols 10, y posteriormente el estudio publicado por Xue 11 ratificó esos hallazgos.
En 2004, la escuela alemana Isenmann y cols publicó un estudio doble-ciego con ciprofloxacino más metronidazol, donde la antibioterapia no mostraba beneficio en la prevención de la infección de la necrosis pancreática.
Estudiaron 114 pacientes, de los que 76 presentan necrosis.
No hubo diferencias en cuanto a mortalidad o tasa de infecciones.
En el año 2003 Dellinger y cols se inició un estudio multicéntrico, doble-ciego, aleatorizado controlado por placebo en 32 hospitales de Europa y Norteamérica con la finalidad de analizar la eficacia del meropenem en pancreatitis aguda grave con necrosis pancreática.
Participaron 100 pacientes con pancreatitis grave y necrosis confirmada, 50 recibieron meropenem 1 g intravenoso cada 8 horas y 50 placebo, dentro de los 5 primeros días del comienzo de síntomas y durante 7-21 días.
El objetivo primario fue el desarrollo de infección pancreática o peripancreática en los 42 días siguientes a la distribución aleatoria.
Los objetivos secundarios fueron: mortalidad global, necesidad de intervención quirúrgica y desarrollo de infecciones nosocomiales.
Se desarrolló infección pancreática en el 18% de pacientes en el grupo meropenem comparado con un 12% en el grupo placebo p = 0,401.
La tasa de mortalidad global fue de un 20% en el grupo meropenem y 18% en el grupo placebo p = 0,799.
La intervención quirúrgica fue necesaria en el 26 y el 20% del grupo meropenem y placebo, respectivamente p = 0,476.
En ninguna de las situaciones existía diferencia significativa a favor o en contra de una de las ramas.
En el grupo de meropenem existía mayor número de pancreatitis biliares las cuales tienen mayor tasa de infecciones 15% que las pancreatitis alcohólicas 9%; sin embargo, la distribución global no fue significativamente diferente entre ambos grupos p > 0,1.
No hubo tampoco diferencias en cuanto al tiempo de inicio de la nutrición enteral.
En 2009 Ping Xue y cols 11 publicaron un experimento clínico aleatorizado con 276 pacientes con pancreatitis aguda severa de los cuales 56 tuvieron necrosis pancreática de más del 30% en la tomografía, los cuales fueron asignados a Imipenem 500 mg EV 3 veces/día dentro de las 72 horas del inicio de los síntomas por 7 a 14 días o al grupo de no profilaxis.
El desenlace primario fue la incidencia de complicaciones infecciosas y los secundarios fueron mortalidad, incidencia de necrosectomía para necrosis infectada y la incidencia de falla orgánica.
No se encontraron diferencias significativas en la incidencia de necrosis pancreática infectada 37% vs.
27,6%, mortalidad 10,3% vs.
14,8% o en la necesidad de necrosectomía 29,6% vs. 34,6% p > 0,05.
La incidencia de infecciones extrapancreáticas y presentación de falla orgánica tampoco mostró diferencias significativas.
Se observó, sin embargo, un incremento significativo de las infecciones fúngicas en el grupo de estudio vs. el grupo control 36,1% vs.
14,2%, p < 0,05. Los tres últimos metanálisis publicados sobre la utilidad de la profilaxis antibiótica en pancreatitis aguda severa con necrosis pancreática, los cuales incluyen los estudios de Issenman y Dellinger, y el último de ellos también el estudio de Xue, muestran cómo se diluye el aparente efecto benéfico de la profilaxis mostrado en estudios y metanálisis previos y que los antibióticos profilácticos no previenen la infección en los pacientes con necrosis pancreática y no modifican la mortalidad en pacientes con pancreatitis severa 13-15.
Un estudio experimental en ratas 16 mostró que el inicio temprano 2 horas después de la injuria de Imipenem disminuye la infección de la necrosis pancreática cuando se comparó con el inicio tardío o no tratamiento.
Basados en estos hallazgos, y con el conocimiento que la penetración de cualquier antibiótico a zonas de necrosis o no perfundidas es muy limitado 17 lo cual podría restringir la utilidad de la profilaxis si no es iniciada tempranamente, algunos autores 18 plantean la posible utilidad del uso de antibióticos profilácticos en el curso temprano de la pancreatitis aguda severa PAS antes de la aparición de la necrosis, durante la fase de isquemia pancreática la cual es un fuerte predictor de aparición posterior de necrosis 19.
Identificar qué pacientes con PAS evolucionarán a la presentación de necrosis pancreática no es posible mediante métodos clínicos o modelos de predicción disponibles a la fecha, planteándose la realización de tomografía computada de perfusión PCT pancreática como la alternativa para identificar pacientes con isquemia pancreática aun sin necrosis 20 los cuales podrían beneficiarse del uso de antibióticos.
En un estudio aislado con 30 pacientes, la PCT mostró una sensibilidad del 100% y una especificidad del 95,3% para detectar isquemia pancreática.
Se necesitarían estudios adicionales para validar la PCT como prueba útil para detectar isquemia pancreática, así como estudios de antibioticoterapia en pacientes de este tipo antes de reevaluar la posición actual de no profilaxis.
En la práctica clínica, la realización de la PCT temprana estaría limitada por el riesgo de nefrotoxicidad asociado a la administración de contraste endovenoso especialmente en fases tempranas de manejo de la pancreatitis aguda severa cuando el paciente se encuentra con depleción de volumen.
El uso temprano y extenso de antibióticos en pacientes graves los expone a cambios en la flora, al desarrollo de flora resistente 9 e infecciones emergentes subsiguientes 21.
El uso de antibióticos profilácticos de amplio espectro puede llevar a infecciones fúngicas 11, 22, sobrecrecimiento de patógenos que pueden llevar por ejemplo a colitis pseudomembranosa por Clostridium difficile 23 e incremento de los costos 24.
La profilaxis antibiótica entendida como aquella administrada en ausencia de infección, usualmente por periodos cortos de tiempo algunas veces dosis única a pacientes con riesgo alto de infección, debe diferenciarse claramente de la terapia antibiótica empírica en la cual el antibiótico es iniciado ante la sospecha alta de infección que aún no ha podido ser confirmada microbiológicamente y se mantiene por periodos de tiempo más largo.
La evidencia actual no apoya el uso de profilaxis antibiótica en pacientes con pancreatitis aguda necrotizante pero sí permite recomendar la búsqueda temprana de signos de infección del área de necrosis presente en el 20% de pacientes con necrosis pancreática, obtener muestras para confirmación microbiológica e iniciar en estos casos terapia antimicrobiana inicialmente empírica y luego ajustada según cultivos.
En sitios donde sea técnicamente difícil obtener muestras para cultivo del sitio de necrosis se recomienda, ante la sospecha de infección, y una vez descartados otros focos, iniciar antibioticoterapia empírica con fármacos que alcancen concentraciones inhibitorias mínimas en páncreas, siendo de primera elección los carbapenémicos.
Introducción
Este trabajo presenta un estudio sobre como el interés por alcanzar un determinado modelo estético corporal puede afectar al bienestar de las mujeres jóvenes, tanto de aquellas que están sanas como de aquellas que padecen alguna enfermedad relacionada con el modelo estético corporal como la anorexia y la bulimia.
El modelo estético es una construcción social Camargos et al., 2009 que varía en cada cultura.
Autores como Baile et al. 2003, Cafri et al. 2005 explican que los factores socioculturales influyen en las percepciones del propio cuerpo, pudiendo generar insatisfacción Rasnake et al., 2005 sobre todo en la cultura occidental Garner y Garfinkel, 1980; Mazur, 1986; Nagel y Jones, 1992, en Norteamérica y Latinoamérica, -así, por ejemplo, el cuerpo es considerado como un "capital" para la sociedad brasileña Goldenberg, 2011- y por supuesto, también en el ámbito europeo.
Dentro del ámbito europeo occidental, este estudio ha sido realizado en España.
Teniendo en cuenta este contexto, los objetivos que se plantean son los siguientes:
 Determinar la opinión de la muestra sana y enferma ante los factores que configuran el modelo estético corporal actual en las sociedades occidentales.
 Establecer las dimensiones en las que pueden ser agrupados dichos factores relacionados con el modelo estético corporal y que pueden influir en el bienestar de las mujeres jóvenes.
 Analizar si existen diferencias significativas entre las valoraciones dadas por ambas muestras tanto a las dimensiones subyacentes como a los factores que las componen.
Revisión teórica: Influencia del modelo estético corporal en el bienestar de los jóvenes
De acuerdo con Meléndez et al. 2009, el análisis del bienestar individual ha girado en torno a dos líneas, el estudio del llamado bienestar psicológico y el del bienestar subjetivo.
El bienestar psicológico está relacionado fundamentalmente con tener un propósito en la vida y conseguir metas valiosas dentro del propio contexto social Keyes et al., 2002.
En cambio, el bienestar subjetivo está más próximo a conceptos como la felicidad personal o la satisfacción vital.
En todo caso, según estos autores ambos tipos de bienestar están relacionados.
Es necesario además, aclarar que el bienestar psicológico y el subjetivo no responden exclusivamente a la influencia de factores objetivos y subjetivos, respectivamente.
Así, por ejemplo, el bienestar psicológico se puede producir por la concurrencia de factores objetivos recursos, aptitudes y capacidades y factores subjetivos, tales como poder plantearse metas más allá de las posibilidades objetivas de alcanzarlas.
En esta línea, el bienestar relacionado con el modelo estético corporal reúne elementos de las dos perspectivas: la subjetiva más personal y la psicológico-social más relacionada con el contexto sociocultural.
Este hecho viene a corroborar la importancia que pueden tener en el bienestar de los jóvenes tanto los factores de tipo personal, como los factores socioculturales, ambientales y mediáticos.
Aunque la división en factores de tipo personal y sociocultural puede parecer demasiado rígida, en realidad, esta diferenciación es simplemente operativa, puesto que en todo momento, en esta investigación se trabaja con proposiciones o ítems, que han sido valorados individualmente por el conjunto de la muestra.
Además, es frecuente la agrupación de los factores de influencia en diferentes dimensiones en los estudios relacionados con el culto al cuerpo y la insatisfacción corporal, como los de Toro et al. 1994, Stice et al. 1996 o Cusumano y Thompson 2000.
En relación a los factores que afectan al bienestar, Salazar 2008 incide en que se deben investigar los fenómenos que influyen en el culto al cuerpo de los jóvenes, que puede desencadenar en una insatisfacción corporal desmedida, que les lleve a buscar un patrón físico ultra-delgado e incluso a contraer graves enfermedades relacionadas con el culto al cuerpo.
En esta línea, Alegret et al. 2005 definen el concepto de culto al cuerpo, como aquella situación en la cual la preocupación del individuo por su imagen externa es tan prioritaria, que le lleva a tomar decisiones y mantener conductas de riesgo con el objetivo de lograr resultados más allá de lo que podría ser considerado natural.
Según esto, parece clara la vinculación del culto al cuerpo con la imagen corporal.
Para Raich 2000 la imagen corporal es un concepto complejo que incluye tanto la percepción que tenemos del cuerpo, como del movimiento y límites de éste, la experiencia subjetiva de actitudes, valoraciones que hacemos y el modo de comportarnos que experimentamos al entrar en contacto con nuestro entorno.
Definición de los factores relacionados con el modelo estético corporal
Para definir los factores relacionados con el modelo estético que afectan al bienestar partimos del estudio de Toro et al. 1994, quienes crearon la escala llamada CIMEC Cuestionario de Influencias del Modelo Estético Corporal para diagnosticar la influencia del modelo estético corporal en pacientes de anorexia y bulimia.
Por otra parte, hemos tomado también como referencia el estudio de Carrillo Durán 2004, que investiga la valoración que dos muestras de mujeres jóvenes enfermas de anorexia y bulimia y mujeres sanas realizan sobre determinados factores y su grado de influencia en su bienestar personal.
El CIMEC es uno de los instrumentos más utilizados para evaluar el impacto de determinados factores relacionados con el culto al cuerpo en la predisposición de los jóvenes a padecer anorexia y bulimia.
Se considera un punto de partida adecuado para determinar las dimensiones relacionadas con el modelo estético corporal; si bien, como iremos viendo, pensamos que en esta escala existen ausencias e imprecisiones que merecen ser tenidas en cuenta.
Los ítems del CIMEC se agrupan, según resultados del análisis factorial exploratorio, en cinco áreas de influencia.
La primera es la denominada "Preocupación por la imagen corporal" y hace referencia a la ansiedad que experimenta la persona cuando se enfrenta a situaciones en las que se puede cuestionar su propio cuerpo o puede sentir envidia de modelos sociales de delgadez o tendencia a las dietas.
En este factor se incluye el único ítem del CIMEC que hace referencia directa a la influencia de las modelos, de moda o publicitarias "¿Envidias la delgadez de las modelos que aparecen en los desfiles de modas o en los anuncios de prendas de vestir?".
Por otra parte, el único ítem relativo al papel de la familia "¿Hablas con las personas de tu familia acerca de actividades o productos adelgazantes?" se incluye igualmente en esta dimensión, aunque no se refiere a la influencia de la familia en la transmisión del modelo estético corporal, como sería deseable, sino más bien a una acción concreta hablar del adelgazamiento que no es específica de la familia, ya que este tipo de conversaciones se puede tener con cualquier persona.
Por tanto, parece quedar fuera de esta escala la medida del efecto de la familia Oliva, 2006 en parte, por considerarse que existen diferentes escalas de medida para controlar esta influencia.
Por ejemplo, la "Perceived Sociocultural Pressure Scale" Stice et al., 1996 dirigida al estudio de la presión ejercida por familiares, amigos, compañeros, pareja y medios en la insatisfacción corporal.
Así, Stice 1998 afirma que la influencia de la familia y los amigos correlacionaba con síntomas que muestran la insatisfacción con el cuerpo.
Otra de las áreas el CIMEC es la denominada "Influencia de la publicidad", formada por ítems que reflejan el interés despertado por los anuncios de productos adelgazantes.
Este factor mezcla los ítems relativos exclusivamente a la publicidad con los relativos a la influencia de la información sobre dietas y belleza.
Consideramos que información y publicidad son cosas diferentes, por lo que resulta erróneo desde el punto de vista de la teoría de la comunicación, denominar a este factor "Influencia de la publicidad", ya que incluye referencias directas a la información.
Aunque es cierto que los mensajes recibidos son interiorizados, de modo que se pierde la referencia de su procedencia es posible pensar que los mensajes de los anuncios, las imágenes de las modelos de pasarela, las noticias de revistas... al final, contribuyen a crear un imaginario social relacionado con la imagen corporal, es importante identificar la fuente del mensaje, ya que no nos exponemos del mismo modo a los anuncios publicitarios que a la lectura de un artículo de una revista Lacher y Rotfeld,1994; Reijmersdal et al., 2005; Walton, 2010.
Así, el filtro que ponemos ante los mensajes que identificamos como persuasivos es, probablemente, mayor que el que ponemos ante mensajes que consideramos más informativos que persuasivos.
Además, estudios como los de Rodríguez 2008 y Díaz-Soloaga et al. 2009 explican como la influencia de la información de revistas, en particular, es una causa de gran importancia en enfermedades tales como la anorexia y la bulimia.
En esta misma línea, Levine et al. 1994 establecieron dos factores socioculturales que correlacionaban fuertemente con el deseo de adelgazar: los comentarios y críticas de los familiares y amigos sobre el peso o la forma corporal y la lectura de revistas sobre adelgazamiento más de acuerdo con los factores mediáticos.
De ahí que consideremos necesario diferenciar los mensajes según su procedencia, cuando se estudian los factores que pueden influir en la insatisfacción con el propio cuerpo.
La tercera área, "Influencia de los mensajes verbales" se compone de ítems que también hacen referencia a la información relacionada con el culto al cuerpo.
La cuarta área, denominada "Influencia de los modelos sociales", agrupa los ítems que reflejan el interés que despierta el cuerpo de actrices y modelos de publicidad, aspecto también contenido en la primera área.
Por último, el área "Influencia de situaciones sociales" está integrado por aquellos ítems que hacen referencia a la presión social subjetiva experimentada en situaciones que implican comer y la aceptación social atribuida a la delgadez.
Esta dimensión refleja también los ítems relativos al papel de los amigos, pero no incorpora la influencia de la pareja en la necesidad de asumir el propio cuerpo, que como veremos es de gran importancia.
En resumen, se observa que estas áreas de influencia tienen que ver tanto con el contexto personal del individuo, como con el contexto sociocultural, donde aparecen elementos más directamente relacionados con los jóvenes influencia de los mensajes verbales y comentarios de amigos, por ejemplo, así como elementos más vinculados a la influencia de los medios, la publicidad y las imágenes de culto al cuerpo.
En esta línea, el trabajo de Carrillo Durán 2004 hace una selección de ítems para el estudio de la actitud de jóvenes enfermas de anorexia y bulimia y jóvenes sanas, ante diversos factores relacionados con el modelo estético corporal, que pueden influir en mayor o menor medida en su bienestar.
En el citado estudio, los ítems hacen referencia a las diferentes áreas de influencia que pueden afectar al bienestar de la muestra, procurando corregir algunas imprecisiones del CIMEC ver tabla 1 pero no extrae dimensiones o áreas en las que agrupar los ítems.
Nuestra investigación sí analiza las dimensiones en las que pueden ser agrupados y, por tanto, resumirse los factores relacionados con el culto al cuerpo, que pueden afectar al bienestar de los jóvenes.
Explicación de los ítems seleccionados
Como se aprecia en la quadro 1, algunos ítems se vinculan con los factores personales influyentes en el bienestar de los jóvenes porque se relacionan con la autoestima, la sensación de estar bien consigo mismo Parra, 2005 y de mantener el control sobre el propio cuerpo.
Castro y Díaz 2002 exponen que sobre todo a partir de los años 80 los investigadores han empezado a dar importancia en sus estudios a las variables de tipo personal influyentes en el bienestar, destacándose dentro de la preocupación por la imagen corporal, el papel de la autoestima o confianza en uno mismo, la obsesión por partes del propio cuerpo, y el deseo de poder mantener una dieta adecuada sin riesgo de engordar, lo que se refleja en los ítems de la tabla 1.
Con respecto a la importancia de los factores socioculturales, Baile et al. 2003 y Cafri et al. 2005 sostienen que son muy influyentes en la percepción corporal, siendo elementos poco motivadores de bienestar y satisfacción con el propio cuerpo dentro de la cultura occidental Garner y Garfinkel, 1980; Fallon, 1990: Nagel, 1992.
Dentro de los factores socioculturales, parece estar clara la influencia de la familia en el bienestar Oliva, 2006; Parra, 2005.
Por su parte, Wertheim et al. 2004 ratifican la importancia de los que comparten nuestro contexto, en la transmisión de un patrón de perfección, sin diferenciar claramente la influencia de la familia y los amigos de la influencia de la pareja.
Por otra parte, Rodríguez 2008 indica que la satisfacción de los jóvenes va a depender del apoyo que reciban de su entorno, englobándose en este contexto a los amigos Moyano y Ramos, 2007.
La influencia de los amigos en la satisfacción con el cuerpo se basa en la Teoría de la Comparación Social Heinberg y Thompson, 1992.
Lo más peligroso no es la comparación, sino la frecuencia y el sujeto con el que los jóvenes se comparan Rodríguez, 2008.
Para que se genere insatisfacción corporal, el modelo de comparación debe ser más atractivo que uno mismo Tantleff-Dunn et al., 2005.
En una línea similar, pero fuera del grupo de amigos, podemos destacar el papel de la pareja, cuya influencia en el desarrollo de anorexia y bulimia parece probada.
Las investigaciones llevadas a cabo por Raboch 1991 confirman diferencias considerables en la evolución positiva de enfermas de anorexia con una satisfactoria relación de pareja frente a las que no la tenían.
Según Fox et al. 2005 los comentarios negativos de los novios y las comparaciones sobre el cuerpo de la mujer son factores que pueden influir en el inicio de la enfermedad y en su evolución.
Así, Tozzi et al. 2003 contemplan entre los factores de recuperación más importantes en la anorexia y bulimia, además de la terapia y maduración de la paciente, el apoyo de la pareja.
En la misma línea, diversos estudios desarrollados con jóvenes no afectadas de anorexia y bulimia concluyen igualmente que el papel de la pareja es determinante en la satisfacción con el propio cuerpo Gondoli et al., 2011; Paxton et al., 2005; Lin y Kulik, 2002; Forbes et al., 2006, debiendo establecer mecanismos de detección de esta influencia en la adolescencia y primera juventud, donde la familia tiene cada vez menos influencia incluso que los amigos.
El contexto de los factores socioculturales que influyen en el bienestar abarca también a las influencias de tipo mediático, tales como la información, las imágenes de moda y la publicidad Cattarin et al., 2000.
Autores como Myers y Biocca 1992, Botta 1999, Harrison 2000 y Park 2005 señalan que la presión mediática es un factor sociocultural que ejerce gran influencia en el bienestar -incluido el bienestar con el propio cuerpo-, y en la creación de la auto identidad de los jóvenes Santos y Silva, 2008.
En esta línea, se puede decir que existen posturas en contra de los medios y otras que relativizan su poder.
Con respecto a las posturas en contra, el culto al cuerpo aparece ligado a la proliferación de la cultura audiovisual, que no ha dejado de desencadenar la alarma frente a la influencia de los medios como transmisores de valores que influyen en la imagen corporal de la juventud Rasnake et al., 2005; Livingstone y Helsper, 2006, en sus hábitos de alimentación, así como en la concepción del cuerpo y la belleza en una frágil relación con la salud Teo, 2010.
Los medios de comunicación parecen ser un factor influyente en los valores estéticos adoptados por la sociedad Harrison y Cantor, 1997 y en el canon de belleza aceptado.
Autores como Botta 1999 señalan que los jóvenes son más vulnerables a los mensajes de los medios que promueven o muestran la delgadez como un ideal, ya que a su edad están aún buscando información que les ayude a formar su propia identidad.
Además, la mayoría de jóvenes no realiza la mínima visión crítica de lo que ve y cuando lo hacen el efecto es contrario al esperado.
Para muchos, cuestionar la perfección del cuerpo de los personajes de los medios no es un factor de protección, todo lo contrario, puede recordarles que deben vivir de acuerdo a este ideal de delgadez.
Aunque autores como Valkenburg y Cantor 2001 demuestran que la alfabetización mediática mitiga el efecto de la publicidad, Botta 2000 señala que los espectadores más experimentados se ven más afectados que los más noveles, siendo el esfuerzo mental una variable más importante que la cantidad de tiempo de exposición.
En base a este planteamiento parece adecuado abundar en la investigación con jóvenes, los cuales parecen ser más influenciables, en el corto plazo, que los niños y adolescentes.
Como ya explicamos más arriba, a veces resulta difícil separar la influencia de las modelos de los desfiles de moda emitidos en gran parte por televisión de la influencia de los anuncios de publicidad donde también aparecen modelos.
No obstante, se puede establecer, que dentro de las influencias relacionadas con el contexto de los medios, no es lo mismo el papel de las imágenes que muestran cánones de belleza y moda, transmitidos en televisión, prensa... y considerados influyentes por el riesgo que sufren los jóvenes al querer imitarlos, como el papel de la información específica emitida y relacionada con el culto al cuerpo; de modo que este tipo de presión informativa resulta más perjudicial que la propia transmisión de imágenes de culto al cuerpo a través de la moda o la publicidad, debido a que la persona busca conscientemente esta información Harrison y Cantor, 1997 y presenta una barrera psicológica menor ante el contenido de estos mensajes que ante los que identifica como claramente persuasivos Walton, 2010.
Por otra parte, sobre la influencia de la publicidad, debemos destacar su doble faceta de relación con en el modelo estético corporal.
Por una parte, el papel de las imágenes que aparecen en los anuncios, y particularmente, el papel de la modelo de publicidad, y por otra parte, el papel de los productos de culto al cuerpo que son anunciados.
En relación a las imágenes publicitarias, muchas de las representaciones que se consideran cercanas al ideal de delgadez están vinculadas a la publicidad Frith et al., 2005, de modo que, según Cattarin et al. 2000 las mujeres, animadas a compararse con estas modelos, terminan sintiéndose insatisfechas.
En este punto, parece encajarse dentro del mismo patrón de influencia a las modelos de moda y a las de publicidad, siendo percibidas las primeras como más delgadas que las modelos de los anuncios Carrillo Durán, 2004.
En realidad, parece posible que la exposición a imágenes delgadas genere incluso riesgo de padecer anorexia o bulimia Jiménez y Silva, 2010, ya que, según Posavac et al. 2001, las mujeres comparan por rutina sus cuerpos con las de los medios y esta conducta les crea insatisfacción.
Además, Rodgers y Chabrol 2009 advierten de que el efecto de las imágenes de culto al cuerpo es aún mayor cuando ya existe un trastorno relacionado con el modelo estético corporal, abundando en la necesidad de presentar imágenes no excesivamente delgadas para no agravar la enfermedad.
Por otra parte, resulta fundamental destacar que no todas las mujeres se verán afectadas en el mismo grado, ya que hay mujeres que ponen su objetivo en la delgadez ideal, tales como las enfermas de anorexia y bulimia, y que encuentran un refuerzo en esas imágenes Tiggemann y McGill, 2004; Bessenoff, 2006 mientras que otras no.
Aunque todos tendemos a establecer un filtro mayor ante la influencia de mensajes que ya detectamos como persuasivos como los de los anuncios de publicidad y otro mucho menor ante los mensajes que consideramos informativos, en realidad, esta tendencia puede verse alterada por la condición del sujeto.
La persona que está en una situación de especial sensibilidad ante los estímulos relacionados con la imagen corporal puede hacer que el filtro establecido sea diferente.
Así, se puede decir que el efecto de los mensajes trasmitidos por los medios, sobre la propia imagen corporal, depende de la percepción y necesidades que los jóvenes presenten y, por tanto, de cómo procesan la información recibida y la vuelcan sobre su autoimagen corporal Faber et al., 1979.
De ahí que consideremos oportuno el estudio de la influencia de una serie de factores relacionados con mensajes de distinta procedencia, comparando los resultados de una muestra de población no afectada de un trastorno de la imagen corporal y una muestra de control que sí está afectada.
La posible influencia de la publicidad en el modelo estético corporal, no solo por las imágenes que presenta, sino también por el tipo de productos que anuncia, nos hace empezar definiendo "publicidad de culto al cuerpo" como la comunicación de productos/servicios, a través de mensajes o de la presencia de imágenes relacionadas con la tendencia, motivación, deseo o necesidad del sujeto de bajar de peso o mejorar su aspecto externo.
Dentro de la categoría de productos/servicios de culto al cuerpo, a la que nos referimos, se pueden diferenciar los de belleza y los de adelgazamiento.
Lo primeros están referidos, en general, a la mejora del aspecto externo del sujeto y los segundos tienen como objetivo bajar de peso.
Como hemos dicho más arriba, existen también argumentos y posturas que relativizan el poder de los medios para generar insatisfacción o bienestar con la imagen corporal.
Así, Bellemare et al. 1994 afirman que los jóvenes en contacto con el medio televisivo se convierten en telespectadores informados y juiciosos, Merlo 2005 señala que los jóvenes son expertos en medios y conocen exhaustivamente los contenidos y las formas de los programas.
Cebrián 2001, por su parte, considera que el joven es capaz de comprender los sistemas de mediación, pudiendo hacer una lectura crítica de los mensajes.
No obstante, aunque las investigaciones demuestran que los consumidores juveniles disponen de suficiente juicio crítico como para comprender el grado de verdad Vera, 2005, "ello no garantiza en absoluto que vayan a dejar de disfrutar viendo anuncios o contenidos superfluos" Buckingham, 2002, p. 171.
Un trabajo de Anschutz et al. 2009 presenta resultados interesantes en el sentido que venimos comentando.
Un grupo de sujetos fue expuesto a una emisión publicitaria con imágenes delgadas, no delgadas y neutrales.
Durante la misma, los participantes podían comer snacks y otros alimentos.
Se demostró que los sujetos de la muestra comieron más después de percibir imágenes delgadas, y no al contrario, concluyéndose que la presencia de imágenes delgadas no necesariamente aumentó los niveles de ansiedad ante la comida.
Hipótesis
De acuerdo con la literatura referida establecemos las siguientes hipótesis.
En primer lugar y teniendo presentes todos los factores que el modelo estético corporal considera susceptibles de influir en el bienestar de las jóvenes, enunciamos la H1:
H1: Los factores socioculturales ejercen mayor influencia que los de tipo personal en el bienestar de las jóvenes de toda la muestra.
En segundo lugar, y en consonancia con los resultados de estudios anteriores la H2 establece lo siguiente:
H2: La influencia de las dimensiones relacionadas con el culto al cuerpo que influyen en el bienestar es diferente para la muestra de chicas sanas frente a la muestra de control, jóvenes afectadas de anorexia y bulimia.
Material y métodos
Para estudiar la relación entre el modelo estético corporal y el bienestar de las mujeres jóvenes se pidió a una muestra de jóvenes su opinión en torno al conjunto de aspectos descritos a lo largo de este trabajo que se consideran que pueden influir en mayor o menor grado en su bienestar Tabla 1.
Recordemos que con este estudio se pretende determinar qué aspectos parecen ser más determinantes del bienestar, en qué dimensiones o factores subyacentes pueden ser agrupados dichos aspectos, y si existen o no diferencias significativas de actitud entre los dos grupos de mujeres participantes sanas y enfermas.
Para la recogida de la información se utilizó un cuestionario cerrado en el que se pedía a las jóvenes la valoración de los ítems seleccionados.
Se utilizó una escala tipo Likert de cinco puntos, de extremos «no me influye nada» valorada con un 1 y «me influye mucho» valorada con un 5 y con una posición neutral valorada con un 3.
Tras la recogida de los datos, se realizó, en primer lugar, un análisis exploratorio con el objetivo de identificar los aspectos más y menos influyentes y comparar las valoraciones del conjunto de ítems de ambas muestras.
En segundo lugar, y también con carácter exploratorio, se aplicó al conjunto de datos un Análisis factorial de Componentes Principales ACP con el objetivo de reducir y agrupar los ítems de la escala aplicada y de este modo poder determinar la estructura factorial dimensiones subyacentes del fenómeno estudiado.
En la composición final de la muestra, el número de jóvenes participantes en el estudio ha ascendido a 95 mujeres, divididas en dos subgrupos, jóvenes normales, 61 en total, y enfermas de anorexia y bulimia, 34.
El grupo de mujeres afectadas por trastornos de la alimentación se estableció desde el inicio como muestra de control, al igual que se ha realizado en estudios similares, como el de Botta 2000, en el que se investigó a 145 mujeres blancas y 33 mujeres negras que actuaron como grupo de control a la hora de manifestar desacuerdo con su cuerpo.
Igualmente, recordemos que son frecuentes las investigaciones publicadas en revistas científicas que utilizan muestras en torno a los 30 registros.
Por ejemplo, Alba y Chattopadhyay 1986 n=205, en 12 grupos de tamaño entre 14 y 20 individuos; Lynch et al. 1988 n=211, en grupos de entre 48 y 59; Nedungadi 1990 n=160, en grupos de 40 y 20, Kent y Allen, 1994; Keller et al. 1998 n=105, en 4 grupos de 18, y un grupo de 33 control; Hastak y Mitra 1996; Singh y Rothchild 1983 n=108, repartidos en 8 grupos; Singh et al. 1988 n=64; en grupos de 32.
La muestra de control, afectada de trastornos de la imagen corporal, fue diagnosticada y tratada en la Unidad de Trastornos de la Conducta Alimentaria, dependiente del Hospital Infanta Cristina, situado en la ciudad de Badajoz, España.
La investigación de la muestra enferma fue realizada bajo el permiso y la supervisión del jefe de la Unidad de Trastornos de la Conducta Alimentaria, que a su vez era miembro del equipo participante en el proyecto de investigación, y que fue el que facilitó el acceso a la muestra de jóvenes enfermas de anorexia y bulimia, que estaban siendo tratadas de forma ambulatoria en dicha unidad.
Las jóvenes pacientes fueron citadas para la participación en el estudio, habiendo sido contactadas individualmente e informadas previamente a la realización de la investigación, manifestando su consentimiento verbal y no estando sometidas a la obligación de participar, si no lo deseaban.
La edad de las participantes oscila entre los 15 y los 38 años; si bien, la mayoría el 86.3% se sitúa en el tramo de 16 a 22 años, con una edad media de 19.65 años desviación típica: 3.54, no existiendo diferencias significativas en la edad media de ambos grupos experimental y de control, si bien, la dispersión es mayor en el grupo de enfermas dadas las condiciones individuales de cada paciente y la fase del tratamiento en el que se encontraban.
Resultados y discusión
En primer lugar, se presentan los resultados de influencia media de cada uno de los ítems valorados, tanto para el total de la muestra como para cada subgrupo tabla 2.
Hemos ordenado los factores de mayor a menor influencia para el grupo de enfermas, con el fin de poder comparar más fácilmente con las sanas.
Se observa que tener una pareja que las acepte tal y como son factor que no está presente en el CIMEC y la confianza en sí mismas son dos aspectos de gran importancia para ambos subgrupos.
Otros dos factores, de tipo personal, son también considerados como muy relevantes en la sensación de bienestar de las enfermas: "la obsesión con su cuerpo" y "el poder mantener un peso estable".
En cambio, estos factores son menos influyentes en el bienestar de las sanas, que dan más importancia a la familia y a los amigos.
Por otra parte, los factores relacionados con el modelo estético corporal menos influyentes en el bienestar de toda la muestra son los anuncios de productos light y de belleza, así como las modelos de pasarela y de publicidad.
Como ya hemos dicho, aunque a veces resulte difícil separar estas influencias en la realidad, el hecho de haber valorado cada uno de estos factores por separado y de que los resultados de la influencia particular de cada uno de ellos vaya en la misma dirección, confirma que todo el conjunto de influencias mediáticas afecta en menor medida que otros factores.
A continuación nos centramos en las diferencias de influencia media de los distintos ítems para los dos subgrupos investigados tabla 3.
Los factores se han ordenado de mayor a menor diferencia.
Las diferencias positivas indican que el ítem es más influyente en las enfermas y las diferencias negativas, que el ítem considerado es más influyente para las sanas.
El análisis desvela que siete de los once aspectos estudiados con valor positivo en la tabla 3 influyen significativamente más en las enfermas.
El test ANOVA, elaborado para medir si las diferencias entre la muestra experimental y la de control son estadísticamente significativas, confirma que los ítems que parecen influir más en las enfermas son: la presencia de modelos en los medios, tanto publicitarios p=0.000 como de pasarela p=0.000, la obsesión por ciertas partes de su cuerpo p=0.000, la información sobre dietas y belleza p=0.000, los anuncios tanto de productos light p=0.002 como de belleza p=0.001 y el poder mantener un peso estable comiendo normal p=0.025.
En el lado contrario, las sanas parecen dar más importancia que las enfermas a los amigos p=0.022 y a la familia p=0.000.
La confianza en uno mismo p=0.088 es otro factor al que las sanas conceden más importancia.
En lo que sí parecen estar de acuerdo todas es en la importancia de tener una pareja que las acepte como son p=0.914.
Como ya adelantamos, para completar el estudio, se realizó un Análisis factorial de Componentes Principales ACP sobre el conjunto de ítems relacionados con el modelo estético corporal, con el fin de sintetizarlos en unas pocas dimensiones subyacentes.
Los estadísticos de KMO 0,827 y Barllett p=0,000 calculados sobre los datos iniciales confirman la idoneidad del análisis.
El análisis factorial extrajo tres dimensiones que explicaban el 66,8% de la varianza inicial del fenómeno estudiado.
La tabla 4 muestra las tres dimensiones extraídas.
La primera dimensión explica el 35,5% de la varianza total y agrupa un conjunto amplio de elementos vinculados a las influencias socioculturales relacionadas con los medios de comunicación y la moda, tanto las referidas a los modelos, ya sean de pasarela o publicitarios, como a la publicidad de productos vinculados con el culto al cuerpo anuncios de productos de belleza y light y con la información en general sobre dietas y belleza.
Además, la obsesión con la imagen corporal ayuda a definir el significado de esta dimensión, lo que parece lógico puesto que los factores relacionados con la comunicación y la moda tienen influencia en la definición de la propia identidad física.
La segunda dimensión que explica el 17,8% de la varianza agrupa tres factores relativos a las relaciones sociales, familiares y de amistad, a los que se une algún factor de tipo personal, relativo a la autoestima la confianza en sí mismo, probablemente por la influencia de los amigos y familia en el fortalecimiento de la autoestima.
El tercer y último factor, que explica el 13,5% de la varianza original, se correlaciona claramente con las relaciones sociales de pareja y el mantenimiento del peso corporal.
Este resultado indica que quienes dan una gran importancia al hecho de ser aceptados por la pareja, también dan importancia a la capacidad para mantener el peso y cuidar su aspecto, como también afirmaron Gondoli et al. 2011 y Paxton et al. 2005, entre otros.
Para completar el estudio hemos representado en forma de diagrama de dispersión figuras 1 y 2, la totalidad de jóvenes participantes en el estudio, según los valores que toman para las tres dimensiones identificadas por el análisis factorial, y diferenciadas según el subgrupo al que pertenezcan, enfermas o sanas.
Se cruzan en primer lugar la dimensión 1, que refleja los elementos del modelo estético corporal relativos a las influencias socioculturales mediáticas, y la dimensión 2, que mide la importancia dada al entorno sociocultural de familia y amigos y a la autoestima figura 1.
De los cuatro cuadrantes que origina el cruce de las dos dimensiones, el inferior izquierdo es en el que se sitúan las jóvenes que consideran que les influyen poco ambas dimensiones en su bienestar, siendo fundamentalmente chicas sanas.
El cuadrante superior derecho, refleja la situación opuesta.
En este cuadrante se sitúan las jóvenes para las que las dos dimensiones son muy importantes, siendo fundamentalmente jóvenes enfermas.
Los otros dos cuadrantes muestran situaciones intermedias.
En el cuadrante superior izquierdo se sitúan las jóvenes a las que les afectan poco los factores mediáticos, pero mucho su entorno social, familiar y de amigos, fundamentalmente chicas sanas.
En cambio, en el cuadrante inferior derecho se sitúan las chicas más afectadas por el entorno mediático que por el entorno social más cercano, fundamentalmente chicas enfermas.
En general, se aprecia mayor presencia de jóvenes enfermas hacia la zona derecha del plano preocupación por los estímulos relacionados con el aspecto físico y la transmisión del modelo estético corporal y de sanas hacia la parte superior izquierda preocupación por el contexto familiar y de amigos.
La figura 2 muestra el diagrama de dispersión que se obtiene al cruzar las dimensiones primera referida a las influencias socioculturales mediáticas y tercera referida a la importancia dada a la pareja y al control del peso para conseguir la aceptación diferenciando entre sanas y enfermas.
Se aprecia que la mayoría de las jóvenes enfermas se sitúan en la parte superior y, por tanto, dicen estar muy condicionadas en su bienestar por el control del peso y la opinión de la pareja.
Este resultado no es tan claro para el grupo de sanas, donde se aprecia que una parte importante, aproximadamente la mitad, se sitúa hacia la zona inferior, no dejando influenciarse tanto por las opiniones de sus parejas y el control del peso.
La pareja, aunque se puede considerar un factor influyente en la satisfacción corporal de toda la muestra, propio de la juventud, se manifiesta como un elemento mucho más determinante para la muestra de jóvenes ya afectadas de un trastorno de la imagen corporal Raboch, 1991; Fox et al., 2005; Tozzi et al., 2003.
Conclusiones
Teniendo en cuenta los resultados obtenidos de la opinión de la muestra de jóvenes entrevistadas, la primera de las hipótesis planteadas no se corrobora totalmente.
En general, sin perder de vista la influencia particular de cada ítem y de las dimensiones extraídas por el análisis factorial, podemos decir que son los factores pertenecientes al entorno más cercano de las jóvenes participantes los que realmente influyen en su bienestar, dejando aparte las influencias más relacionadas con los medios de comunicación.
Los factores más influyentes para la población sana entrevistada son la familia, los amigos, la pareja y la confianza en sí mismas.
En cambio, para las enfermas participantes en el estudio, tener una pareja que las acepten, y un conjunto de factores tales como la obsesión por alguna parte de su cuerpo, la confianza en sí misma y poder mantener un peso estable, son los más importantes, por delante de consideraciones como la familia o los amigos.
Por tanto, el papel de la pareja se ha revelado como un aspecto fundamental en el bienestar para toda la muestra, debido probablemente a la importancia que está ganando este factor en la creación de la propia identidad corporal según hemos argumentado más arriba y en la elección de la forma de vivir la propia vida, cada vez menos dependiente de las instituciones tradicionales tales como la familia.
Así, según Ortega y Mínguez 2003, p. 39 "Los cambios producidos han significado el paso de la familia como institución a la familia fundada en la interacción personal".
De todas formas, según los autores, no sólo la familia sino todo el conjunto de instituciones u organizaciones sociales se ven implicadas necesariamente en el cambio producido en la forma de socializarse.
Por otra parte, cuando buscamos la existencia de posibles diferencias significativas entre ambos subgrupos para el conjunto de ítems estudiados es cuando observamos que las influencias socioculturales mediáticas se acentúan para el grupo de las enfermas participantes.
De acuerdo con la segunda hipótesis, para las mujeres enfermas de anorexia y bulimia que han participado en este estudio, la dimensión que recoge el mayor número de factores socioculturales mediáticos, mezclados con aquellos relativos a la aceptación de la propia imagen corporal, resulta ser más importante que la dimensión relacionada con la familia y los amigos.
Se excluye de este contexto a la pareja, que se erige en una tercera dimensión de influencia en el bienestar, lo que parece impactar más también en las chicas que padecen un trastorno de la imagen corporal.
Por tanto, podemos decir que los factores relacionados con el contexto de los medios ayudan a definir la ausencia de bienestar en las jóvenes ya afectadas de algún trastorno relacionado con el modelo estético corporal, pero no parecen mostrarse capaces de influir directamente en la muestra sana entrevistada.
Además, debemos añadir que esta dimensión de factores socioculturales mediáticos no se explica sin la ayuda de ítems referidos a la autoestima, la aceptación del cuerpo y el control del peso, factores claramente relacionados con el contexto personal de la muestra.
En resumen, el estudio mostró que para las jóvenes sanas entrevistadas, factores como la familia, los amigos y también la pareja son más influyentes en su bienestar que los factores relacionados con los medios.
Por otra parte, para las mujeres enfermas entrevistadas, especialmente sensibles al modelo estético corporal, los factores socioculturales relacionados con la influencia de los medios, combinados con la influencia de la pareja, como ya hemos explicado, y con algunos aspectos personales que les hacen sentirse mal consigo mismas, refuerzan su actitud hacia la enfermedad.
En la región Caribe, entre los años 2002 y 2008 el pie de fuerza se incrementó en un 40 %.
En la Sierra Nevada de Santa Marta, se instalaron Batallones de Alta Montaña con el fin de limitar y controlar los corredores estratégicos de las guerrillas en los tres departamentos Cesar, Magdalena y La Guajira.
En cumplimiento de su objetivo de controlar territorialmente la Sierra Nevada, las Fuerzas Militares hicieron presencia por medio del Batallón de Alta Montaña No. 6 mayor Robinson Daniel Ruiz Garzón, en el corregimiento de Santa Clara, municipio de Fundación, departamento del Magdalena; la I División del Ejército; la Brigada No. 10, Batallón Rondón con sede en Valledupar; el Centro de Instrucción y Entrenamiento El Cenizo en el corregimiento de Tucurinca, en Aracataca.
A su vez, la Policía Nacional instaló puestos de Policía en varios lugares como en Atánquez, resguardo indígena Kankuamo Villarraga, 2009, p. 305.
En este periodo, se aprecia que en la Sierra Nevada de Santa Marta, se ha consolidado sustancialmente la presencia de la Fuerza Pública.
Sus unidades desarrollan en amplias áreas operaciones militares, acciones de patrullaje y control de vías, destacándose las de acceso al tramo vial Valledupar-Bosconia y al río Ariguaní; se implemento el programa Soldados de Mi Pueblo, se instaló nuevamente el puesto de Policía en Pueblo Bello Cesar y se conformó un grupo interinstitucional con el Cuerpo Técnico de Investigaciones de la Fiscalía, el Departamento Administrativo de Seguridad y la Policía con jurisdicción en Valledupar.
En el mismo periodo de tiempo, en la Sierra Nevada de Santa Marta se adelantaron las siguientes operaciones militares: Flamante, Mercurio, Mariscal, Feroz Nicaragua, Ocaso, Monserrate y Misión Táctica Job, con los objetivos de conseguir control del territorio, neutralizar la insurgencia armada y brindar seguridad a la población.
En la misma línea, la presencia militar ha tenido como soportes, efectivos militares adscritos a la I División del Ejército, II Brigada, X Brigada, Batallón de Artillería No. 10 Santa Bárbara La Guajira, Tropas de Reacción Divisionaria FURED, Batallón Córdoba, Batallón Contraguerrillas No. 2 Guajiros, Batallón de Infantería Mecanizado Antonio Nariño, Batallón de Artillería La Popa, Batallón de Alta Montaña No. 7 Raúl Guillermo Mahecha, Batallón de Infantería No. 6, Batallón Contraguerrilla No. 98 mayor Carlos Alberto Lara Rozo, Batallón Cartagena y Grupo Mecanizado No. 2 Rondón Villarraga, 2009, p. 290.
La confrontación armada en la Sierra Nevada de Santa Marta entre los años 2006 y 2008 estuvo marcada por el fortalecimiento de la presencia y la actuación de la Fuerza Pública, la que se entrelazó con una estrategia comunicacional dirigida hacia la población civil y la insurgencia armada, por medio de emisiones radiales, que buscaban estimular la deserción de sus militantes, teniendo como base el ofrecimiento de beneficios jurídicos y sociales para su reintegración social.
La significativa recuperación del territorio por parte de la Fuerza Pública se logró en gran medida por la creación de batallones como el de Infantería No. 5 y el de Alta Montaña No. 6; la realización de varias operaciones militares Operación Firmeza, así como la creación de puestos de Policía, como parte de los operativos orientados a golpear y desalojar unidades de los frentes del ELN y las FARC-EP.
El Frente 19 de las FARC-EP ha sido el más golpeado; en 2008 se tuvo conocimiento de la deserción y desmovilización ante las autoridades de 159 de sus combatientes; también, se han producido numerosas capturas que incluyeron a tres comandantes medios y fueron dados de baja en combates 15 combatientes.
Para la Unidad Operativa Mayor del Ejército el año 2008 fue clave en su propósito de "derrotar o neutralizar totalmente el Frente 19 con influencia en el departamento del Magdalena" Villarraga, 2009, p. 295.
El golpe de gracia para las estructuras guerrilleras que operaban en la Sierra Nevada de Santa Marta, lo dieron tropas del Ejército adjuntas al Comando Caribe, el 23 de febrero de 2010 en zona rural del municipio de Dibulla La Guajira, al capturar a Alberto Villarreal Yance Emel, Comandante del Frente 19 de las FARC-EP, quien había sido encargado por el Estado Mayor del Bloque Caribe para realizar la retoma de la Sierra Nevada de Santa Marta radiosantafe.com, 2010.
La activa presencia paramilitar en las cabeceras municipales y principales vías carreteables, aisló a la insurgencia de los principales centros urbanos de la región y de sus redes políticas, económicas, logísticas y sanitarias, limitando su movilidad a las partes medias y altas de los sistemas montañosos antes referenciados.
Con la desmovilización del Bloque Norte de las AUC en el año 2006 y el desmantelamiento entre los años 2004 y 2009 de los frentes y compañías guerrilleras del Bloque Caribe de las FARC-EP y el Frente de Guerra Norte del ELN que operaban en los Montes de María y la Sierra Nevada de Santa Marta y el repliegue de sus unidades restantes hacia las partes altas de la Serranía del Perijá frontera con Venezuela, específicamente al departamento de La Guajira, por efecto de las acciones adelantadas por el paramilitarismo y la Fuerza Pública, se podría afirmar que en la costa Caribe colombiana el postconflicto se debió iniciar en el año 2010, mas si se tiene en cuenta que solo el Frente 59 de las FARC-EP mantiene una limitada operatividad militar en el departamento de La Guajira, concentrada en acciones de sabotaje a la infraestructura carbonífera de la empresa Drummond y esporádicos ataques a la Fuerza Pública.
Con este contexto como telón de fondo, lo que se ha venido presentando en esta región de Colombia, es una mutación de los tipos "tradicionales" de violencia, ya que de la violencia contraestatal-paraestatal, se pasó a una muy difusa violencia de tipo criminal, ligada al narcotráfico y la extorsión, con un alto poder corruptor y dirigida específicamente contra la sociedad civil.
La desmovilización del Bloque Norte de las AUC, no dio por finalizado el fenómeno paramilitar y todas sus redes de ilegalidad en la región Caribe colombiana, sino que por el contrario, dio inicio a una compleja trama de reconfiguraciones y mutaciones de las estructuras y grupos armados que no participaron en el proceso de desmovilización, otros que se rearmaron y otros que emergieron.
Debe aclararse que estos "nuevos grupos paramilitares", mantienen una estrecha línea de continuidad con las estructuras de las AUC.
La naturaleza puramente delincuencial y la atomización de dichos grupos, han producido un complejo escenario en el que su continua configuración y reconfiguración es un lugar común, por ejemplo Ávila y Guerra 2012, registran entre 2006 y 2012 solo en los departamentos de Cesar, Magdalena y La Guajira, la presencia de 12 grupos armados diferentes sin incluir el Frente Contrainsurgencia Wayúu de las AUC.
Dichos grupos son: "Frente Arhuaco", "Autodefensas Campesinas Independientes", "Los Nevados", "Autodefensas Gaitanistas de Colombia", "Los Urabeños", "Los Paisas", "Los Rastrojos", "Águilas Negras", "Grupo Armado Ilegal de Codazzi", "Grupo Armado Ilegal del Cesar", "Grupo Armado Ilegal de El Copey" y "Grupo Armado Ilegal del Sur del Cesar".
A estos grupos, hay que sumarles estructuras armadas establecidas en La Guajira, que son anteriores al establecimiento del paramilitarismo en dicho departamento, entre ellas se destacan "Los Conoconitos", grupo armado compuesto por familias Wayúu del Clan Uriana, "Los Aguaditos", conformados por Wayúu del Clan Jusayú, al servicio de la familia Boscán Ávila y Guerra, 2012; y la banda "Los Curicheros", comandada por Marcos Figueroa, que según lasillavacia.com 2013, cuenta con 800 hombres armados y controla gran parte de las rutas del contrabando en los departamentos de Cesar, Magdalena y La Guajira.
Por efectos de enfrentamientos armados entre bandas, alianzas, cooptaciones y reacomodación territorial de estos grupos, hasta el año 2013, en la costa Caribe colombiana hacían presencia activa "Los Urabeños", "Los Paisas" y "Los Rastrojos".
Estos grupos dirigen su acción violenta en contra de la población civil, lo que se refleja en la continuación de graves problemáticas humanitarias como el desplazamiento forzado y los ataques contra defensores de los Derechos Humanos y grupos étnicos.
LUIS FERNANDO TREJOS ROSERO Doctor en Estudios Americanos con mención en Estudios Internacionales IDEA/ USACH.
Profesor e investigador del Departamento de Ciencia Política y Relaciones Internacionales de la Universidad del Norte, Barranquilla Colombia.
Investigador Asociado del Instituto de Altos Estudios de América Latina y el Caribe, Universidad del Norte.
Miembro de los Grupos de Investigación Agenda Internacional y Conflicto y postconflicto en la región Caribe colombiana de la Universidad del Norte
Según la Encuesta de Demografía y Salud del Perú, la anemia en niños de los 6 hasta los 35 meses se ha reducido poco en los últimos siete años, de 56,8 2007 a 46,4% 2013.
En los últimos diez años, Latinoamérica ha desarrollado los temas de equidad que se tornaron esenciales al desarrollo regional y sustentado.
En el Perú, desde el 2010, nos encontramos bajo el marco del aseguramiento universal de la salud Ley 29344, y el sistema de salud ha implementado estrategias para reducir los problemas de salud pública, entre ellos la anemia en niños.
En los niños, la prevención de la falta de hierro empieza en la etapa prenatal y lactancia.
Se discute la influencia de la deficiencia materna sobre el estado del hierro en el neonato, y los datos más sólidos parecen indicar que los hijos de madres con anemia ferropénica nacen con depósitos disminuidos de esa sustancia.
Posteriormente a los seis meses de lactancia materna, la ingestión de hierro es inadecuada por lo que se debe fortificar los alimentos, pues sin tratamiento estos niños reducen sus capacidades, presentan retraso al crecimiento, bajo peso corporal y emaciación.
Los tratamientos contra la anemia basados en la administración de sulfato ferroso han demostrado ser rentables y eficaces.
Una revisión indicó que la toma de suplementos diarios fue más efectiva que las dosis semanales en la mejoría de los niveles de hemoglobina, pero su tratamiento como intervención en salud pública ocasionaría principalmente baja adherencia y efectos adversos, aunque estudios han demostrado con multimicronutrientes MMN una alta adherencia 32 a 90%, incluso en esquemas flexibles y diarios Bangladesh 88 a 98%.
La Organización Mundial de Salud declara que la adherencia terapéutica es el grado en que el comportamiento de una persona, la toma del medicamento, el seguimiento de un régimen alimentario y la ejecución de cambios del modo de vida se corresponden con las recomendaciones acordadas con el prestador de asistencia sanitaria, lo que también se aplica en niños.
Una revisión Cochrane demostró que los MMN, o Chispitas o Sprinkles, reducen la anemia en 31% y la deficiencia de hierro en 51%, comparado con placebo.
Los MMN surgen como una estrategia importante y una opción para resolver y prevenir la anemia en Asia, África y comunidades priorizadas en países desarrollados.
En aquellas localidades en que los MMN se han implementado a gran escala, como en Mongolia, se ha logrado que la aceptación sea alta 76,6% de los padres o cuidadores están dispuestos a continuar su uso.
En Bolivia el 69% de los cuidadores continúan suministrando los MMN.
Debido a las altas prevalencias de anemia en niños, el gobierno peruano, con apoyo internacional entre 2009 a 2011, implementó un programa piloto en tres regiones del país para suplementar a los niños con MMN.
Luego en una implementación progresiva, se amplió a otras regiones y en el 2014 se inició la universalización de la suplementación con una población estimada de 1.400.000 niños entre 6 a 35 meses.
Para ello, se promulgó la directiva respectiva, conjuntamente con otras actividades como consejería y monitoreo, este esquema se aplicó inicialmente como suplementación, y también se está empleando para el tratamiento de anemia.
Un estudio realizado en Apurímac Perú, 2010 en 664 niños desde los 6 hasta los 35 meses evaluó el consumo adecuado de MMN el cual llegó a 4,1% en los que consumieron menos de 30 sobres y de 14,5% en los que consumieron entre 30 a menos de 60 sobres, los autores concluyeron entonces que no basta con entregar o consumir la cantidad necesaria, sino asegurar el proceso de consumo adecuado.
Otro estudio realizado en Ayacucho, Andahuaylas y Huancavelica encontró que el 20,5% abandonó la suplementación.
En Kenia 2013 encontraron que entre los factores asociados a la adherencia a los MMN estuvieron la edad temprana 6 a 23 meses frente a 24 a 35 meses, Odds Ratio ajustado ORa = 1,5; p = 0,02, más de dos quintiles de nivel socioeconómico ORa = 1,7; p = 0,004, asistencia en los hogares ORa = 2,8; p < 0,001 y promoción del consumo gratuito, calendarios, tazas y camisetas ORa =1,7; p = 0,04.
El objetivo del presente estudio fue considerar la adherencia a los MMN y los factores asociados en niños de 6 a 35 meses atendidos en establecimientos del Ministerio de Salud de 12 regiones de Perú, desde octubre hasta diciembre de 2014.
TIPO DE ESTUDIO Y DISEÑO
Estudio epidemiológico de vigilancia activa por sitios centinela.
Para la selección de los sitios, se planteó una vigilancia especializada de los niños atendidos en establecimientos del Ministerio de Salud, teniendo en cuenta su distribución y representatividad espacio-poblacional.
Según el plan para la reducción de la anemia, para el año 2014 un 65% de los niños entre los 6 a 35 meses deberían haber recibido lo MMN.
Se tomó la información base del 2013 de los establecimientos que reportaron datos de anemia en niños al Centro Nacional de Alimentación y Nutrición CENAN del Instituto Nacional de Salud INS.
Se incluyeron 4.944 establecimientos: 108 hospitales, 1.083 centros de salud y 3.753 puestos de salud.
Se plantearon áreas de microcampo de información de sensibilidad suficiente para monitorear la suplementación con MMN.
Dichos sitios presentaron un proporción de anemia similar a la región y guardaban relación territorial similar, es decir, si la región era de la selva y presentó una prevalencia de anemia en niños de 45%, se buscaban establecimientos de la misma localidad y que tuvieran una proporción similar de anemia y que históricamente enviaran información al CENAN.
Por lo tanto, se tomó al establecimiento con mayor población, y siguiendo este mismo criterio se llegó a un total de 34 instituciones: 3 hospitales, 22 centros de salud y 9 puestos de salud que guardaban representación espacio-poblacional según ámbito urbano-rural y regional, de 12 regiones del Perú.
MUESTRA
Los datos fueron recolectados de octubre a diciembre de 2014.
Los 34 establecimientos registraron en consultorios de crecimiento y desarrollo CRED un total de 4.896 niños, se incluyeron sujetos entre 6 a 35 meses, atendidos en los últimos 30 días, con domicilio ubicable, cuya madre o cuidadora aceptaba participar; excluyéndose niños con diagnóstico de anemia no ferropénica de cualquier etiología, siendo un total de 2.024 seleccionados por conveniencia.
Se midieron la edad en meses, el nivel educativo de la madre o cuidadora, la altitud a nivel del mar, el tipo de establecimiento de salud puesto de salud, centro de salud u hospital y el ámbito rural o urbano.
Los factores asociados a la adherencia incluyen:
Esquema de dosis - seguir la suplementación hace más saludable al niño, el tratamiento es fácil de cumplir;
Efectos secundarios - el niño ha tenido náuseas, si presentó algún efecto secundario suprimió el tratamiento;
Medicamentos consumidos - su niño ha tomado antibióticos, tiene dificultades para darle el suplemento de hierro al niño;
Motivación - tiene intenciones de continuar con el tratamiento de su niño, él está mejorando con el tratamiento, está en sus planes cumplir con el tratamiento y le dieron buen trato en el establecimiento de salud;
Creencias - su familia piensa que debe continuar con el tratamiento, cree que la anemia solo se cura con medicamentos;
Conocimiento sobre anemia - se tiene anemia por falta de suplementos o vitaminas y sabe para qué es importante el hierro; y
Consumo de alimentos ricos en hierro - su niño consume sangre de pollo y tiene dificultades en darle alimentos ricos en hierro.
La composición de los MMN fue la aprobada por el Ministerio de Salud de Perú: 12,5 mg de hierro elemental, 5 mg de zinc, 160 µg de ácido fólico, 300 µg de equivalentes de retinol RE de vitamina A y 30 mg de vitamina C. Para la determinación de la adherencia a los MMN, se evaluó lo recibido y consumido en los últimos 30 días, aplicándose la siguiente :
Cuando esta proporción fue igual o mayor al 90%, se consideró un niño adherente.
Se cursaron la documentación y coordinación a las Direcciones de Salud de las regiones seleccionadas por parte del CENAN.
Se capacitó al personal de campo y se realizó un estudio piloto para la aplicación de técnicas y procedimientos con dicho personal.
Los encuestadores acudieron a cada centro de salud asignado y coordinaban con el personal del establecimiento.
La información fue obtenida del área de CRED, generalmente regentado por enfermeras, para determinar la cantidad total de niños a través del cuaderno de atenciones, padrón nominal, Sistema de Información en Salud o Health Information System HIS, Sistema de Información del Estado Nutricional SIEN, carnés CRED u otros equivalentes.
Con la información se planeaban las visitas, y hubo tres posibilidades: en aquellos establecimientos que presentaron una cantidad menor a 30 niños, se visitó a la totalidad de ellos; en aquellos donde hubieron más de 30, se procedió a la selección aleatoria de 30 niños y otros nueve adicionales; y cuando se presentó más de 30 niños y estos se encontraban en zonas dispersas, se procedió a la zonificación y separación por centros poblados o urbanizaciones, tomándose al azar zonas con más de 30 niños.
Luego se planteó una ruta de visitas, y en algunos casos, se recibió el apoyo del personal del establecimiento, en otros casos los encuestadores lo realizaron de forma independiente.
Se identificó a la madre o al cuidador y les informaron previamente los objetivos del estudio.
Después de la aceptación por ellas, se procedió a la aplicación del consentimiento informado, se emplearon los formularios de registro de datos y la observación de documentos y conteo de sobres de los MMN.
Para la obtención de información sobre las variables generales y de los factores asociados, se aplicaron entrevistas estructuradas.
Como instrumentos se aplicaron los formularios de datos y la hoja de registro de adherencia a los MMN.
Se implementó la supervisión de encuestadores en campo; el personal del CENAN verificó la calidad de los registros; cada encuestador recibió una visita de supervisión, con excepción de tres regiones que recibieron una segunda supervisión.
Para la digitación de la información se elaboró un aplicativo específico que fue digitado por los encuestadores.
Los formularios en físico fueron enviados al CENAN para el procesamiento de la información.
ASPECTOS ÉTICOS
En el año 2014 debido al incremento de la prevalencia de anemia en niños menores de cinco años en Perú, el Ministerio de Salud implementó como respuesta el plan para la reducción de la desnutrición crónica infantil y la prevención de la anemia, promulgado por la resolución ministerial 258-2014/MINSA de 31 de marzo del 2014, considerándose la anemia como un problema de salud pública.
Dentro del plan se encargó al CENAN la vigilancia centinela de la adherencia a los MMN.
El presente estudio forma parte de la implementación de dicha estrategia porque no contaba con un sistema de vigilancia para este evento.
Esta actividad fue aprobada por la Dirección General del CENAN.
Debido a esta necesidad y por tratarse de encuestas, la evaluación fue considerada de riesgo mínimo.
Se aplicaron los principios de ética en la investigación en las madres participantes y se les ofrecieron informativos educativos sobre la anemia y se les instaban a que acudan al establecimiento de salud una vez concluida su participación.
En todo momento se respetó el principio de autonomía.
El estudio fue voluntario y todos firmaron el consentimiento informado.
La información fue obtenida de forma confidencial, es decir que los datos de identificación no fueron empleados para el análisis del mismo, no se tomaron muestras sanguíneas y los datos fueron tomados de carnés CRED y de entrevistas con las madres o los cuidadores.
ANÁLISIS DE DATOS
La información fue procesada en la base de datos IBM, SPSS versión 20.
Para las estimaciones de la adherencia a los MMN, se aplicaron la fórmula de adherencia con sus intervalos de confianza al 95% y el test estadístico del χ² o exacto de Fisher según correspondió con un nivel de significación estadístico de p < 0,05.
Para la determinación de los factores asociados, se aplicó en el análisis bivariado el Odds Ratio OR con sus intervalos de confianza al 95% OR crudo.
Las variables que resultaron significativas en el análisis bivariado p < 0,05 fueron incluidas para el análisis de regresión logística binaria bajo el método introducir.
El modelo se validó por medio de la prueba de Hosmer y Lemeshow, considerándose significativo un valor p > 0,05.
Para la determinación de la varianza explicada con los factores, se aplicó R de Cox y Snell y R de Nagelkerke, el porcentaje global del modelo y la prueba de χ² de ómnibus para la significancia de los factores y el OR ajustado con sus intervalos de confianza al 95%.
Finalmente, para indicar el poder predictivo del modelo, se aplicó la curva ROC con sus límites inferior y superior y su nivel de significación de p < 0,05.
Un 79,1% de los niños se encontraron entre los 6 a 23 meses, siendo el 34,4% entre los 6 a 11 meses y el 44,7% entre los 12 a 23 meses.
El 57,7% de las madres o cuidadoras tenían educación secundaria, el 56% de los niños provenían de una altitud de menos de 1.000 m sobre el nivel del mar y el 23% a una entre los 3.001 a 4.000 msnm.
El 70,8% provenían de centros de salud y el 60,3% del ámbito rural Tabla 1.
De los 2.024 niños entre los 6 a 35 meses evaluados, el 75,9% habían recibido los MMN n = 1.536; en los que recibieron, la proporción de adherencia fue del 24,4% IC95% 22,3 - 26,6%, lo que fue significativo p < 0,001.
La adherencia fue mayor cuando la madre no tenía nivel educativo 46,2%.
No hubo diferencias para la edad del niño p = 0,299, altitud a nivel del mar p = 0,191, establecimiento de salud p = 0,152 y ámbitos urbano y rural p = 0,185 Tabla 1.
Los factores asociados a la adherencia fueron:
Esquema de dosis - seguir la suplementación, hace más saludable a su niño OR = 3,5; IC95% 1,7 - 7,5;
Efectos secundarios - su niño no ha tenido náuseas OR = 3,0; IC95% 2,0 - 4,3, si presentó algún efecto secundario no suprimió el tratamiento OR = 2,1; IC95% 1,6 - 2,8;
Medicamentos consumidos - el niño no ha tomado antibióticos OR = 2,5; IC95% 1,7 - 3,6, no tener dificultades para darle el suplemento de hierro OR = 2,3; IC95% 1,8 - 2,9;
Motivación: tiene intenciones de seguir con el tratamiento de su niño OR = 2,3; IC95% 1,3 - 4,1, el niño mejora con el tratamiento OR = 2,3; IC95% 1,6 - 3,2, está en sus planes cumplir con el tratamiento OR = 2,2; IC95% 1,2 - 4,1, le dieron buen trato en el establecimiento de salud OR = 1,8; IC95% 1,2 - 2,6;
Creencias - su familia piensa que debe continuar con el tratamiento OR = 1,9; IC95% 1,4 - 2,7 y no cree que la anemia se cura solo con medicamentos OR = 1,6; IC95% 1,3 - 2,1;
Consumo de alimentos ricos en hierro - no tener dificultades para darle alimentos ricos en hierro OR = 1,4; IC95% 1,0 - 1,8, su niño consume sangre de pollo OR = 1,3; IC95% 1,0 - 1,6 y no tiene dificultades en darle alimentos ricos en hierro OR = 1,4; IC95% 1,0 - 1,8;
• Otros factores como conocimiento de anemia se asociaron pero de forma baja Tabla 2.
El modelo de regresión logística indicó que existe cuatro factores asociados a la adherencia a los MMN: no tomar antibióticos ORa = 2,0; IC95% 1,1 - 3,4; si al presentar efectos secundarios, la madre no suprimió el tratamiento ORa = 2,5; IC95% 1,4 - 4,3; si la familia pensó que debería continuar con la suplementación ORa = 2,6; IC95% 1,1 - 6,1 y no creer que la anemia solo se cura con medicamentos ORa = 1,6; IC95% 1,0 - 2,6.
Este modelo fue considerado adecuado Prueba de Hosmer y Lemeshow = 2,063; p = 0,914 y explicaba entre el 6 al 9% de la varianza del problema Tabla 2, así mismo tienen un buen poder predictivo área bajo la curva ROC = 0,659, indicándonos que estos factores discriminan bien al niño adherente del no adherente Figura 1.
El tratamiento con sales de hierro resulta ideal para la reducción de la anemia, el consumo de MMN disminuye significativamente la proporción de anemia en niños.
Una nota técnica publicada por el INS indicó que los MMN redujeron la tasa de anemia en 31% y la deficiencia de hierro en 51%, pero un estudio realizado en Colombia 2014 en niños de 6 a 24 meses mostró que la administración de MMN en situaciones no controladas no presentó una mejora en los niveles de hemoglobina.
En Kenia, identificaron que la suplementación con MMN mejoraba la anemia en niños, pero su aplicación se obstaculiza por el mal cumplimiento en la dosificación, equipos, bajas coberturas y preocupaciones sobre los efectos secundarios relacionados con la dosis y la seguridad.
En Argentina 2013, un estudio sobre adherencia al sulfato ferroso en niños menores de 42 meses encontró que las causas de la falta de adherencia fueron la intolerancia digestiva 38% y el olvido 36%.
La adherencia de las madres se estudió en el grupo de niños que estaba tomando hierro durante al menos un mes o había dejado de tomarlo dentro de los seis meses anteriores al día de la entrevista.
De los 2.024 niños estudiados, el 75,9% recibió MMN; esta cifra fue mayor de lo planificado 65% para el mismo año, así mismo se planteó que para el 2016 llegaría al 95%, esto indicaría que para los meses de estudio, la cobertura fue mayor a lo planificado.
La proporción de adherencia fue un 24,4% IC95% 22,3 - 26,6.
Según un informe de la Organización Mundial de Salud, no existe "patrón de oro" para medir el comportamiento de adherencia, consideramos que para la determinación de la adherencia en MMN, el empleo del recuento de los sobres consumidos puede ser una estrategia, recomendado tanto en la visita domiciliaria como en el consultorio.
Sin embargo, los errores de recuento son comunes y dan lugar de manera característica a la sobreestimación del comportamiento, lo que puede ser complementado con otros instrumentos como pruebas estandarizadas.
Lo concreto para la determinación ideal de la adherencia terapéutica es que el paciente consuma el 100% de lo recomendado, pero resulta poco práctico, se han ensayado para el caso de los MMN puntos de corte desde el 75 al 100% del consumo.
Una evaluación realizada por el CENAN encontró que el 25% de los niños de área urbana y 32,1% del rural mayores de un año consumieron el MMN en forma completa 90 o más sobres, así mismo indicaron que en niños que cumplieron con más del 75% de la dosis, se apreció un efecto en la reducción de la anemia.
Una revisión con estudios provenientes de Bangladesh, Kenia y Nepal sobre programas con MMN concluyó que la prevalencia de anemia era menor en niños de 6 a 24 meses cuando consumían más del 75% en comparación con los que tenían una adherencia < 75% 50,0 versus 61,0%.
Otro estudio indicó un punto de corte del 80%.
Es más difícil la adherencia cuando los tratamientos son largos y diarios, y una investigación comparó tres esquemas para MMN: un grupo consumió cuatro meses flexible, otro tres meses flexible y un último de dos meses diario, la proporción de niños que consumieron todos los sobres prescritos adherencia al 100% fue mayor en el grupo flexible de cuatro meses 86,4% en comparación con el de tres meses flexible 58,4% y de dos meses diario 13,5%.
Los resultados establecen que el proceso de adherencia es complejo y requiere del esfuerzo de la madre o cuidadora y de la familia, supervisados por el personal de salud.
Entre las estrategias para mejorar la adherencia se incluyen simplificación de los esquemas, sesiones de consejería, sistemas de recordatorios, supervisión e incentivos al personal de salud, terapia de familia, terapia psicológica y seguimiento telefónico.
La tendencia es combinar más de una para reforzar el mensaje e incrementar el impacto.
Para el caso específico con MMN, las opciones son la intervención educativa comunicacional, la participación de la familia, comunidad y el reforzamiento del monitoreo, supervisión y fortalecimiento de los sistemas de vigilancia.
En el presente estudio hemos encontrado algunos factores que pueden mejorar la efectividad a nivel de consultorio, en la visita domiciliaria o en sesiones educativas.
En el consultorio, sería recomendable cerciorarnos si el niño no ha tenido náuseas, no está tomando antibióticos, si ha tenido dificultades para darle el MMN y cómo lograr que no suprima el tratamiento por efectos secundarios.
Esos pueden reducirse si el mismo se consume con las comidas, aunque estudios han presentado que la absorción se reduce en un 40%.
En la visita domiciliaria, que es una actividad de alto impacto, sugerimos incorporar cinco cuestiones que facilitarían la adherencia: tiene intenciones de seguir con el tratamiento del niño; está en sus planes cumplir con el tratamiento; su familia piensa que debe continuar con el tratamiento; le dieron buen trato en el establecimiento de salud y si su niño consume sangre de pollo.
Eso debe ser aplicado conjuntamente con un esquema de refuerzo de los mensajes clave: seguir la suplementación hace más saludable a su niño y el tratamiento hace más saludable a su niño, entre otros.
En las sesiones educativas se debe incorporar la importancia del hierro, los alimentos ricos en hierro, la suplementación con hierro, la forma adecuada de brindar el MMN y los signos de mejora del niño.
El estado nutricional de hierro de una persona depende del balance determinado por la interacción entre el contenido en la dieta, biodisponibilidad, pérdidas y requerimientos por crecimiento, lo que debe formar parte del proceso educativo en madres.
Una propuesta de indicadores del proceso en consultorio sería la proporción de niños en los cuales las familias piensan que debe continuar con el tratamiento y la proporción de niños con MMN sin prescripción de antibióticos.
En la visita domiciliaria se debe verificar la proporción de niños que presentó efectos secundarios, de ellos cuántos suprimieron el tratamiento.
En sesiones educativas, la proporción de madres o cuidadoras que creen que la anemia no solo se cura con medicamentos.
Consideramos que esta es una primera aproximación de los factores que se asocian a la adherencia a los MMN, por haber sido una muestra de vigilancia centinela, y por ende un muestreo por conveniencia.
Las cifras encontradas tienen disparidades en cuanto a su nivel de significación, y recomendamos realizar estudios analíticos con muestras representativas por regiones que nos permitan encontrar los factores según cada contexto.
Sin embargo, por el tamaño de muestra, hemos podido encontrar factores más característicos, dado que nuestro país es pluricultural y multilingüe, que permitan corresponder a la realidad histórica y cultural de cada región.
Indicamos que hubo una baja prevalencia de adherencia a los MMN para un punto de corte exigente ≥ 90% de sobres consumidos, y los factores asociados están relacionados a la ausencia de infecciones, efectos secundarios y creencias de la madre.
Médica Anestesióloga, Hospital Pablo Tobón Uribe HPTU, Medellín, Colombia Programa trasplante hepático adulto y pediátrico HPTU, Medellín, Colombia Docente de anestesia pediátrica del programa de postgrado en anestesiología, reanimación y cuidados intensivos, Universidad Pontificia Bolivariana, Medellín, Colombia
Autor para correspondencia: Kra 27 no 7 B 90 casa 137 Montesclaros A, Medellín, Colombia.
Correo electrónico: marizuluaga2011@hotmail.com © 2011 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 20 de julio de 2011 - Aceptado el 23 de julio de 2012 On-line el 11 de diciembre de 2012
Por lo tanto, los anestesiólogos responsables del periodo perioperatorio deben tener conocimiento de las principales consideraciones de manejo de este grupo poblacional. El objetivo de este trabajo fue hacer una revisión de la literatura sobre el manejo del sangrado perioperatorio en niños.
Se realizó una revisión de la literatura no sistemática sobre el manejo del sagrado perioperatorio en niños, en las bases de datos de Pubmed, Medline, Ovid y Cochrane.
Para asegurar un adecuado reemplazo de las pérdidas sanguíneas en el perioperatorio de los pacientes pediátricos se deben tener en cuenta los siguientes pasos:
En cirugías con riesgo de sangrado mayor, evaluar la hemoglobina, el hematocrito, las pruebas de coagulación y las plaquetas.
Establecer comunicación con el banco de sangre para confirmación de reserva sanguínea.
En los casos indicados, solicitar componentes leucorreducidos, irradiados o lavados.
Si existe riesgo de transfusión masiva, solicitar glóbulos rojos con menos de una semana de recolección.
La hipercaliemia es una de las complicaciones más temidas de la transfusión masiva, especialmente en niños.
Existe un aumento progresivo del potasio extracelular durante el almacenamiento de los glóbulos rojos; el nivel de potasio encontrado en una unidad de glóbulos rojos a la semana de recolección es de 12meq/l, a los 21días es de 32meq/l, y a los 35 días alcanza valores de hasta 50meq/l.
Pérdidas sanguíneas del 30 al 50% de la volemia: monitorización de rutina, catéter urinario, 2 accesos venosos periféricos.
Pérdidas sanguíneas del 50 al 100% de la volemia: monitorización de rutina, catéter urinario, catéter venoso central, línea arterial, 2 accesos venosos periféricos grandes.
Pérdidas sanguíneas mayores del 100% de la volemia: monitorización de rutina, catéter urinario, línea venosa central, línea arterial, 2 accesos venosos periféricos de máximo calibre, equipo de infusión rápida.
Si se espera un sangrado masivo, realizar monitorización ácido-base, metabólica y de coagulación durante el transoperatorio.
Un niño sano mayor de 4 meses tolera descensos de la hemoglobina hasta 7g/dl siempre y cuando no se encuentre hipovolémico.
Si el paciente permanece estable hemodinámicamente y con signos de adecuada perfusión tisular con valores mayores de la hemoglobina, la transfusión sanguínea no está indicada.
Los niños que requieren un umbral transfusional mayor son los lactantes menores de 4 meses, niños con cardiopatías cianosantes, neumopatía crónica y hemoglobinopatías.
En cirugía de riesgo de sangrado significativo debe calcularse la volemia del niño de acuerdo con su edad Tabla 1 y las pérdidas sanguíneas permisibles para tener una guía de transfusión cuando ya se haya perdido el volumen sanguíneo calculado.
Debe calcularse el volumen de sangre a transfundir para alcanzar el hematocrito deseado.
Calcular un volumen subóptimo pone en riesgo al niño de recibir nuevamente una transfusión sanguínea de un donante diferente.
La siguiente fórmula indica el volumen a transfundir de glóbulos rojos según el hematocrito hto deseado. Volumen a transfundir
Deficiencia de factores de coagulación enfermedad hepática, deficiencia de vitamina K, síndrome de malabsorción, atresia de vías biliares extrahepática.
El plasma fresco congelado está contraindicado como expansor plasmático, en hipoalbuminemia o desnutrición y cuando hay disponibilidad de factores de coagulación específicos.
Debido a que la fisiopatología del sangrado del niño con shock hemorrágico secundario a trauma es diferente, su abordaje va dirigido a:
7. Hacer monitorización al ingreso de la coagulación tromboelastografía o pruebas de coagulación hasta que la coagulopatía se haya corregido y el sangrado haya cesado.
10. Transfundir los productos sanguíneos en relación 1:1:1 de acuerdo con el peso del niño 1unidad por cada 10kg de peso para cada uno de los componentes.
Tener en cuenta las complicaciones de la transfusión sanguínea, especialmente las metabólicas como la hipocalcemia, la hipercaliemia, la hipomagnesemia, la acidosis metabólica y los cambios en la curva de disociación de la hemoglobina.
Estas complicaciones son más frecuentes en niños que en los adultos, debido a la relación entre el componente sanguíneo administrado y su volemia.
Por ejemplo, 1UD de glóbulos rojos administrada a un lactante puede significar el reemplazo de todo su volumen sanguíneo circulante, mientras que 1UD de glóbulos rojos administrada a un adulto solo representa el reemplazo del 10% de su volemia.
El citrato presente en los productos sanguíneos quela el calcio produciendo hipocalcemia; esta es más frecuente con el plasma fresco congelado, que contiene mayor concentración de citrato por unidad de volumen.
Los niños con disfunción hepática y los neonatos tienen gran riesgo debido a su incapacidad de metabolizar el citrato a nivel hepático.
Los neonatos son particularmente vulnerables a la hipocalcemia debido a que su función miocárdica es muy dependiente de los niveles de calcio ionizado para una correcta contracción y relajación miocárdica.
Se puede tener una disfunción miocárdica severa secundaria a hipocalcemia inducida por citrato y esto es agravado por el efecto depresor miocárdico de los anestésicos halogenados.
La disfunción miocárdica severa puede ser prevenida limitando la velocidad de infusión de los productos sanguíneos a un máximo de 1ml/kg/min, administrando una infusión profiláctica de calcio y disminuyendo la concentración de los halogenados.
El tratamiento de la hipocalcemia consiste en la administración de cloruro de calcio 5 a 10mg/kg o gluconato de calcio 15 a 30mg/kg intravenoso.
Se recomienda en pérdidas sanguíneas continuas, como en el trasplante hepático, administrar una infusión continua de cloruro de calcio a 10mg/kg/h, especialmente durante la fase anhepática .
Los niveles más altos de potasio se encuentran en unidades de glóbulos rojos próximas a su vencimiento, glóbulos rojos irradiados y en sangre total.
Las recomendaciones incluyen solicitar glóbulos rojos menos de 1semana de recolección, utilizar una velocidad de infusión de la transfusión sanguínea máximo de 1ml/kg/min.
En caso de arritmias, administrar bicarbonato de sodio 1meq/kg y gluconato de calcio 60mg/kg o cloruro de calcio 20mg/kg intravenoso.
Otras medidas para disminuir el potasio circulante incluyen la administración de dextrosa e insulina, la hiperventilación y el uso de betamiméticos.
Es otra de las complicaciones secundarias a la transfusión masiva, debido a que el citrato quela el calcio y el magnesio.
El magnesio es esencial para la estabilización del potencial de membrana y para mantener la estabilidad cardiovascular.
Si existe una arritmia taquicardia ventricular o fibrilación ventricular y no responde a la administración de calcio, hay que pensar en una hipomagnesemia y administrar sulfato de magnesio 25 a 50mg/kg intravenoso.
Los niños tienen mayor pérdida de calor debido a su gran área de superficie en relación con su peso.
Además tienen una particular sensibilidad a la hipotermia y a los efectos deletéreos que esta conlleva, como hipoglucemia, apnea, disminución del metabolismo de los fármacos, disminución de la entrega de oxígeno a los tejidos, aumento del consumo de oxígeno y empeoramiento de la coagulopatía, que llevan a un aumento de la morbimortalidad.
Por esta razón es obligatorio evitar la hipotermia por diferentes medios.
El ácido tranexámico y el ácido épsilon aminocaproico son análogos sintéticos de la lisina que inhiben competitivamente la activación de plasminógeno a plasmina, la molécula responsable de la degradación de la fibrina.
En el metaanálisis publicado en Pediatric Critical Care se concluye que los antifibrinolíticos disminuyen el sangrado perioperatorio en cirugía pediátrica mayor y que el ácido tranexámico es tan efectivo como la aprotinina para reducir las pérdidas sanguíneas y disminuir la transfusión alogénica en cirugía cardiaca y escoliosis.
Estudios sobre el uso de ácido tranexámico en craneosinostosis concluyen que es una herramienta terapéutica útil para disminuir el sangrado perioperatorio y disminuir el uso de hemoderivados en este tipo de pacientes.
En cirugía de escoliosis se concluye que los antifibrinolíticos como el ácido tranexámico disminuyen las pérdidas sanguíneas en niños y por lo tanto, esta herramienta terapéutica debe ser adicionada a los otros métodos de ahorro sanguíneo.
La desmopresina aumenta la concentración plasmática del factor viii y del VWF por la inducción de la liberación de factor de VWB de los cuerpos de Weibel Palade en el endotelio vascular y tiene efecto en la actividad plaquetaria por medio de su adhesión a la pared vascular. Aumenta los niveles del VWF y el factor viii de 3 a 5 veces después de su administración intravenosa, manteniéndolos elevados hasta 10h.
Tener precaución en los niños menores de 2años por el alto riego de hiponatremia; se debe disminuir el 66% de los requerimientos basales de líquidos, evitar la dextrosa, no colocar líquidos hipotónicos y controlar el Na periódicamente.
Trastornos adquiridos: Síndrome de Von Willebrand adquirido: Es poco frecuente, aunque puede presentarse en niños con lesiones tumorales como tumor de Willms, enfermedades mielo y linfoproliferativas, hipotiroidismo, cardiopatías congénitas.
Inicialmente el factorvii fue aprobado para los episodios de sangrado en pacientes hemofílicos que desarrollan anticuerpos contra el factorviii y el factorix.
Posteriormente fue aprobado para pacientes con trastornos plaquetarios como la trombastenia de Glazmann.
En un artículo de revisión de la literatura que evalúa el uso del factorvii con indicaciones off label en niños se reporta que la evidencia actual no es concluyente sobre la seguridad y la eficacia del factorvii con indicaciones off label en pacientes pediátricos.
En un estudio retrospectivo multicéntrico de cohortese evalúa el uso del factorvii con indicaciones off label en pacientes pediátricos y la incidencia de eventos trombóticos.
Se concluye que el uso de factorvii en niños ha aumentado rápidamente durante los últimos anos, la mortalidad de los pacientes que reciben factorvii con indicaciones off label es más alta y existe mayor incidencia de eventos trombóticos.
La literatura demuestra que existen muchos interrogantes acerca de la seguridad y la eficacia del factorvii en niños con indicaciones off label.
Idealmente el uso del factorvii debería ser limitado a circunstancias clínicas de sangrado quirúrgico o traumático refractario e incontrolable donde hay opciones limitadas de tratamiento .
El concentrado de fibrinógeno puede utilizarse en ciertos tipos de sangrado perioperatorio o traumático de pacientes sin deficiencia congénita o disfunción del fibrinógeno previo y en pacientes con disminución de la síntesis de fibrinógeno causada por fallo hepático.
Sus indicaciones son diátesis hemorrágica en alteraciones congénitas como hipofibrinogenemia, disfibrinogenemia, afibrinogenemia, así como en hipofibrinogenemias adquiridas como alteración en la síntesis, aumento del consumo intravascular e hiperfibrinólisis.
La dosis recomendada es de 30 a 50mg/kg intravenoso.
El complejo protrombínico PCC contiene factorii, vii, ix, x, factores anticoagulantes como proteína S, proteína C y trazas de heparina, aunque su indicación primaria es para reversión de warfarina y tratamiento de sangrado en hemofílicos con inhibidores y deficiencia de factores de coagulación específicos.
El PCC ha sido usado para manejar sangrado perioperatorio refractario al uso de plasma fresco congelado, plaquetas y crioprecipitado.
Tiene la ventaja de disminuir la incidencia de sobrecarga de volumen, complicación más frecuente en el paciente pediátrico y tiene mínimo riesgo de transmisión viral.
La dosis recomendada es de 20 a 30UI/kg intravenoso calculado con el factorii.
Son pocos los estudios en niños y no existe aún una recomendación fuerte actual para su uso en edad pediátrica.
El TP, el TPT y las plaquetas son medidas cuantitativas que se hacen in vitro sin tener en cuenta toda la cascada de la coagulación ni los elementos celulares que intervienen en ella. Además se realiza con plasma pobre en plaquetas y a una temperatura siempre de 37¿C, lo que hace que muchas veces no reflejen exactamente lo que está pasando en el paciente. La tromboelastografía da una información global de la hemostasia en cada una de las fases de la coagulación, en la formación del coágulo inicial, en la retracción del coágulo y en la fibrinólisis.
Ha sido especialmente útil en el trasplante hepático, la cirugía cardiaca y el trauma .
Como en los adultos, en los niños también se han utilizado estrategias para disminuir la transfusión alogénica.
Las cirugías más extensamente estudiadas son la cirugía cardiaca, el trasplante hepático, la escoliosis y la craniosinostosis.
La estrategias utilizadas son la transfusión autóloga preoperatoria, la hemodilución normovolémica aguda, la hipotensión controlada, la administración de eritropoyetina preoperatoria, la utilización del Cell Saver y el umbral de transfusión sanguínea.
Cada hospital debe desarrollar un protocolo multidisciplinario para tratar el sangrado masivo de acuerdo con los recursos institucionales y las necesidades de la comunidad.
Los especialistas responsables de los niños con sangrado severo deben anticiparse a la coagulopatía y deben enfocar sus esfuerzos a lograr la hemostasia lo más rápido posible; deben hacerse intervenciones tempranas de los múltiples aspectos del shock hemorrágico, como la hipotermia, la acidosis y la hemodilución.
La dexmedetomidina DXM es un agonista selectivo de los receptores alfa 2 preganglionares, que actúa tanto en el sistema nervioso central como en el periférico.
Desde su incursión en la práctica médica, ha sido utilizada satisfactoriamente en un amplio espectro de procedimientos anestésicos, que van desde sedación hasta intervenciones bajo anestesia general.
Dentro de sus principales ventajas se encuentran la estabilidad hemodinámica y la mínima depresión respiratoria.
Este artículo describe una terapia de resincronización cardiaca exitosa a través de la implantación de un marcapasos biventricular en un paciente hemodinámicamente inestable, bajo sedación con DXM y midazolam a bajas dosis.
La dexmedetomidina DXM es un agonista de los receptores alfa 2 con una selectividad 8 veces mayor que la de la clonidina.
Actúa en el sistema nervioso central brindando analgesia, sedación y ansiolisis de la mano de mínimas alteraciones respiratorias y hemodinámicas.
Específicamente, el efecto alcanzado por la DXM se debe a su acción a la altura de los receptores alfa 2A post-sinápticos, los cuales aumentan la permeabilidad al ion potasio a través de proteínas G, lo que, en última instancia, conlleva una hiperpolarización celular 1-3.
Por ser lipofílica, la DXM posee un tiempo alfa medio de 6 minutos y un tiempo de eliminación beta de 2 horas, lo cual la hace bastante atractiva para procedimientos cortos, que, incluso, sean de carácter ambulatorio.
Dentro de sus principales efectos sistémicos se describen la hipertensión arterial transitoria, la hipotensión y la bradicardia; otros, menos severos, como las náuseas y la xerostomía, pueden limitar su utilización 3,4.
Desde su aprobación por la FDA en 1999, la DXM ha venido siendo utilizada en un amplio espectro de procedimientos que requieren desde sedación superficial hasta cirugías mayores que exigen una gran profundidad anestésica 3,4.
A continuación se describirá un caso exitoso de terapia de resincronización cardiaca a través de la implantación de un dispositivo cardíaco bajo sedación, en un paciente con gran limitación de su clase funcional.
Paciente masculino de 71 años, caucásico, con antecedente de cardiomiopatía dilatada de origen isquémico, quien consultó por un cuadro clínico de disnea, dolor torácico opresivo y hemoptisis.
Fue ingresado con diagnóstico de insuficiencia cardíaca congestiva descompensada.
Se registra el antecedente de infarto agudo de miocardio en tres ocasiones; la última vez, hacía 3 años, cuando recibió manejo por cardiología intervencionista.
Clase funcional NYHA 3; ex fumador.
Ante la pobre respuesta al manejo médico inicial con inhibidores de la ECA y diuréticos, es programado por el servicio de electrofisiología para implantación de marcapasos biventricular, con el fin de realizar terapia de resincronización cardíaca.
En el examen físico se lo encuentra con dificultad respiratoria moderada, y logorreico, y manifiesta no tolerar el decúbito, por disnea.
Cifras de presión arterial sistólica entre 80 y 90 mm Hg.
Ingurgitación yugular marcada, con ruidos cardíacos arrítmicos sin soplos. Auscultación pulmonar, con disminución de murmullo vesicular bilateralmente.
No hay edemas periféricos; venía recibiendo infusión de amiodarona, por episodios no sostenidos de taquicardia ventricular, con pulso en monitoreo Holter.
El electrocardiograma revela bloqueo completo de la rama izquierda y ecocardiografía con fracción de eyección del 15 %, e insuficiencia mitral grado III/IV.
Dadas las condiciones del paciente, se decide iniciar sedación con DXM, a dosis de 1 mcg/ kg durante 20 minutos, para, posteriormente, continuar infusión entre 0,5 a 0,7 mcg/kg/hr, titulando según el bienestar del paciente y la estabilidad hemodinámica.
La monitoria de signos vitales incluyó cardioscopia de 5 derivaciones, presión arterial no invasiva, oximetría de pulso y valoración clínica constante.
Se suministró oxígeno por cánula nasal a 3 litros/minuto.
Al iniciar el procedimiento se aplica midazolam 0,5 mg intravenosos, como complemento.
Bajo anestesia local con lidocaína al 2 % con epinefrina, se inicia, entonces, la implantación del dispositivo cardíaco.
El paciente mantuvo cifras de presión arterial media cercanas a las basales.
Al cabo de 15 minutos se requirió disminuir la infusión de DXM por hipotensión sostenida; se adicionaron, entonces, 2 mg de etilefrina intravenosos.
En el momento de realizarse la prueba del dispositivo, a través de una fibrilación ventricular inducida, se aplicó una dosis adicional de midazolam 0,5 mg intravenosos.
El paciente fue desfibrilado, retornando a ritmo de perfusión sinusal y complejo QRS dentro de límites normales.
Al finalizar, se suspende infusión de DXM, y, debido a que el paciente está hipotenso, se decide suspender, además, la infusión de amiodarona.
Se traslada al paciente a recuperación, y luego, a la Unidad de Cuidados Especiales, para vigilancia monitorizada.
El paciente se encuentra tranquilo y estable; declara no recordar el momento de la desfibrilación.
No requirió soporte inotrópico ni vasopresor hasta el día siguiente, cuando fue dado de alta.
La DXM es un agonista alfa-2A altamente selectivo, cuya acción se enmarca, principalmente, en el sistema nervioso central, lo cual se traduce en ansiolisis, analgesia y sedación, acompañados de un perfil hemodinámico muy estable.
Ha sido utilizada en múltiples procedimientos; se la acepta en la actualidad como una herramienta muy útil no solo para el anestesiólogo, sino, igualmente, para quien esté en condiciones de suministrar sedación 1,2.
Tradicionalmente se ha descrito su mecanismo de acción por medio de proteínas G, que aumentan la permeabilidad del ion potasio en la célula, y ocasionan así una hiperpolarización.
Sin embargo, también se han descrito otros efectos, como la activación de los canales de calcio y un aumento del intercambio Na/H+, que, en últimas, disminuyen el flujo de neurotransmisores como la norepinefrina y la serotonina hacia la corteza cerebral.
Alrededor del 94 % de la dexmedetomidina se une a proteínas séricas, y su metabolismo y su excreción son por vía hepática y renal, respectivamente 3,4.
Pese a tener un perfil hemodinámico estable, la DXM genera, una vez iniciada su infusión, bradicardia e hipotensión arterial sostenidas, lo que en ciertas instancias restringe su uso.
La hipertensión arterial inicial, se explica por estímulo transitorio de receptores alfa 1; especialmente, con suministro de bolos.
Tal vez, la principal ventaja de este medicamento es la ausencia de depresión respiratoria, la cual, en muchas instancias, entorpece la sedación con los fármacos tradicionales.
Pese a que se describe una disminución del volumen minuto, esta no es clínicamente significativa, y ello da vía libre a su uso en los casos donde no se requiera manipulación de la vía aérea, o se necesite un estado de vigilia permanente.
Su acción antinociceptiva se debe al estímulo de receptores Alfa-2A en la médula espinal o en el locus ceruleus.
Además de los efectos ya mencionados, existen otros más raros, y, probablemente, no tan estudiados, como: inhibición de la secreción de hormonas insulina, ADH, disminución de la secreción gástrica, reducción de la presión intraocular, y, más recientemente, neuroprotección 5,6.
Como dato adicional, así mismo se ha encontrado que puede producirse una disminución de la resistencia vascular pulmonar, y así contribuirse a un mejor intercambio gaseoso y un menor trabajo ventricular derecho 6.
Dentro del ámbito de la anestesiología está claro que los agonistas alfa 2 disminuyen los requerimientos anestésicos y analgésicos intraoperatorios 7-9.
En cirugías cardiovasculares mayores el uso de DXM disminuyó significativamente las concentraciones de gas anestésico utilizado y los requerimientos analgésicos en el postoperatorio 10,11.
Existe, por otra parte, controversia acerca de su interacción con los relajantes neuromusculares, ya que, al parecer, aumenta la concentración sérica de estos, con mayor retardo del retorno a la normalidad de la conducción neuromuscular 7.
Es conveniente, entonces, tener precaución con su uso y titular su dosificación en pacientes hipovolémicos, inestables hemodinámicamente, con compromiso de su función renal, y, en especial, hepática; también, en pacientes ancianos o en aquellos casos en los cuales se esté bajo efectos de otras medicaciones que puedan disminuir las cifras de presión arterial amiodarona, bloqueadores de los canales de calcio, IECAS, vasodilatadores directos 12.
La implantación de dispositivos cardíacos es un procedimiento de alto riesgo, pues se somete al paciente a la aparición de arritmias letales como la fibrilación ventricular, bien sea de manera inducida o inadvertida.
Al parecer, la DXM es un medicamento seguro, que puede utilizarse como monoterapia o en conjunto con otros agentes para alcanzar sedación en este tipo de casos.
Existen en la literatura reportes de casos de paro cardíaco, apnea e, incluso, muerte, relacionados con la DXM 8,9,11.
No está claro si en realidad existe una relación directa de causalidad con estos eventos adversos, lo cual pone en evidencia que se requieren más estudios, capaces de orientar al personal médico acerca de más precisas medidas de seguridad que tomar cuando se lo utilice; sin embargo, la literatura disponible hasta el momento permite afirmar que el conocimiento óptimo de las propiedades farmacocinéticas y farmacodinámicas del medicamento brinda un perfil de seguridad bastante bueno para considerar su utilización; adicionalmente, sus propiedades facilitan realizar procedimientos cortos y asegura pocos cambios hemodinámicos que pongan en riesgo la vida del paciente.
Precisamente, la bradicardia y la hipotensión, que podrían aparecer una vez iniciada la infusión, serían elementos para tener en cuenta para no usarla en este tipo de pacientes.
En tal caso no se presentan arritmias ni colapso cardiovascular, pero sí hipotensión; es decir, como era predecible al ser usada de manera concomitante con la amioradona 12.
Aun así, no se presentaron eventos críticos adicionales como resultado de la interacción de estos dos medicamentos, y la hipotensión fue de fácil manejo.
Este caso muestra que la utilidad de la DMX se podría extender a situaciones límite, en las cuales se brinda sedación y analgesia de la mano con la estabilidad para procedimientos de alto riesgo; más aún, cuando se tienen en cuenta los efectos que se producen en la vasculatura pulmonar, el intercambio gaseoso y el ventrículo derecho 6.
Ralstonia pickettii es una bacteria aerobia gram negativa, oxidasa positiva, bacilo no fermentador, del grupo de las Pseudomonas, que raramente se asocia a infecciones en humanos.
Sin embargo, en los últimos años, ha sido identificado como un patógeno oportunista emergente.
Si bien es un microorganismo de baja virulencia, puede asociarse a infecciones relacionadas a los cuidados de la salud y especialmente provocar bacteriemias.
Se han reportado infecciones en una amplia variedad de pacientes desde cuadros clínicos asintomáticos hasta sepsis grave con shock séptico y muerte.
Caso clínico 1
Sexo masculino, 65 años, portador de enfermedad renal crónica en plan de hemodiálisis por fístula arteriovenosa nativa en brazo izquierdo.
Durante el procedimiento dialítico, comienza con malestar general e hipotensión.
Consulta en puerta de emergencia donde se encontraba lúcido, febril, polipneico, taquicardia sinusal, presión arterial de 60/40mmHg, frialdad periférica, relleno capilar lento.
Fístula arteriovenosa sin frémito ni latido.
Examen cardiovascular, respiratorio y abdominal normal.
En emergencia se inician medidas de reanimación hemodinámica, se extraen dos hemocultivos y se solicita el ingreso a la unidad de terapia intensiva UTI.
En la UTI evoluciona con shock séptico, se comienza tratamiento empírico con vancomicina y meropenem con diagnóstico de sepsis grave sin foco clínico evidente.
Los exámenes paraclínicos evidenciaron la presencia de acidosis metabólica severa con lactato arterial de 7meq/L, anemia con hemoglobina de 8,1g/dL y leucocitosis de 19000/mL.
Se solicitó ecocardiograma transesofágico que descartó la presencia de endocarditis y el ecodoppler del brazo izquierdo evidenció la trombosis de la fístula arteriovenosa.
Al 3º día de evolución, se recibe informe de los hemocultivos y cultivo del agua de diálisis que desarrollan Ralstonia pickettii.
Se suspende el tratamiento con vancomicina y se mantiene meropenem durante 14 días.
Buena evolución con alta de la UTI al 6º día.
Caso clínico 2
Sexo masculino, 45 años, antecedentes personales de fumador, hipertensión arterial, enfermedad renal crónica en plan de hemodiálisis por fístula arteriovenosa protésica en brazo derecho, trasplantado renal con rechazo crónico.
Comienza 20 días previos con un cuadro de infección respiratoria alta recibiendo tratamiento antibiótico vía oral.
Continúa con episodios de fiebre y chuchos durante los procedimientos dialíticos por lo que ingresa a sala general, se extraen dos hemocultivos y se inicia tratamiento con ampiclina-sulbactam y ceftazidime.
En la evolución presenta bacteriemia clínica con hipotensión, fiebre y edema pulmonar ingresando a la UTI.
Al ingreso el paciente se encontraba lúcido, febríl, hipotensión de 90/60mmHg, bien perfundido, taquicardia sinusal, polipneico, estertores crepitantes a la auscultación pleuropulmonar.
Se inicia reposición de fluídos, ventilación mecánica no invasiva, antimicrobianos empíricos y hemodiálisis de urgencia.
De la valoración paraclínica destacaba leucocitosis de 15000/mL y anemia con hemoglobina de 8,9g/dL, insuficiencia respiratoria tipo 1 con índice PaO2/FiO2 de 220.
Se solicitó ecocardiograma transtorácico que informó la presencia de una vegetación de 2cm sobre válvula mitral; a las 24 horas se realizó un nuevo ecocardiograma transtorácico y un ecocardiograma transesofágico que no evidenció la vegetación y se informaron normales.
Los hemocultivos y el cultivo de agua de diálisis desarrollaron Ralstonia pickettii.
Se ajustó tratamiento antimicrobiano a piperacilina-tazobactam que se administró 21 días con buena evolución siendo dado de alta de la UTI al 12º día.
Los bacilos gram negativos son los microorganismos más frecuentemente responsables de bacteriemias en UTI de Brasil y dentro de ellos principalmente las especies de Pseudomonas sp.
Ralstonia pickettii fue aislada por primera vez en 1973 e incluido en el género Pseudomonas spp.
Posteriormente el microorganismo fue reclasificado en el género Burkholderia spp. y en 1995 se nombró el género Ralstonia spp.
Ralstonia picketti ha sido recuperada de numerosas fuentes de agua tanto de uso doméstico como hospitalario.
Se ha identificado a Ralstonia pickettii como agente causal de varios procesos infecciosos graves como bacteriemias primarias, neumonia, endocarditis, peritonitis primaria, infecciones asociadas a catéteres venosos, entre otros.
La población en riesgo comprende los pacientes inmunocomprometidos, hematooncológicos, en UTI con catéteres venosos centrales y recién nacidos en UTI neonatal.
Muchos de los casos de infecciones por Ralstonia spp. reportados se deben al uso de soluciones contaminadas, productos sanguíneos, clorhexidina, solución salina, agua estéril y colonización de dispositivos médicos.
Además hay casos de brotes hospitalarios por contaminación de ampollas de magnesio, ranitidina y narcóticos.
La contaminación se produce durante la fase de fabricación dado que puede atravesar los filtros de 0,2 micras utilizados para la esterilización de los productos medicinales.Ralstonia spp. tiene la capacidad de sobrevivir en agua y suelo, con bajos requerimientos de nutrientes y por largos períodos de tiempo.
Factores de virulencia son la producción de biofilm que le permite permanecer en tuberías de plástico y dispositivos para uso medicinal y la capacidad de producir toxinas.
En centros de Brasil identificaron a Ralstonia pickettii en fluídos para administración intravenosa con muerte de neonatos y pacientes adultos.
En hospitales de Norteamérica, se aisló Ralstonia pickettii en muestras de secreciones traqueales de pacientes en asistencia respiratoria mecánica en que se utilizó solución salina al 0,9% contaminada para terapia respiratoria.
En los casos presentados, el agua utilizada en la hemodiálisis estaba contaminada y se transmitió a los pacientes durante el procedimiento dialítico.
Se han reportado casos similares vinculados a contaminación del agua de diálisis. Las especies de Ralstonia spp., crecen en medios convencionales, aunque el crecimiento puede ser lento y requerir más de 72 horas de incubación para visualizar las colonias.
Los microorganismos se identificaron en un sistema automatizado BACTEC 9000 PLUS Aerobic/FNMIC/ID-123, el tiempo de positivización de los hemocultivos fue de 2 a 3 días.
El agua de diálisis se sembró y cultivó en ambos casos en agar sangre.
El tiempo de crecimiento y de identificación de los microorganismos fue de 3 y 4 días.
En la tabla 1 se presenta el antibiograma de la especie de Ralstonia pickettii aislado en ambos casos.
La presencia de fiebre y bacteriemias relacionadas al procedimiento dialítico, deben generar la sospecha clínica tanto de infección de la fístula arteriovenosa como de contaminación del agua de diálisis.
En los casos que presentamos, se logró la curación de la infección sin retirar las fístulas arteriovenosas.
En otros casos reportados de bacteriemias por Ralstonia pickettii en pacientes con Port-A-Cath, solo se logró la negativización de los hemocultivos luego de removidos los dispositivos.
Frente al aislamiento en hemocultivos de microorganismos inusuales se debe realizar una búsqueda activa con estudio microbiológico en todos los fluídos, drogas utilizadas y agua de diálisis en el caso de pacientes en hemodiálisis.
En algún caso, se ha implicado a la contaminación de los frascos de hemocultivos que posteriormente pueden ser interpretados como bacteriemias.
En la UTI, los casos mencionados, deben ser comunicados al comité de infecciones y autoridades locales para prevenir y controlar eventuales brotes.
No hay recomendaciones estandarizadas para el tratamiento de infecciones por el género Ralstonia spp. en cuanto a fármacos y duración.
Se encuentran diferencias en sensibilidad a los antibióticos, en particular a los carbapenémicos y aminoglucósidos.
La presencia de dos betalactamasas inducibles, blaOXA-60 y blaOXA-22, se mencionan como responsables del alto nivel de resistencia a betalactámicos; por otro lado la detección de una aminoglucósido-acetil-transferasa da cuenta de la resistencia generalizada a los aminoglucósidos.
Sin embargo, la mayoría de las infecciones reportadas, han sido tratadas con piperacilina-tazobactam, meropenem, ciprofloxacina, amikacina, y una combinación de cefalosporinas y aminoglucósidos con buenos resultados.
La mayoría de los reportes, mantienen el tratamiento antibiótico por 14 días.
En el caso dos, se prolongó el tratamiento por 21 días en función del informe del primer ecocardiograma transtorácico de una probable endocarditis infecciosa si bien esto no se confirmó posteriormente en un segundo ecocardiograma transtorácico y ecocardiograma transesofágico.
En el cuadro 1 se observan las características principales de los casos de bacteriemia a Ralstonia pickettii en adultos reportados en los últimos años.
En conclusión, se presentaron dos casos de pacientes en hemodiálisis crónica que desarrollaron sepsis grave a Ralstonia pickettii por contaminación del agua de diálisis.
En ambos casos la evolución fué buena luego de la identificación del microorganismo y el tratamiento antibiótico específico por un período mínimo de 14 días.
Cuando se detecta una bacteriemia u otro aislamiento clínico con Ralstonia pickettii, se debe sospechar la contaminación de algunos de los productos médicos utilizados e iniciar una investigación epidemiológica mediante el estudio microbiológico de los fluídos administrados, medicamentos y agua de hemodiálisis.
Se debe tener especial precaución y buscar infecciones por microorganismos poco frecuentes, en aquellos pacientes con dispositivos endovasculares e inmunocomprometidos que presentan cuadros infecciosos inespecíficos y sepsis grave en la unidad de terapia intensiva.
La construcción de las políticas sociales suele presentarse públicamente como un producto terminado y como el designio de la voluntad de algún agente del Estado.
Sin embargo, un recorrido histórico, permite entrever que todo el proceso de construcción de políticas sociales y de obtención de derechos, ha sido el producto de largas negociaciones y disputas entre la sociedad y el Estado.
Los modelos de seguridad social tienen un componente central: son resultado de las tensiones y pujas de intereses.
En este trabajo “Demandas de asistencia médica en los territorios azucareros.
Tucumán en tiempos de entreguerras”, María Ullivarri abordó los intentos de hacer cumplir una ley de atención médica gratuita y obligatoria en los ingenios azucareros de la provincia de Tucumán, al norte de la Argentina, donde se pueden ver cómo las pujas entre el Estado y los empresarios van marcando los límites de los derechos obreros, por un lado, y las exigencias de ampliación por el otro.
En ese proceso, la acción del Estado estuvo siempre condicionada por los intereses azucareros, pero aunque la ley nunca pudo ponerse en vigencia, la investigación permite ver cómo los problemas de salud/enfermedad fueron una oportunidad para desarrollar y discutir políticas públicas que permitieron también reacomodar la relación entre Estado, capital y trabajo.
Los trabajadores, por su parte, encontraban algo de azaroso en la pérdida de la salud y naturalizaban la falta de atención.
Sin embargo, la intervención del Estado en la regulación de los problemas sociales y la construcción e interpelación de los trabajadores como sujetos pasibles de derechos sociales, generaron las condiciones de legitimidad para reorientar las ideas sobre salud.
Este fue el trasfondo más novedoso de la ley porque comenzó a activar una agenda obrera propia en materia de salud.
En esa dirección, el trabajo entiende que la construcción de las políticas sociales no fue un proceso ascendente, planificado y centralizado, fue una trayectoria conflictiva, sujeta a las disputas, las negociaciones y la voluntad de las partes, oferentes, beneficiarios y garantes.
Médica Anestesióloga, Hospital Pablo Tobón Uribe HPTU, Medellín, Colombia Profesor de anestesia pediátrica del programa de postgrado en anestesiología reanimación y cuidados intensivos de la Universidad Pontificia Bolivariana, Medellín, Colombia Programa de trasplante hepático adulto y pediátrico HPTU, Medellín, Colombia
La hemorragia producida por trauma o cirugía mayor, que requiere transfusión masiva, es una de las principales causas de morbimortalidad prevenible en el paciente adulto.
Los pacientes pediátricos no son la excepción.
El estudio del paro cardiaco perioperatorio en niños reportó que una de las principales causas de muerte en el paciente pediátrico en el transoperatorio es de origen cardiovascular, causada por hipovolemia secundaria a pérdidas sanguíneas.
Se realizó una revisión de la literatura sobre el sangrado perioperatorio en niños, en las bases de datos de Pubmed, Medline, Ovid y Cochrane.
Las 2 principales causas de sangrado perioperatorio son el sangrado quirúrgico atribuido a una falta del control del sangrado de los vasos sanguíneos en el sitio de la cirugía, o debido a que esta es realizada en tejidos altamente vascularizados que no son suturados o cauterizados fácilmente, como ocurre en la cirugía de la escoliosis o de corrección de la craniosinostosis.
Una técnica quirúrgica meticulosa y una elección correcta del paciente contribuyen a disminuir el riesgo de sangrado.
La segunda causa es el sangrado no quirúrgico o sangrado hemostático que se manifiesta por sangrado generalizado en los sitios de venopunción, por sonda nasogástrica, por los bordes de la herida quirúrgica y presencia de hematuria.
Su etiología obedece a:
2. Coexistencia de patologías previas como enfermedad renal crónica, enfermedad hepática, enfermedad maligna tumor de Wilms y uso de medicaciones.
3. Alteración de la hemostasia relacionada con el procedimiento quirúrgico, como ocurre en el bypass cardiopulmonar o en el trasplante hepático.
Por algunos años se creyó que la comprensión y la caracterización del sistema hemostático en los niños eran iguales a las de los adultos.
Hoy se sabe que los factores de la coagulación materna no atraviesan la barrera placentaria.
Los niveles medidos de factores de la coagulación al nacimiento son el resultado de la síntesis fetal que se inicia alrededor de la quinta semana de la gestación; la sangre fetal puede coagular alrededor de la semana 11 de gestación.
Todos los factores de la coagulación y sus inhibidores son cualitativamente normales en el nacimiento, y difieren de los de los adultos solamente en cantidad.
Al nacimiento, los niveles plasmáticos de los factores dependientes de la vitamina K ii, vii, ix, x y los factores de contacto xi, xii, precalicreína y cininógeno de alto peso molecular están disminuidos en un 50% del valor de los adultos, y solo después del sexto mes de vida alcanzan el 80% del valor de los adultos.
Esto lleva a una leve prolongación del TPT, TP, INR en los exámenes del laboratorio hasta los 3 a 6 meses de edad.
El factor viii y el factor de Von Willebrand permanecen elevados en los primeros meses de vida, comparados con los valores de los adultos.
Los niveles plasmáticos de los inhibidores de la coagulación —antitrombina iii ATIII, proteína C y proteína S, inhibidor del factor tisular TFPI-están reducidos entre el 15 y el 50% del valor de los adultos y permanecen así hasta los primeros 3 a 6 meses de vida.
La concentración de proteína C y el TFPI se encuentran disminuidos hasta la adolescencia.
Se ha descrito una disminución en la función plaquetaria in vitro debido a una disminución en la respuesta a una variedad de agonistas, incluyendo la epinefrina, el ADP, el colágeno y la trombina, lo que produce una disminución en las pruebas de agregación plaquetaria in vitro.
La disminución de la actividad plaquetaria no ha sido aclarada aún debido a que estudios realizados con tromboelastografía muestran tiempos de coagulación más cortos explicados por los altos niveles del factor de Von Willebrand y del hematocrito que contribuyen a la adhesión de las plaquetas en áreas de lesión vascular.
Los valores del fibrinógeno son similares en neonatos y adultos, aunque hay evidencias que sugieren que el fibrinógeno neonatal es cualitativamente disfuncional y permanece en su forma fetal hasta el primer año de vida; se ha encontrado en estudios bioquímicos que el fibrinógeno neonatal tiene diferentes cargas eléctricas y mayor aumento del contenido de fósforo que el fibrinógeno de los adultos.
El plasminógeno también tiene diferencias cuantitativas y cualitativas en los niños, y se encuentra disminuido en un 50% del valor de los adultos hasta los primeros 6 meses de vida, cuando alcanza los valores normales.
Adicionalmente, el inhibidor del activador del plasminógeno IAP, un inhibidor primario de la fibrinólisis, se encuentra en valores normales o aumentados en la etapa neonatal.
Estas diferencias conducen a una disminución en la generación de la plasmina y a una disminución de la actividad fibrinolítica en los neonatos.
En conclusión, el sistema hemostático de los niños presenta grandes diferencias con el de los adultos. Sin embargo, a pesar de estas diferencias cuantitativas y cualitativas de todos los componentes de la coagulación, los neonatos y los niños tiene una excelente hemostasia y ha sido claramente demostrado que a excepción de la cirugía cardiaca, los neonatos o niños menores de 6 meses no demuestran un excesivo sangrado durante la cirugía .
En el periodo preoperatorio, la historia clínica y el examen físico son fundamentales para detectar algún trastorno de la coagulación en el niño.
Los test de coagulación pueden ser normales; por lo tanto, un alto índice de sospecha de pacientes con riego de sangrado es muy importante.
Los puntos relevantes que alertan al anestesiólogo incluyen historia de sangrado previo en cirugía o procedimientos dentales, historia familiar positiva de trastornos de coagulación y sangrado fácil.
El tipo de procedimiento quirúrgico también es determinante.
Los pacientes que van a someterse a cirugía de bajo riesgo de sangrado y tienen historia clínica negativa no necesitan test de coagulación previo a la cirugía.
Los que van a someterse a cirugía con alto riesgo de sangrado siempre deben tener pruebas de coagulación TP, TPT y plaquetas.
Si la evaluación preanestésica sugiere historia de sangrado, el paciente debe ser remitido al hematólogo para su estudio previo a la cirugía y estar preparados durante el procedimiento de acuerdo al trastorno de coagulación diagnosticado.
Las 2 variables más importantes para ordenar un test de laboratorio son la historia clínica del niño y la cirugía propuesta.
Si existen antecedentes personales o familiares de trastornos de la coagulación, se deben realizar test de coagulación .
Los pacientes que deben ser estudiados con más detenimiento son los niños con clínica que sugiere alteración de la coagulación, alteración de las pruebas de coagulación encontrada en los exámenes prequirúrgicos o historia familiar positiva.
Una detección incidental de un TPT prolongado puede ser frecuente en el paciente pediátrico sin historia clínica de sangrado.
Generalmente es secundario a la presencia de un anticoagulante lúpico desencadenado por anticuerpos que surgen transitoriamente en asociación con infecciones virales.
A pesar de una prolongación del TPT, no se asocia con sangrado.
La presencia de anticoagulante lúpico se confirma mezclando plasma del paciente con un plasma control, y posteriormente se mide el TPT; si este corrige, hay un déficit de un factor de coagulación; si no corrige, es un anticoagulante lúpico .
Los trastornos de la coagulación severos, como la hemofilia A o B, se manifiestan durante el primer año de vida, pero trastornos de la coagulación leves pueden aparecer en un momento de estrés como es el trauma quirúrgico.
Los trastornos de la coagulación congénitos más frecuentes en los pacientes pediátricos son la enfermedad de Von Willebrand, la hemofilia A, la hemofilia B y los trastornos de la función plaquetaria.
Los trastornos del sangrado adquirido pueden ser por deficiencia de vitamina K, que se debe sospechar en niños con síndrome de malabsorción, en la atresia de vías biliares extrahepática o en recién nacidos que no se les administró vitamina K al nacer y en niños con enfermedades como insuficiencia renal crónica, hepatopatías crónicas o cardiopatías congénitas cianosantes.
La enfermedad de Von Willebrand adquirida ha sido reportada en niños que tienen cardiopatía congénita con shunt de derecha a izquierda, niños con tumor de Wilms, enfermedad linfoproliferativa, enfermedad autoinmune, hipotiroidismo y con el uso de medicaciones como el ácido valproico .
El sangrado perioperatorio es un péndulo que oscila hacia el sangrado durante la cirugía y hacia la coagulación en el postoperatorio.
El sistema de coagulación es afectado de diversas maneras dependiendo del tipo de procedimiento, lo que conduce a adoptar diferentes estrategias para su tratamiento .
El sangrado en cirugía cardiaca en el paciente pediátrico es una de las principales causas de morbimortalidad.
La coagulopatía asociada con el bypass cardiopulmonar y por consiguiente, el sangrado perioperatorio son más severos en niños como en neonatos y en lactantes que en adultos.
Los factores implicados en el fallo de la hemostasia son la hemodilución producida por una discrepancia entre volumen sanguíneo del bebé y el volumen de purgado del circuito del bypass, por la activación de los factores de contacto con el circuito del bypass y por la iniciación de una respuesta inflamatoria sistémica con activación del sistema de la coagulación y de la fibrinólisis, produciendo una coagulopatía de consumo y disminución de la actividad plaquetaria.
Existe un aumento de riesgo de sangrado perioperatorio en los niños menores de un año, peso menor de 8kg, cardiopatía congénita cianosante, cardiopatías complejas, tiempo quirúrgico prolongado, alto grado de complejidad de la cirugía y reintervención .
Generalmente los niños que llegan al trasplante hepático tienen las alteraciones características de enfermedad hepática terminal con disminución de los factores de la coagulación, trombocitopenia y aumento de la actividad fibrinolítica.
Intraoperatoriamente se dan trastornos de la coagulación, especialmente en la reperfusión, cuando hay una liberación masiva del activador de plasminógeno tisular que produce una fibrinólisis masiva.
Los factores asociados con alto riego de sangrado son la vena porta hipoplásica, el uso de un injerto hepático reducido, niños con enfermedad hepática grave pretrasplante, niños con fallo hepático fulminante, menores de 2 años y retrasplante .
Las pérdidas sanguíneas son producidas por una gran superficie cruenta del tejido muscular y óseo, especialmente en niños con escoliosis de origen neuromuscular, que parece estar relacionada con una disfunción de la fase vascular, aumento de consumo de los factores de coagulación y aumento de la fibrinólisis.
Adicionalmente son pacientes con alteración del estado nutricional y consumo de medicaciones, como anticonvulsivantes, que alteran la cascada de la coagulación .
La dificultad en el trans o perioperatorio de estos pacientes es el manejo de las pérdidas sanguíneas masivas debido a su corta edad, ya que la mayoría son niños menores de 6 meses y con pocas pérdidas sanguíneas permisibles.
En el estudio realizado por Meyer et al. se estima que hay una pérdida del 91±66% del volumen sanguíneo del niño durante el procedimiento quirúrgico.
Las pérdidas sanguíneas varían según el tipo de corrección sutura sagital, pérdida del 25%; unicoronal, del 21%; bicoronal, del 65%; metópica, del 42% y la técnica quirúrgica usada.
Las pérdidas sanguíneas se producen por la disección del cuero cabelludo, en la que se puede perder el 30% de la volemia, con elevación del periostio vascular, osteotomías y, eventualmente, daño de un seno venoso, donde el sangrado suele ser masivo y catastrófico.
Diferentes estudios reportan que el uso de la transfusión sanguínea en cirugía de craniosinostosis es casi inevitable.
Los factores de riesgo para el aumento del sangrado perioperatorio son la edad del niño, el número de suturas comprometidas y el procedimiento quirúrgico a realizar .
El trauma es un problema universal de salud pública.
Es la primera causa de muerte en el mundo en personas mayores de un año.
Anteriormente se pensaba que la coagulopatía era un fenómeno tardío y secundario a la acidosis, hemodilución e hipotermia, llamada la triada mortal.
Actualmente se sabe que la causa de la coagulopatía es multifactorial y que es un fenómeno primario temprano producido por la activación del sistema trombomodulina y proteína C que conduce a una anticoagulación sistémica; sumado a este fenómeno existe un aumento de la actividad fibrinolítica.
Los factores de riesgo para el aumento de sangrado son el grado de severidad del trauma, el lapso de tiempo entre el trauma y el inicio de la atención, el trauma de torso, la presencia de shock, el grado de acidosis y la hipotermia al ingreso.
La pérdida sanguínea masiva es definida como la pérdida de una volemia en 24h, la pérdida del 50% de esta en 3h, pérdida mayor de 1,5ml/kg/min durante 20min o transfusión mayor de 40ml/kg de glóbulos rojos.
Es necesario reconocer tempranamente las pérdidas sanguíneas mayores y tratar rápidamente el shock y sus consecuencias, como la coagulopatía.
El trauma y la transfusión masiva se asocian con coagulopatía secundaria al trauma tisular, hipoperfusión, dilución y consumo de los factores de la coagulación y plaquetas.
La resucitación de control de daño o resucitación hemostática busca un control temprano de la coagulopatía.
La dilución de los factores de la coagulación y de las plaquetas es una causa importante de coagulopatía en pacientes transfundidos masivamente.
La hemodilución induce edema intersticial, alteración en la microcirculación y en la oxigenación, llevando a la acidosis.
El Hydroxyethyl Starch HES causa salida de proteínas de la sangre al espacio intersticial, disminuye la concentración plasmática del factor viii y del factor de Von Willebrand, inhibe la función plaquetaria e inhibe la interacción del factor xiii con los polímeros de fibrina.
Las soluciones de bajo peso molecular y de última generación producen menos disturbios en el sistema hemostático.
La hipotermia se encuentra asociada con riesgo de sangrado incontrolable y muerte en pacientes transfundidos masivamente.
La coagulopatía inducida por hipotermia es atribuida a disfunción plaquetaria, disminución de la actividad de los factores de la coagulación e inducción de la fibrinólisis.
La hipotermia induce cambios morfológicos en las plaquetas y alteraciones en la activación, en la adhesión y en la agregación.
La cascada enzimática para los factores de coagulación es eficiente si la temperatura es superior a 35¿C; por cada grado de diminución de temperatura corporal hay una disminución del 10% de la actividad de los factores de la coagulación.
El efecto de la hipotermia en la coagulación in vivo habitualmente es subestimado porque la evaluación de las pruebas de la coagulación convencionales se realiza a 37¿C.
En pacientes transfundidos masivamente la acidosis es inducida frecuentemente por hipoperfusión y exceso de administración de NaCl durante la reanimación.
La acidosis altera la coagulación por múltiples vías; las plaquetas cambian su estructura y forma, llegando a ser esféricas viéndose deprivadas de sus pseudópodos a un pH menor de 7,4.
Se disminuye la unión del factor vii al factor tisular y la actividad de los factores de la coagulación está disminuida, produciéndose una disminución en la generación de trombina, que es la mayor causa de sangrado coagulopático.
La acidosis, además, lleva a un aumento en la degradación de la fibrina, lo cual agrava la coagulopatía.
La anemia contribuye a la coagulopatía debido a que los glóbulos rojos inducen la marginalización de las plaquetas facilitando su unión al endotelio.
Además, los glóbulos rojos modulan respuestas bioquímicas y funcionales en las plaquetas activadas.
Ellos soportan la generación de trombina a través de la exposición de fosfolípidos procoagulantes en la membrana, estimulan la liberación de los gránulos alfa y la producción de ciclooxigenasa por parte de las plaquetas .
El manejo óptimo del sangrado masivo en cirugía mayor o trauma en los pacientes pediátricos requiere un amplio conocimiento de su sistema hemostático y de los disturbios producidos en el sistema de la coagulación durante los procedimientos quirúrgicos específicos.
En todas las situaciones deben realizarse intervenciones tempranas para evitar factores que precipiten la coagulopatía, como son la hipotermia, la acidosis y la hemodilución.
El reemplazo apropiado de las pérdidas sanguíneas es esencial para disminuir la morbimortalidad en el paciente quirúrgico pediátrico.
Es necesario estar siempre preparados en las situaciones en las que se espera un sangrado masivo.
En el artículo «Manejo del sangrado perioperatorio en niños.
Revisión paso a paso» se analizarán las principales consideraciones de la terapia transfusional, la prevención y manejo de las complicaciones de la transfusión masiva y el uso de los hemostáticos perioperatorios.
Borrero 2008 en su obra de VI volúmenes titulada La Universidad estudios sobre sus orígenes Dinámicas y tendencias afirma que la Inter-Disciplinariedad puede entenderse en dos conjuntos semánticos.
Por un lado se refiere a un conjunto de atributos específicos que permiten dar cuenta de las relaciones entre ciencias y disciplinas; y en otro sentido, es la relación entre disciplinas y distinción con lo mono-disciplinar Borrero, 1998.
Definido así, lo multidisciplinar yuxtaposición de disciplinas implica un conjunto de supuestos de pluralidad epistemológica, discontinuidad, autonomía relativa, integración teórica, afinidades epistemológicas y en definitiva, la misma es un imperativo "procedente de la evolución de la misma ciencia" Borrero, 2008, pp 267.
Recientemente Uribe-Mallarino 2012 en su libro La Interdisciplinariedad en la Universidad Contemporánea: reflexiones y estudios de caso afirma de la interdisciplinariedad que el término se define internacionalmente entorno a conceptos como "Colaboración, Hibridación, Complejidad, Integración, Transversalidad, resolución de problemas son los descriptores más comúnmente usados en las practicas interdisciplinarias alrededor del mundo" Uribe-Mallarino, 2012.
Por otro lado, Lariviére, Haustein, & Bórner, 2015 en un estudio reciente, exploran el tema desde la perspectiva de la investigación publicada y analizan más de 9 millones de documentos entre 2000 y 2012 teniendo en cuenta el tipo de colaboración para encontrar evidencia de los procesos de interdisciplinariedad en la producción de conocimiento científico, desde la producción misma de los contenidos.
Parece evidente, tanto en trabajos externos como el resultado de investigaciones propias, que hay suficiente evidencia en dirección a confirmar la relación entre cooperación e impacto en citación y cómo la producción de conocimiento parece configurar comunidades que interactúan e influyen en el tipo de producción de conocimiento configurando endogamias Garcia, Acevedo-Triana, & López-López, 2014; García-Martínez, Guerrero-Bote, Hassan-Montero, & Moya-Anegón, 2009; Guerrero Bote, Olmeda-Gómez, & de Moya-Anegón, 2013; López-López, de Moya Anegón, Acevedo-Triana, Garcia, & Silva, 2015.
Sin embargo, la pregunta por la relación entre tipo de contenido e impacto en citación parece muy relevante y poco estudiada.
Es por esto que la investigación de Lariviére et al., 2015 resulta tan relevante.
El estudio encuentra una relación consistente entre la publicación interdisciplinar y una mayor citación, es decir, la publicación interdisciplinar es más exitosa en recibir citación que la disciplinar.
Aunque esto podría parecer obvio no lo es del todo, debido a que el tipo de análisis a realizar no se limita únicamente a la citación y la cantidad de autores.
Por ejemplo, hacen referencia al conjunto de las relaciones disciplinares y la forma de participación; describen las disciplinas que se acercan e hibridan y cuales son más lejanas; cuales son los flujos de información entre disciplinas y que se hacen más frecuentes y escasas.
Así, el exhaustivo trabajo muestra como áreas como las humanidades, de muy baja relación interdisciplinar, presenta una muy baja citación con respecto a otras áreas.
Esta tendencia tan marcada debería generar múltiples preguntas disciplinares, como, los tipos de usos del conocimiento por otras disciplinas y las implicaciones tanto de los entramados interdisciplinares como los intradisciplinares que muestran en su densidad de relaciones la consistencia del mismo, pues finalmente un indicador de validez externa del conocimiento es el que áreas diversas de conocimiento puedan dialogar apoyarse o controvertirse entre ellas.
También debería generarnos preguntas el aislamiento de otras disciplinas y las consecuencias que estos monólogos disciplinares tienen para las dinámicas académicas y de estas para con las disciplinas que buscan apoyarse en ellas sin que las mismas tengan dialogo alguno con otras Lachance & Lariviére, 2014; Lariviére et al., 2015; Lariviere, Sugimoto, Tsou, & Gingras, 2014; Porac et al., 2004.
Evidentemente el conocimiento generado en la psicología es, en múltiples formas, interdisciplinar y sin embargo aún nos queda un largo camino por mostrar y trabajar más de la mano con áreas con la que la relación epistemológica, metodológica y de resultados es evidente.
Es una deuda a nivel inter e intradisciplinar junto con las implicaciones en la construcción de conocimiento disciplinar.
Seguramente las discusiones teóricas sobre la interdisciplinariedad y las relaciones entre la disciplina psicológica y otros campos de conocimiento serán enriquecidas por análisis que permitan dilucidar con precisión los usos que los investigadores hacen del conocimiento de otras áreas y viceversa.
La pancreatitis aguda sigue siendo una entidad de curso variado, con diferentes grados de morbilidad y sujeta a controversia importante en su manejo, con múltiples áreas de incertidumbre, aún por resolver.
Presentamos aquí la discusión sobre el papel de la antibioticoterapia en la prevención de la infección pancreática, que es la primera causa de muerte en estos pacientes.
De manera interesante, existe evidencia que sustenta la argumentación a favor o en contra del uso de antibióticos profilácticos y en relativamente poco tiempo sucesivas guías de manejo han optado por una u otra opción.
Se revisa la literatura pertinente y su extrapolación a la práctica en nuestro medio.
La pancreatitis aguda PA tiene una mortalidad de 10-15%, su severidad varía de leve Apache < 9 a severa Apache > 9.
Se puede presentar como pancreatitis edematosa o pancreatitis necrótica.
Los dos factores que están directamente relacionados con su morbimortalidad son la falla orgánica FO y la infección.
La primera se puede presentar desde la primera semana y es causa de mortalidad temprana y tardía, mientras la infección es una complicación tardía segunda a tercera semana que compromete al tejido necrótico del páncreas 1 usualmente a partir de la traslocación bacteriana del tracto gastrointestinal Escherichia coli, Klebsiella spp, enterobacter spp, proteus spp, pseudomonas spp; pero también puede provenir de la vía biliar o por diseminación hematógena generalmente asociada al uso de catéteres de monitoreo estafilococo áureo, hongos.
En un reciente metanálisis 2 para identificar los determinantes de mortalidad en PA, fueron analizados 14 estudios correspondientes a 1.478 pacientes con PA.
Un total de 600 desarrollaron FO y 179 de ellos murieron mortalidad del 30%, 314 tuvieron pancreatitis aguda necrotizante PAN infectada, y murieron 102 mortalidad 32%.
En el análisis estratificado, los pacientes con FO y PA con necrosis infectada tenían una mortalidad del 42% RR = 1,94; 95% IC: 1,32-2,85; p 0,007.
Para disminuir la FO es clara la indicación de adecuada reanimación desde su ingreso y la identificación de los pacientes de mayor riesgo para optimizar su manejo y monitoreo en unidad de cuidados intensivos:
La prevención y control de la infección y su identificación temprana se convierten en el siguiente objetivo fundamental en el paciente con PA.
El diagnóstico clínico se sospecha cuando empeoran los síntomas abdominales y aparece fiebre o aumento de la leucocitosis.
Sin embargo, los pacientes con necrosis estéril pueden presentar iguales características, el diagnóstico radiológico es imposible, excepto que se observe gas en el seno de la necrosis, por lo cual se debe realizar con punción-aspiración con aguja fina por ecografía o TC ante la sospecha clínica 12.
La identificación y extensión de la necrosis por tomografía computarizada TC se basan en la clasificación de Balthazar para determinar la presencia y extensión de la necrosis.
Dado que la necrosis no se hace evidente en el estadio precoz de la PA se recomienda realizar la TC después de iniciar el tratamiento, no realizarla antes de 48 horas; la TC entre los días 4-10 permite el diagnóstico de necrosis en casi el 100% de los pacientes 3-14.
Gran interés se ha presentado en las últimas 3 décadas para aclarar si la indicación de la profilaxis antibiótica evita o disminuye significativamente la infección de la necrosis pancreática, con la consiguiente disminución de la necesidad de intervención quirúrgica y de la mortalidad y por lo tanto apoyar su uso en presencia de PA severa con necrosis de más del 30%.
La descontaminación selectiva del tracto gastrointestinal tiene resultados variables.
El único estudio controlado aleatorizado, realizado por Luiten 4, combinó la descontaminación con el uso de antibiótico intravenoso cefotaxime; si bien se obtuvo disminución de la infección en la necrosis pancreática, no se puede definir si el resultado fue producto de la descontaminación oral o del antibiótico profiláctico intravenoso.
Adicionalmente, se ha encontrado que la descontaminación del tracto gastrointestinal incrementa el riesgo de infecciones por gram positivos resistentes, por lo cual no se aconseja como opción de manejo.
En 1993, Pederzoli y cols 5, en un estudio randomizado multicéntrico comparando imipenem 0,5 g cada 8 horas x 14 días vs. placebo encontraron una reducción de infección en necrosis pancreática 12,2% vs.
30,3%, p > 0,01|, de los abscesos, de pseudoquiste infectado y de las complicaciones por sepsis en el grupo de imipenem, sin lograr una reducción de la falla multiorgánica, de la necesidad de cirugía ni de la mortalidad.
En el estudio de Sainio y cols 6 se comparó cefuroxime 4,5 gr día vs. no antibiótico en pacientes con PN de etiología alcohólica, y observaron una reducción significativa de complicaciones sépticas y de mortalidad.
Un estudio noruego con imipenem 7 incluyó 73 pacientes con pancreatitis severa PCR mayor de 120 mg/l en las primeras 24 horas o PCR 200 mg/dl en las 48 horas siguientes y comparó profilaxis con imipenem contra placebo, encontrando en el grupo de imipenem una disminución significativa en la tasa de complicaciones 33% vs.
59% p < 0,05 y menos infecciones pancreáticas y extrapancreáticas 14% vs.
43% sin diferencia significativa en mortalidad, falla multiorgánica o requerimiento de intervención quirúrgica.
Estos y otros estudios iniciales daban resultados satisfactorios y por lo tanto los metanálisis realizados antes de 2004, indicaban el beneficio de usar antibiótico profiláctico en PAN.
En el año 2004, se publica el primero de dos estudios doble ciego 8 comparando ciprofloxacino y metronidazol contra placebo donde concluyen que la antibioticoterapia no mostraba beneficio en la prevención de la infección de la necrosis pancreática, pero en su diseño permitía, ante la sospecha clínica de infección fuera pancreática o extrapancreática, añadir otro antibiótico al tratamiento pacientes del grupo de antibiótico 28% y pacientes del grupo placebo 46% lo que finalizaba el diseño doble ciego; adicionalmente, al ingreso al estudio se valoraba la severidad pero fueron incluidos 38 pacientes sin necrosis.
El segundo estudio 9 multicéntrico realizado en Europa y Estados Unidos en 100 pacientes comparando placebo contra meropenem, el uso de antibiótico no produjo una reducción de la mortalidad, la infección pancreática o la necesidad de cirugía.
Una objeción de este ensayo fue la diferencia entre la tasa de infecciones en la pancreatitis biliar 12% comparada con la de etiología alcohólica 9% con un mayor número de pancreatitis biliares en el grupo de meropenem.
Dos metanálisis recientes tienen conclusiones diferentes, el realizado en 2007 por Zilvinas Dambrauskas 10 concluye que el uso de profilaxis antibiótica reduce el riesgo de PA con necrosis infectada, sepsis y la necesidad de cirugía y un segundo metanálisis realizado en el 2008 11 concluye que el uso de antibiótico profiláctico en PAN no disminuye la infección de la necrosis pancreática ni la mortalidad.
No hay duda de que se necesitan ensayos extensos aleatorizados de calidad superior para clarificar la pregunta crucial ¿una reducción de la necrosis infectada reduce la mortalidad?; para demostrar una disminución significativa de la infección de la necrosis pancreática del 10% hace falta incluir entre 240-400 pacientes en ese ensayo, y para demostrar realmente que disminuye la mortalidad del 20% al 10%, hace falta reunir a más de 3.000 pacientes 12.
Como primera conclusión tenemos que el uso de la profilaxis antibiótica en el manejo de la pancreatitis aguda, solo ha mostrado beneficio en casos de pancreatitis severa con necrosis del 30% o más del tejido pancreático, definiendo la necrosis de acuerdo a la clasificación de Atlanta como zonas localizadas o difusas de tejido pancreático no viable que, generalmente, se asocian a necrosis grasa peripancreática.
A la tomografía se aprecian como zonas con densidad menor que la del tejido normal pero mayor que la densidad líquida y que no incrementan su densidad con el medio de contraste.
No así en presencia de colecciones liquidas pancreáticas o extrapancreáticas.
En un medio como el nuestro, aún tenemos limitación para el adecuado diagnóstico de PAN infectada por medio de la punción percutánea del páncreas necrótico y para el seguimiento de la necrosis no infectada tomografía y punción percutánea de control cada 5 a 7 días.
Teniendo en cuenta la dificultad para hacer diagnístico clínico o con paraclínicos de la infección en PAN, y el incremento de la mortalidad al asociarse FO con infección, considero en este escenario no descartar del arsenal terapéutico el antibiótico profiláctico, eligiendo uno que tenga adecuada penetración en tejido pancreático, que alcance adecuada concentración inhibitoria mínima por un tiempo no menor de 7 días.
Grupo A: Baja penetración.
La concentración pancreática no alcanza la CIM de las bacterias presentes.
En este grupo se encuentran los aminoglucósidos, la ampicilina y las cefalosporinas de 1ª generación.
Grupo B: Penetración moderada.
La concentración en páncreas alcanza la CIM de algunas bacterias.
En este grupo se encuentran las cefalosporinas de 3ª generación y las penicilinas de espectro ampliado.
Grupo C: Alta penetración.
Alcanzan concentraciones muy superiores a la CIM de las bacterias sensibles.
En este grupo se encuentran las quinolonas, los carbapenemes y el metronidazol.
Como comentario final, dada la complejidad en la PAN y definidos la FO y la PAN infectada, como los dos factores que incrementan la mortalidad, se hace necesario que los pacientes con pancreatitis aguda grave sean atendidos en forma multidisciplinaria en un centro que cuente con Unidad de Cuidados Intensivos UCI, Radiología intervencionista, Endoscopias, incluyendo ERCP 14.
En el presente número, Revista el INVI se ha propuesto abordar dos caras de un fenómeno que se ha ido dando persistentemente en el desarrollo de las ciudades y, particularmente, en las de la región latinoamericana: la exclusión socio - espacial y los esfuerzos por generar ámbitos de integración o, al menos, de espacios de acceso al bienestar elemental y a servicios básicos de utilidad pública para todos.
La preocupación por el tema de la exclusión social se ha ido expandiendo en consonancia con el avance conceptual producido en lo que la literatura especializada ha denominado como la "corriente multidimensionalista" en los estudios sobre pobreza y desigualdad.
Esta, a su vez, ha surgido como contrapunto a la llamada "corriente económica".
La corriente mutidimensionalista aboga por la necesidad de desarrollar una visión integral del bienestar humano, incorporando dimensiones adicionales al ingreso o consumo, dado que esta es sólo una de las variables que determinan la satisfacción de necesidades y, en último término, de bienestar.
Otras necesidades igualmente importantes serían los derechos de acceso a bienes y servicios gubernamentales, la propiedad de activos o patrimonio básico acumulado, tiempo disponible para la educación, el descanso, la recreación y el trabajo del hogar, además de la posesión de activos no básicos.
Así, esta corriente ha puesto el énfasis en el acceso a bienes y servicios esenciales que tienen gran importancia en el proceso de generación y expansión de capacidades, porque ello genera las condiciones primarias para que las personas puedan satisfacer sus necesidades humanas básicas - de amplio espectro -, poder vivir la buena vida humana y lograr inserción social.
De este modo, los estudios sobre bienestar social han ido crecientemente incorporando temas como las oportunidades que las personas tienen para desarrollar la "vida que ellos tienen razones para valorar" parafraseando a Amartya Sen, los activos, la vulnerabilidad y la exclusión social.
Los estudios sobre la segregación socio - espacial en las ciudades, y los esfuerzos para enfrentarla, forman parte de este tipo de análisis.
Este tipo de estudios apunta a mostrar las relaciones que se estarían produciendo entre el establecimiento de asentamientos habitacionales y la segregación espacial que se produce a propósito de la competencia por la ocupación del territorio, mediada por el precio del terreno.
Esta sería una consecuencia del proceso de desarrollo, expansión y dispersión territorial de las ciudades, cuya expresión más visible es la diferenciación de espacios donde viven y conviven los diferentes estratos socioeconómicos, con pocos puntos de contactos entre ellos.
A propósito de ello, los especialistas han ido constatando el surgimiento de un "modelo de ciudad fragmentada", caracterizada por la proliferación de barrios cerrados, territorios de viviendas sociales, sectores habitacionales de estratos medios y espacios para el comercio y servicios.
En ello, los investigadores han visto renovadas formas de segregación social.
Sobre este tema invita a reflexionar el presente número de la Revista del INVI.
Para provocar tal reflexión ofrece un conjunto de artículos escritos por destacados académicos e investigadores latinoamericanos, quienes presentan variada evidencia desde los diversos casos que conforman el dossier del número actual.
El artículo de Paola Jirón, Carlos Lange y María Bertrand analizan los problemas de movilidad cotidiana en la gran ciudad fragmentada y los efectos de exclusión que ello tendría para un segmento de los ciudadanos.
El análisis que presentan Ingrid Vargas, Eduardo Jiménez, Alejandro Grindlay y Carlos Torres muestra una novedosa iniciativa, que incluye la cooperación universitaria, en una ciudad media de Colombia, de esfuerzos de integración social de asentamientos de viviendas precarias.
La iniciativa que se centra en el apoyo a un proceso de mejoramiento barrial, con participación de los vecinos, ha sido aplicada en un caso concreto y de ello se deducen lecciones que es conveniente tener a la vista para casos similares.
El trabajo de Nicolás Gissi y Paula Soto da cuenta de un proceso de integración social de un territorio habitado por población proveniente del Estado de Oaxaca, que fue estigmatizado, hasta la actual situación de notoria mejoría en el equipamiento comunitario, lo que ha despertado un sentimiento de orgullo entre los vecinos.
Gissi y Soto argumentan que el fortalecimiento de la organización comunitaria fue clave en lograr el cambio.
El artículo de Aline María Costa y Agustín Hernández presentan los resultados de una investigación que busca establecer si los instrumentos de política pública disponibles permiten a quienes habitan en asentamientos precarios conservar la tenencia de sus territorios.
La investigación compara los casos de Brasil, Colombia y Perú.
El trabajo de Antoine Casgrain analiza las demandas por condonación de deudas habitacionales de viviendas sociales y las intervenciones del Estado en el caso chileno.
Argumenta que las políticas públicas que se implementaron para enfrentar al tema no terminaron con la morosidad problemática de los adquirientes de viviendas sociales y que, más bien, incentivaron a mayores demandas de condonación.
Con la difusión de estos interesantes artículos Revista del INVI espera estar contribuyendo al necesario debate acerca de los efectos de la segregación socio - espacial en la ciudad.
De ello surgirán modos efectivos de enfrentar este creciente problema.
En esta sección usted encuentra preguntas que han sido elaboradas a partir de la lectura de los artículos del volumen 41 nómero 1 de la Revista Colombiana de Anestesiología.
Acepte el reto de poner a prueba su comprensión de lectura y sus conocimientos.
2. En el trabajo publicado por Cujiño et al. comparando la anestesia epidural toraccica AET versus anestesia general AG se encontró que NO hay diferencia estadísticamente significativa:
3. El estimulador de raíces sacras anteriores ERSA es un dispositivo diseñado para el control esfinteriano en pacientes con lesión medular.
¿Cuál es el efecto adverso más frecuente relacionado con el manejo perioperatorio de estos pacientes que han sido intervenidos bajo anestesia general?
4. En el año 2004 un estudio de la Joint Commission reveló que los resultados desfavorables asociados a la atención en el trabajo de parto y descenlaces adversos en el recién nacido estaban relacionados con todo lo siguiente excepto:
6. En la revisión sistemática de la literatura publicada por Chaparro et al., con el uso de haloperidol como profilaxis de nauseas y vómito postoperatorio se observó todo lo siguiente, excepto:
C Comparado con droperidol hay mayor incidencia estadísticamente significativa de efectos extrapiramidales con el uso de droperidol que con haloperidol.
B Al nacimiento los niveles de factores dependientes de vitamina K están disminuidos en un 80% respecto el valor de los adultos.
C El factor vm y el factor de von Willebrand permanecen elevados en los primeros meses de vida comparado con el valor de los adultos.
9. El uso de ácido tranexámico ha sido sugerido para el manejo intraoperatorio de pacientes con escoliosis.
La dosis recomendada en bolo e infusión continua es:
10. El síndrome de hipotensión endocraneal es una patología causada por el descenso el cerebro debido a fuga de LCR a partir de lesiones durales.
Los signos y síntomas incluyen lo siguiente, excepto :
La tromboelastografía es un método diagnostico de uso relativamente reciente, enfocado a evaluar de forma global la coagulación.
Este método ha evolucionado con rapidez hacia el uso frecuente en la clínica, y es de utilidad para la evaluación de coagulopatías y como guía para la intervención; además, se ha encontrado que su implementación rutinaria conlleva la disminución en el uso de transfusión de hemoderivados y, consecuentemente, en los costos y complicaciones asociadas a su administración.
Este reporte de casos en pacientes del Hospital Universitario de San Ignacio describe situaciones clínicas alternas a las de uso común, en las cuales el uso de la tromboelastografía aporta un excelente complemento diagnóstico y guía terapéutica en el perioperatorio.
Fuente: DeCS, BIREME. La tromboelastografía TEG, descrita hace más de 60 años por Hartner, en Alemania, es la representación gráfica de la formación y destrucción del coágulo sanguíneo, así como de sus características de viscosidad y elasticidad.
Hace 30 años su popularidad era reducida en la práctica clínica; especialmente, por su baja reproducibilidad y la demora en los resultados.
Pero con los avances tecnológicos y la sistematización de los resultados ha disminuido el tiempo de ejecución y se ha logrado una fácil interpretación de la TEG, mejorando su reproducibilidad lo que generó durante los años ochenta, el inicio de su uso en la práctica clínica 1.
Inicialmente sus utilidades estaban enfocadas únicamente en la evaluación global de la coagulación durante el transoperatorio de trasplante hepático, por ser una de las cirugías de mayor sangrado y cambios abruptos en el proceso de coagulación.
Actualmente la TEG es una herramienta de uso rutinario no solo en trasplante hepático, sino también en cirugía cardiaca y vascular, donde ha demostrado ser de gran utilidad tanto para ayudar a esclarecer los diferentes tipos de coagulopatías como sirviendo de guía para la utilización de productos sanguíneos y farmacológicos con el fin de disminuir en forma importante los costos y las complicaciones relacionados con la transfusión 2-4.
En 2006 la TEG fue incluida por la Sociedad Americana de Anestesiología como parte de los laboratorios para monitorizar la coagulación durante el transoperatorio 5.
A lo largo de los últimos años la utilización de la TEG se ha extendido a situaciones clínicas en las cuales la evaluación de la coagulación se ha convertido en otro pilar del cuidado del paciente, como en cirugías de alto sangrado, entre las cuales se encuentran los reemplazos articulares, la instrumentación de columna y los traumas, entre otras, así como la evaluación y el seguimiento de terapias anticoagulantes warfarina, heparinas fraccionadas y no fraccionadas antes de llevar a los pacientes a procedimientos; también, para evaluar la reversión de la heparina con protamina, así como para el manejo y el seguimiento de pacientes en unidades de Urgencias; especialmente, en trauma y en las unidades de cuidados intensivos 6.
La TEG se realiza colocando 0,36 ml de sangre total, previamente mezclada con caolín, en una cubeta, en la cual entra un pin conectado a una guía de torsión.
La cubeta oscila 4° cada 10 segundos; con la formación del coágulo se produce una adhesión progresiva de la cubeta con el pin, lo cual genera el movimiento de éste; dicho movimiento es graficado en un computador, y produce los siguientes datos Figura 1 2,6:
• R: Tiempo de Reacción: Periodo transcurrido entre la colocación de la sangre y el comienzo de la formación de fibrina.
Refleja la acción de las proteínas factores de la coagulación.
Se prolonga en: anticoagulación con heparina; warfarina; en déficit de los factores de coagulación, ya sea congénito o adquirido; por hemorragia o hemodilución, u otra entidad clínica que haga disfuncionales las proteínas de la coagulación.
Los valores normales son entre 4 y 8 minutos.
• K: Tiempo de Coagulación: Tiempo desde el comienzo de la formación del coágulo hasta la máxima fuerza de éste.
Se acorta cuando hay aumento en la función plaquetaria o aumento de fibrinógeno, y se prolonga al existir déficit de proteínas de coagulación, anticoagulantes o antiagregantes plaquetarios.
El valor normal es de 0-4 minutos.
• Ángulo alfa: Está formado por el brazo de R y la pendiente de K. Representa la velocidad de formación del coágulo.
Aumenta en hiperagregabilidad plaquetaria, o en elevación del fibrinógeno; por el contrario, disminuye con bajas concentraciones plasmáticas de fibrinógeno, anticoagulantes o antiagregantes plaquetarios.
El valor normal es de 47°- 74°.
• MA: Amplitud Máxima: Evalúa la interacción entre la fibrina y las plaquetas; en especial, la función plaquetaria.
Disminuye en presencia de antiagregantes plaquetarios o trombocitopenia marcada, y aumenta en hiperagregabilidad plaquetaria.
El valor normal es de 55-73 mm.
• LY30: Refleja el porcentaje de la lisis del coágulo posterior a la MA, lo que expresa la estabilidad de este.
Se incrementa en fibrinólisis.
El valor normal es del 0 % al 8 %. • G: Mide de forma global la firmeza del coágulo.
• IC: Índice de coagulación: Mide de forma global el estado de la coagulación.
El valor normal es de -3 a 3.
Los valores inferiores a -3 son indicadores de hipocoagulabilidad, y los mayores a 3, indicadores de hipercoagulabilidad.
Hoy en día, y cada vez más a menudo, la TEG se utiliza en múltiples situaciones clínicas; su uso se amplía cada día más.
Dentro de las principales ventajas de la utilización de la TEG 2,6 se encuentran:
• Ayuda en la diferenciación entre sangrado debido a alteración de la coagulación y hemostasia quirúrgica inadecuada.
• Detecta la hipercoagulabilidad, especialmente en trauma y en cirugía, y sirve como predictor de eventos trombóticos postoperatorios 7,8.
Originalmente la TEG fue diseñada para utilizarse al lado del paciente, en la sala de cirugía o en las unidades de cuidados intensivos; hoy en día están empezando a aparecer publicaciones en las cuales reportan su utilización en labora torios centrales, lo cual amplía su aplicación a diagnósticos más específicos, que requieren estandarizaciones especiales 9.
El presente reporte de casos muestra la utilidad de la TEG en situaciones clínicas diferentes de las comúnmente utilizadas, y describe algunos casos clínicos y experiencias de los autores en el Hospital Universitario de San Ignacio HUSI, en Bogotá, Colombia.
Existen diversas patologías y situaciones clínicas que generan estados de hipercoagulabilidad en el paciente quirúrgico y dan lugar a complicaciones embólicas, tales como infarto agudo de miocardio, trombosis venosa profunda y tromboembolismo pulmonar.
La cirugía como tal genera trauma local, con liberación de factor tisular, estrés, aumento de la producción de hormonas, alteración de la fibrinólisis y liberación de mediadores que generan respuesta inflamatoria, y todo ello contribuye al estado hipercoagulable perioperatorio.
Desde hace algunos años se desarrollaron predictores clínicos de trombosis venosa profunda como un paso para el diagnóstico de estados de hipercoagulabilidad, debido a que las pruebas utilizadas para detectarla son escasas y poco asequibles en la práctica diaria, con sensibilidad y especificidad bajas 7.
La TEG es una herramienta útil en el diagnóstico y el seguimiento de la hipercoagulabilidad en pacientes en el ámbito perioperatorio, trauma, ancianos, obesos, o con síndromes paraneoplásicos, entre otros 8,10- 12.
Se ha identificado que la amplitud máxima MA mayor de 68 mm en la TEG parece ser un factor de riesgo importante para el desarrollo de hipercoagulabilidad durante el perioperatorio 13.
Aunque se ha encontrado variabilidad en la predictibilidad en algunos estudios 7, la TEG es la única herramienta disponible actualmente para detectar la hipercoagulabilidad.
Se muestra a continuación la utilidad de la TEG en un paciente con antecedente de herida por arma de fuego, con compromiso de hemicara derecha hace varios días, y programado para procedimiento de cubrimiento de defecto facial con colgajo libre de dorsal ancho.
Dado que se trataba de un paciente con trauma reciente, sometido a procedimiento quirúrgico con técnica microvascular, con mayor riesgo de trombosis, se toma previamente al procedimiento una TEG, y se encuentra MA aumentado en 78,6 Figura 2.
Durante el procedimiento se detecta trombosis arterial de injerto, manifestada con congestión y palidez del tejido transferido, pese a la irrigación con solución salina heparinizada.
Teniendo en cuenta el resultado de la TEG y la clínica, se decide administrar 100 mg de ácido acetil salicílico macerados, mezclados con 20 ml de SSN al 0,9 %, a través de la gastrostomía que el paciente tenía desde el día del trauma.
Se toma un control de TEG a los 30 minutos Figura 3, y se encuentra disminución del MA hasta 63,1 y mejoría clínica de la perfusión del injerto, por lo que continúa con éxito el procedimiento quirúrgico.
Con base en la literatura y en la experiencia propia, se instauró en el HUSI la toma perioperatoria de TEG en este tipo de cirugías, y se implantó como protocolo el manejo de la MA de la TEG para disminuir la presentación de trombosis del injerto.
Los estados de fibrinólisis se pueden presentar dentro de diferentes escenarios quirúrgicos, en los cuales se ha encontrado que la profilaxis o el formula manejo con ácido tranexámico resulta útil para la disminución de las pérdidas sanguíneas durante el perioperatorio.
Concretamente, se han publicado artículos que demuestran cómo el uso de antifibrinolíticos en revisiones de reemplazo de cadera, corrección quirúrgica de escoliosis, trasplante hepático y cirugía cardiovascular disminuyen la necesidad de trasfusión de hemoderivados, y evita así los múltiples riesgos que conlleva la administración de componentes sanguíneos 14-16.
La TEG es un método sensible y rápido para evaluar de forma global el estado de la coagulación, que incluye así el proceso de fibrinólisis 2,6.
En pacientes sometidos a prostatectomía se presenta hemorragia perioperatoria con una incidencia del 2,5 % secundaria a fibrinólisis local y sistémica, generada por la liberación de uroquinasa del tracto urinario durante el procedimiento quirúrgico, y la liberación de activador del plasminógeno tisular t-PA por la manipulación del tejido prostático 17.
Se muestra a continuación la utilidad de la TEG en un paciente de 72 años con adenocarcinoma de próstata, y quien presenta durante la prostatectomía abierta sangrado profuso sin formación de coágulos.
Se decide tomar una TEG para evaluar el estado de coagulación actual antes de decidir manejo con hemoderivados o productos farmacológicos.
La TEG mostró aumento del LY-30 en un 17,6 % Figura 4, lo que significa un aumento importante de la fibrinólisis, por lo cual se decide administrar ácido tranexámico en bolo de 10 mg/kg.
Al terminar la administración se observó mejoría inmediata en el sangrado, y a los 30 minutos se toma un nuevo TEG; se observa, entonces, la corrección de los parámetros de la TEG, con LY30 en 0,2 % Figura 5.
Es habitual tener en salas de cirugía a pacientes que reciben anticoagulación profiláctica o terapéutica con heparinas de bajo peso molecular HBPM, incluso hasta pocas horas antes de la cirugía, lo cual genera inquietud del tiempo prudente entre la última dosis de HBPM y el proce dimiento quirúrgico o la inducción de anestesia regional.
Las HBPM tienen múltiples efectos sobre la coagulación, que varían en su intensidad según la formulación, pero, en general, actúan inhibiendo el factor Xa, la función plaquetaria y la actividad de la antitrombina 18.
Las HBPM alcanzan su efecto a las 2 o 4 horas después de su aplicación subcutánea; presentan el pico plasmático a las 4 horas, y este disminuye en un 50 % en aproximadamente 12 horas 19.
Con base en estos hallazgos se ha sugerido que deben pasar entre 10 y 12 horas entre la aplicación subcutánea de HBPM y la colocación de anestesia regional del neuroeje o el retiro de catéter peridural 20; sin embargo, se debe tener en cuenta que cerca de un 25 % de los pacientes pueden tener efectos de las HBPM más prolongados, incluso hasta 20 horas 21, sin que se pueda predecir el riesgo de sangrado por medio laboratorios convencionales.
La única forma de conocer el grado de anticoagulación que producen las HBPM es evaluando la concentración sérica del factor anti-Xa, pero es un examen difícil de realizar, y con demora en los resultados.
En varios estudios 18-20 se ha encontrado una fuerte correlación entre la concentración plasmática del factor anti-Xa y la R del TEG, y ello demuestra que se puede monitorizar rápidamente el efecto de las HBPM con la TEG 21; existe, además, una relación entre el R de la TEG y el grado de anticoagulación 22.
Se muestra a continuación la utilidad de la TEG en un paciente de 65 años programado para reemplazo total de cadera, con antecedente de fibrilación auricular corregida, y quien venía recibiendo enoxaparina 40 mg por vía subcutánea cada 12 horas; la última dosis fue 18 horas previamente a cirugía.
Para seguimiento de la anticoagulación con HBPM se tomó un TEG Figura 6 que evidenció prolongación del R hasta 12,3 minutos, lo cual demuestra persistencia de la acción anticoagulante de la enoxaparina.
Con estos resultados se decide esperar 4 horas más, transcurridas las cuales se tomó un nuevo TEG Figura 7, que evidenció acortamiento del R a niveles normales de 4,4 minutos.
Se realiza cirugía bajo anestesia regional central, sin evidencia de sangrado excesivo ni complicaciones hemorrágicas tardías.
La escoliosis es una condición caracterizada por la presencia o desarrollo de una columna vertebral curvada anormalmente.
Su corrección quirúrgica es un procedimiento relativamente habitual, cuyo objetivo es mejorar la calidad de vida del paciente afectado.
Se sabe en el ámbito quirúrgico y anestésico que la cirugía para su corrección es, en general, cruenta, que en ella se presenta gran sangrado, y que requiere en muchos casos transfusión sanguínea para corregir el consecuente síndrome anémico 23.
Al administrar acetato de desmopresina 1-desamino- 8-D-arginina-vasopresina DDAVP se ha visto que se puede disminuir el sangrado relacionado con la disfunción de las plaquetas en el ámbito quirúrgico, sin que se encuentren publicados hasta el momento experimentos clínicos de alta calidad al respecto.
A pesar de eso, en los casos publicados se encuentra que la DDAVP es una herramienta de gran valor, que permite disminuir tanto la cantidad como la frecuencia de transfusión de todos los productos hemáticos en pacientes llevados a cirugía para corrección de escoliosis, con sus consecuentes beneficios 24,25.
Los mecanismos sugeridos para la acción hemostática de DDAVP son, principalmente, la liberación de FVIII de las células endoteliales de los sinusoides hepáticos, y de factor de Von Willebrand en las células endoteliales, debido a su gran actividad agonista V2.
El aumento de la agregación plaquetaria, mecanismo por el cual DDAVP acorta el tiempo de sangría prolongado y aumenta el MA en la TEG, puede ser por la liberación del activador tisular del plasminógeno tPA, con la consecuente generación de plasmina.
Se muestra a continuación la utilidad de la TEG en un paciente de 12 años, quien es llevado a cirugía de corrección de escoliosis congénita con artrodesis de columna de la unión cervicotorácica.
A pesar de tener antecedentes negativos, así como pruebas de coagulación normales pt, ptt y conteo de plaquetas, durante el abordaje presenta sangrado profuso, por lo cual se suspende el procedimiento.
Se interconsulta con Hematología, dependencia que lo estudia y no encuentra ninguna alteración clínica ni paraclínica, y recomienda la reserva de componentes sanguíneos, especialmente plasma, plaquetas y crioprecipoitados, para su administración durante el transoperatorio.
Transcurridos 8 días, por el alto riesgo de sangrado intraoperatorio, antes de iniciar la segunda cirugía se toma TEG, que muestra prolongación de R y alargamiento de K Figura 8.
Se decide administrar desmopresina a una dosis de 0,3 mcg/Kg, en infusión, durante 30 minutos.
Una hora después se toma control de TEG, que resulta normal Figura 9; se observa acortamiento del R, por el efecto de liberación de factores de coagulación, y aumento en la MA, por mejoría de la agregabilidad plaquetaria.
El paciente es llevado a cirugía, sin presentar sangrado excesivo.
Se trata de una entidad autoinmune, caracterizada por la falla tanto en la producción de plaquetas como en la destrucción progresiva de estas por parte del sistema retículoendotelial; principalmente, el del bazo.
Esta situación genera trombocitopenia de diferentes grados y un característico sangrado de mucosas, con ictericia y visceromegalias inclusive 26.
Esta enfermedad se puede presentar en niños, usualmente de manera abrupta y autolimitada, y su tratamiento es con medidas de soporte.
En adultos tiene una historia natural más larga, con recaídas que se pueden repetir durante varios años, y que, en general, requieren intervención farmacológica esteroides, inmunoglobulinas, Anti-D, e incluso, quirúrgica esplenectomía, para resolverse 26.
Un caso particular es el presentado en este trabajo, de una paciente con PTI que aparece, persiste o se exacerba durante el embarazo, y sobre quien se han mencionado múltiples riesgos, relacionados tanto con la madre como con el feto por nacer.
Sin embargo, estudios observacionales de gran tamaño han mostrado que, en general, la tasa de complicaciones, tanto en parto vaginal como en aquel hecho por cesárea, son muy bajas, lo mismo en la madre que en el recién nacido 27.
La PTI se sigue, principalmente, con un conteo de plaquetas; no hay reportes de estudios de PTI con TEG; menos aún, en pacientes en embarazo.
Tal vez, esta situación se deba a que solo hasta hace poco se ha introducido de forma masiva la TEG en el contexto clínico, y solo hasta ahora se están tomando decisiones clínicas guiadas por su resultado.
Se muestra a continuación la utilidad de la TEG en dos casos: el primero, una mujer gestante a término que ingresó para atención de parto por cesárea, y con historia de PTI.
La paciente se mostraba clínicamente asintomática, con recuento plaquetario automatizado de 37.000/μL, y con recuento manual confirmatorio de 79.800/ μL.
Se decide parto por cesárea.
Teniendo en cuenta que la paciente estaba asintomática y sin evidencia de sangrado fácil ni hematomas o petequias, se toma una TEG para determinar si las plaquetas tenían adecuada función y se la podía intervenir con anestesia regional.
El TEG mostró un MA de 72,9 mm Figura 10, interpretado como normal.
La paciente fue llevada, bajo anestesia regional subaracnoidea, a cesárea, sin complicaciones perioperatorias.
El segundo caso es el de una paciente de 37 años con antecedente de PTI, en estudio de masa pulmonar en lóbulo superior derecho programada para biopsia a cielo abierto de pulmón.
Recuento plaquetario automatizado de 18.000/μL; manual, de 31.500/μL.
Antes de solicitar la reserva de plaquetas se decidió tomar una TEG Figura 11, en el cual se evidencia una amplitud máxima MA en 66,6 mm, lo cual se interpreta como un parámetro normal; al considerarse la función plaquetaria hallada como adecuada, se decidió, en conjunto con cirugía de tórax, realizar el procedimiento sin transfundir plaquetas.
Durante el transoperatorio el sangrado que presentó la paciente fue mínimo Figura12.
En la práctica clínica no existe ningún examen de laboratorio que evalúe global y adecuadamente la hemostasia, aunque la TEG se aproxima considerablemente a este ideal.
La TEG es más eficaz para esclarecer las alteraciones de la coagulación, desde hipercoagulabilidad hasta hipocoagulabilidad, que cualquiera de los grupos de exámenes de coagulación utilizados rutinariamente, y tiene múltiples aplicaciones en la clínica; especialmente, durante el periodo perioperatorio.
Cabe recordar que las pruebas de laboratorio por sí solas no son determinantes en el manejo clínico de los pacientes, sino que son un complemento a los datos recolectados durante la anamnesis y el examen físico, y que, como tales, no reemplazan el criterio médico, pero sí pueden guiar el diagnóstico y la terapéutica por seguir.
Conclusions: Haloperidol is an effective prophylactic drug for PONV.
La náuseas y el vómito postoperatorios NVPO son un problema frecuente, asociado a la administración de anestesia y sedación, que se relaciona con insatisfacción del paciente, retraso del alta hospitalaria y admisiones no planeadas.
Otras complicaciones descritas son: dehiscencia y hematoma de herida quirúrgica, desequilibrio hidroelectrolítico, broncoaspiración de contenido gástrico y rotura esofágica
Los factores de riesgo que se relacionan de forma independiente con NVPO son: género, no consumo de tabaco, cinetosis, antecedente de NVPO y administración de opiáceos en el perioperatorio.
La frecuencia de esta complicación varía dependiendo del tipo y duración de la cirugía, del tipo de anestesia, de los fármacos anestésicos y del tratamiento del dolor postoperatorio.
El haloperidol es un antagonista de los receptores dopaminérgicos D2 utilizado en psiquiatría y en el manejo del delírium en el contexto médico-quirúrgico durante más de 40años.
Pertenece al grupo de las butirofenonas, potentes antieméticos, al igual que el droperidol, uno de los medicamentos más usados y coste-efectivos para el manejo de NVPO hasta la advertencia hecha por la Food and Drug Administration en 2003 acerca de su relación con el desarrollo de arritmias cardiacas. Se ha renovado el interés por la efectividad, la seguridad y el uso de haloperidol para el manejo de NVPO por ser una alternativa asequible y de bajo coste con ventajas teóricas, como vida media prolongada, que le confieren un efecto protector tardío potencial.
Un metaanálisis publicado por Buttner et al. en 2004 evalúa la efectividad del haloperidol en diferentes escenarios, incluido NVPO, encontrando adecuada efectividad sin relación entre la dosis administrada y la magnitud del efecto.
Tipo de estudios. Experimentos clínicos aleatorizados, publicados y no publicados que evalúen la efectividad del haloperidol para la prevención de NVPO. Tipo de participantes.
Pacientes adultos sometidos a procedimientos diagnósticos o terapéuticos bajo anestesia general, regional o sedación. Tipos de intervención. Haloperidol, en cualquier vía de administración y dosis, administrado en cualquier momento previo a la aparición de NVPO, comparado con placebo, otro fármaco o ningún tratamiento.
Se realizó una búsqueda electrónica de la literatura en las bases de datos Medline, EMBASE, CINAHL y The Cochrane Controlled Trials Register.
La búsqueda utilizó una combinación de palabras clave descrita en términos de búsqueda y un filtro recomendado en la sección Clinical Queries de Medline que tiene una sensibilidad del 93% y una especificidad del 97% para encontrar experimentos clínicos aleatorizados.
La búsqueda no tuvo restricciones de idioma o año de publicación.
Se realizó búsqueda de literatura no publicada contactando a los autores más representativos y a la industria farmacéutica productora de haloperidol.
Se realizó una búsqueda en las referencias de los artículos seleccionados, de las guías de práctica clínica de NVPO, de editoriales y de artículos de revisión relevantes.
Se revisaron los títulos de los artículos encontrados en la búsqueda para identificar los artículos relevantes.
Después se realizó una selección por resumen y se intentó obtener el artículo, en texto completo, de los seleccionados.
Se aplicaron los criterios de inclusión y exclusión por 2 autores independientes y las diferencias se resolvieron por consenso.
Los artículos seleccionados fueron revisados por 2 investigadores independientes para extraer la información acerca de los participantes, las intervenciones y los desenlaces planteados.
Las diferencias se resolvieron por consenso.
La evaluación de la calidad de los estudios seleccionados se realizó utilizando el instrumento propuesto en GRADE Guidelines Guyatt G.H. y la lista de chequeo CONSORT 2010 Statement Murphy J.F. para evaluación de experimentos clínicos controlados.
Esta evaluación fue realizada por 2 evaluadores independientes y las diferencias se resolvieron por consenso.
Inicialmente se realizó un análisis descriptivo de la información extraída y de la calidad de los estudios primarios.
El análisis cuantitativo se hizo a través del software RevMan5 de la colaboración Cochrane.
Se intentó contactar con los autores para obtener los datos faltantes de los estudios primarios.
Si no era posible obtener los datos, estos no se incluían en el análisis.
Los estudios seleccionados sin acceso a texto completo Maggi y Dyberg fueron incluidos; aunque no fue posible hacer el análisis de calidad planeado, los datos se obtuvieron de la revisión sistemática publicada en 2004 por Buttner.
Se decidió incluir estos datos porque el tamaño de la muestra de las referencias en cuestión es representativo para el análisis.
Se realizó un análisis de sensibilidad excluyendo estos artículos para medir su influencia en el estimativo global de efectividad.
Se realizó una exploración visual basándose en el análisis descriptivo de los artículos incluidos para estimar la variabilidad de los datos demográficos y los factores de riesgo para NVPO.
Se ajustaron las variables clínicamente significativas por análisis de sensibilidad.
La medición del efecto en los estimativos metaanalíticos se hizo a través del modelo de efectos aleatorios.
La estimación de heterogeneidad se realizó por la prueba I.
Se realizó análisis de subgrupos por tiempo de medición de desenlaces, tipo de antiemético de control, tiempo de administración de haloperidol y vía de administración de haloperidol.
Se realizó un análisis de sensibilidad para evaluar el impacto de los datos incluidos provenientes de artículos no recuperados en texto completo y con base en la calidad metodológica de los estudios primarios.
Se identificaron 395 artículos a través de nuestra estrategia de búsqueda.
Se seleccionaron 38 artículos por título y resumen, 3 de los cuales se repetían en todas las bases de datos, 12 más se repetían en 2 de las bases de datos consultadas y 5 artículos estaban en una sola de las bases de datos.
De los 20 artículos originales obtenidos, 7 fueron excluidos por terapia combinada en el grupo de haloperidol sin análisis diferencial, 2 fueron excluidos por uso de haloperidol terapéutico -no profiláctico-y otro artículo fue excluido por no considerar el escenario de NVPO.
Al final del proceso de selección se obtuvieron 10 artículos, los cuales se intentaron recuperar en texto completo a través de la biblioteca de la Pontificia Universidad Javeriana.
En los casos donde no fue posible obtener el texto completo se intentó contactar con los autores.
Sin embargo, no fue posible obtener el texto completo de los artículos de Dyberg 1962 y Maggi 1964; la frecuencia de desenlaces se obtuvo de la revisión sistemática publicada por Buttner en 2004.
No se realizó el análisis de calidad de estos experimentos, pero con todo se incluyeron en el análisis dado que su tamaño de muestra es representativo.
Durante la búsqueda manual no se identificaron estudios adicionales.
Como resultado de la comunicación establecida con Jansen, la industria farmacéutica productora de haloperidol, y con el autor Koung-Shing Chu, del Departamento de Anestesiología del Kaohsiung Medical University Hospital de Kaohsiung Taiwán, no se encontraron estudios adicionales no publicados.
Se analizaron 10 estudios publicados desde 1962 hasta 2010, con 2.711 participantes.
La edad de los participantes oscila entre 15 y 75 años.
Uno de los estudios se realizó en población llevada a colecistectomía laparoscópica Chu, 2 estudios en cirugía laparoscópica ginecológica Aouad y Wang, otro artículo en cirugía ginecológica abierta Chu y el resto incluía población quirúrgica mixta.
Las dosis de haloperidol utilizadas variaban entre 0,25 y 5mg.
El momento de administración de la profilaxis de NVPO fue después de la inducción anestésica en 4 estudios y en el intraoperatorio en otros 4 estudios.
Dos estudios no especificaban el momento de administración y no fue posible obtener esta información al intentar contactar con los autores.
Los desenlaces incluidos en los estudios fueron incidencia de náuseas, vómito y NVPO, evaluados a las 2, a las 4, a las 6 y a las 24horas. Así mismo, la necesidad de antieméticos de rescate y la prolongación del intervalo QT.
No logramos obtener datos acerca de la calidad de los experimentos publicados por Dyberg en 1962 y Maggi 1964.
Los datos acerca de los desenlaces fueron tomados del metaanálisis publicado por Buttner en 2004 y de los anexos a esta revisión publicados en internet.
Todos los estudios incluidos son experimentos clínicos aleatorizados.
Seis de los estudios incluidos reportan pérdidas al seguimiento, pero ninguna de estas pérdidas tuvo repercusión en la validez de los resultados.
Dos de los estudios no tienen pérdidas al seguimiento y otros 2 estudios no reportan datos relacionados.
Solo 3 estudios utilizan análisis por intención de tratar; el resto no reportan datos relacionados.
Ocho de los estudios incluidos reportan cegamiento de los participantes, 8 estudios cegamiento de los médicos tratantes, y 6, de los evaluadores.
Seis de los estudios especifican el desarrollo y el cegamiento de la aleatorización.
La calidad de los experimentos y la cantidad de información reportada en los artículos mejoró en función del año de publicación, probablemente por la creación de listas de chequeo que facilitan a los investigadores la organización y la articulación de los reportes de los experimentos.
Para esta revisión sistemática los artículos incluidos son de mediana y alta calidad.
Ocho de los 10 artículos cumplen con 5 o más de los 7 ítems evaluados por la escala de Guyatt.
Los 2 artículos restantes Tornetta y Maggi no cumplen con los criterios de calidad evaluados.
La evaluación de calidad propuesta por CONSORT aplicada a nuestro metaanálisis resalta que 5 artículos cumplen con al menos 11 de los ítems, un artículo cumple 9 de los ítems y en 2 artículos Dyberg y Maggi no hay datos disponibles para aplicar la evaluación de calidad.
Dada la heterogeneidad clínica explicada por la diversidad en las intervenciones control, decidimos realizar un análisis de subgrupo por tipo de control.
Seis de los estudios incluidos comparan haloperidol contra placebo como profilaxis de NVPO.
En general los reportes favorecen el uso de haloperidol, pero no fue posible realizar la síntesis cuantitativa por la gran heterogeneidad clínica explicada por la variedad de dosis usadas. Por lo tanto, decidimos hacer el análisis por dosis.
Solamente Tornetta 1972 evaluó el efecto profiláctico de haloperidol 0,25mg por vía intramuscular 45min antes de la inducción anestésica Figura 1.
No hay diferencia estadísticamente significativa en la incidencia de NVPO en las primeras 6h del postoperatorio, único momento evaluado.
Sin embargo, Buttner reporta que no hay diferencia significativa para NVPO a las 24h RR: 0,57; IC95%: 0,18 a 1,28 para náuseas y RR: 0,85; IC95%: 0,4 a 1,79 para vómito.
El grupo control tiene mayor número de participantes.
Este estudio se realizó en 2 fases: la fase inicial incluyó 4 grupos determinados por dosis de 0,5, 1 y 2mg, comparados con placebo, y la segunda fase evaluó dosis de 0,25 y de 4mg comparados con placebo.
Existe diferencia significativa en la prevención de NVPO a las 6h.
Según Buttner, el análisis diferencial de incidencia de náuseas y vómito a las 24h muestra fue RR: 0,48; IC95%: 0,24 a 0,96 para náuseas y RR 0,28; IC95%: 0,08 a 0,63 para vómito.
No hay reducción diferencial en la incidencia de náuseas o vómito.
Aouad estudió participantes sometidos a cirugía laparoscópica; Parlow, a cirugía urológica y de miembros inferiores bajo anestesia regional con morfina intratecal, y Wang, a laparoscopia ginecológica.
El efecto total muestra beneficio con la administración de haloperidol 1mg en la prevención de náuseas y vómito a las 24h.
Existe moderada heterogeneidad, probablemente explicada por el estudio de Parlow anestesia asociada a morfina intratecal, con riesgo basal de NVPO diferente a los otros estudios incluidos en la comparación. Sin embargo, no conocemos la diferencia de riesgo de NVPO entre diferentes tipos de cirugía y técnicas anestésicas.
La vía de administración de haloperidol en los estudios de Aouad y Wang es intravenosa y en el estudio de Parlow es intramuscular, lo que podría significar heterogeneidad.
Excluimos de este análisis el estudio de Tornetta porque solo evalúa el desenlace a 6h.
En el estudio de Aouad los pacientes recibieron inicialmente prometacina 12,5mg y ondansetrón 4mg intravenoso si los síntomas persistían.
En el estudio de Parlow, difenhidrinato 50mg intravenoso y, si persistían los síntomas, procloperazina 10mg y ondansetrón 4mg intravenoso.
En el estudio de Wang no se especifican los antieméticos de rescate Figura 4.
El haloperidol disminuye en un 60% la necesidad de antieméticos de rescate.
El mayor efecto se evidencia en el estudio de Wang, que tiene mayor peso en el análisis por su mayor tamaño de muestra.
La incertidumbre en los otros 2 estudios se debe al pequeño tamaño de muestra, pero el estimativo puntual está a favor de haloperidol.
No hay heterogeneidad entre los estudios incluidos en este análisis.
Los estudios de Aouad y Wang miden el intervalo Q-T y no encuentran aumento en la medición después de administrar haloperidol.
Wang lo hace 10min después de la administración del medicamento y Aouad al final de la cirugía.
Los estudios de Aouad y Wang midieron sedación hasta 2h posterior a la cirugía, con la escala de clasificación numérica de 0 a 10, y no hubo diferencias entre las puntuaciones de sedación de los grupos.
En este análisis se incluyen 2 estudios que comparan la efectividad de haloperidol 2mg contra placebo como profilaxis de NVPO a las 24h.
El estimativo global favorece al grupo haloperidol, con significación estadística, reducción de la incidencia de NVPO del 34% a las 24h con IC95%: 18-49.
El efecto es igual para náuseas 0,71; IC95%: 0,51 a 0,99 y el vómito 0,61; IC95%: 0,41 a 0,89.
En este análisis incluimos los desenlaces medidos a las 2h por Chu, a las 12h por Parlow y a las 6h por Tornetta.
Dada la heterogeneidad, no fue posible realizar síntesis metaanalítica. Sin embargo, en 2 de los estudios se evidencia el efecto protector del haloperidol a las 6 y 12h.
No hay diferencia estadísticamente significativa en la incidencia de NVPO en las primeras 2h.
Chu utilizó ondansetrón 4mg como medicación de rescate y Parlow difenhidrinato 50mg intravenoso, y si persistían los síntomas, procloperazina 10mg y ondansetrón 4mg intravenoso.
Se evidencia reducción en la necesidad de medicamentos de rescate en los pacientes que recibieron haloperidol comparado con placebo en un 53% IC95%: 18 a 73.
Chu mide el intervalo QTc antes y 10min después de la administración de haloperidol.
No se reportaron cambios de longitud del intervalo después de la administración de medicamentos.
Los estudios que comparan haloperidol 4mg contra placebo son Tornetta 1972 y Maggi 1964.
Los datos son tomados del metaanálisis de Buttner 2004 Figura 8.
Maggi aleatorizó 140 pacientes a recibir haloperidol 4mg o placebo al finalizar la cirugía.
Tornetta administró 4mg de haloperidol por vía intramuscular antes de la inducción anestésica.
Se observa reducción del 38% en la incidencia de náuseas y vómito postoperatorio IC95%: 36 a 78.
A pesar de la diferencia de las vías de administración, se mantiene el efecto.
Dyberg evaluó la efectividad de haloperidol 5mg intravenoso, administrado durante la cirugía, como profilaxis de NVPO en población quirúrgica mixta.
El seguimiento se realizó durante 24h.
Los datos son tomados de la revisión sistemática de Buttner y muestra reducción del riesgo de náuseas del 63% IC95%: 54 a 70; p<0,00001 y reducción del 70% IC95%: 59 a 78; p<0,00001.
Chu y Wang comparan la efectividad de haloperidol y droperidol para profilaxis de NVPO.
Chu incluyó mujeres mayores de 18 años sometidas a histerectomía vaginal asistida por laparoscopia, y compara haloperidol 2mg contra droperidol 1,25mg intravenosos, 15min después de la inducción anestésica.
Wang aleatorizó mujeres adultas sometidas a laparoscopia ginecológica, a haloperidol 1mg o droperidol 0,625mg intravenosos, 15min antes de la inducción anestésica.
No hay diferencia en la incidencia de NVPO a las 4h RR: 0,97; IC95%: 0,52 a 1,79; p=0,91, ni entre las 4 y 24h RR: 0,99; IC95%: 0,64 a 1,53; p=0,96.
En ambos estudios se administró ondansetrón 4mg intravenosos, como medicación de rescate, a los pacientes que reportaban náuseas intolerables y vómito Figura 10.
No hay diferencia estadísticamente significativa en la necesidad de medicamentos de rescate entre grupos, en ambos estudios.
La medición de este desenlace se realizó a las 4h en el estudio de Wong y a las 24h en el estudio de Chu.
No se reportó ningún caso de prolongación del intervalo QTc, ni cambios en la longitud del intervalo antes y después de la administración de los antieméticos.
Tres estudios compararon la efectividad del haloperidol y del ondansetrón en la profilaxis de NVPO.
Aouad aleatorizó mujeres adultas sometidas a cirugía ginecológica a recibir haloperidol 1mg u ondansetrón 4mg por vía intravenosa, 10min después de la inducción anestésica.
Feng aleatorizó hombres y mujeres sometidos a colecistectomía laparoscópica a recibir haloperidol 2mg, 30min antes de terminar la cirugía u ondansetrón 4mg después de la inducción anestésica.
Lee aleatorizó población quirúrgica mixta, bajo anestesia general, a recibir haloperidol 2mg u ondansetrón 4mg por vía intravenosa 30min antes de terminar la cirugía Figura 11.
No existe diferencia estadísticamente significativa en la incidencia de NVPO a las 24h, ni en la incidencia de náuseas RR: 0,86; IC95%; 0,57 a 1,29; p=0,46 o en la incidencia de vómito RR: 1,24; IC95%: 0,66-2,35; p=0,5 a las 24h.
Los participantes recibieron como medicación de rescate prometacina 12,5mg intravenosa en el estudio de Aouad, si presentaban una puntuación mayor de 2/10 en la escala de clasificación de náuseas por más de 10min.
Si los síntomas persistían por más de 10min se administraba una dosis adicional de ondansetrón 4mg.
En el estudio de Lee administraron como rescate 25mg intravenosos de metoclopramida si presentaban un episodio de náuseas moderadas a severas o vómito severo.
En el estudio de Feng administraron como rescate 10mg intramusculares de metoclopramida si presentaban puntuaciones de náuseas mayores de 5/10, si vomitaban o si el paciente lo solicitaba Figura 12.
Aouad y Lee no encontraron ningún participante con intervalo QTc mayor a 470msg o disritmia cardiaca.
No se encontraron cambios en la longitud del intervalo QTc antes y después de la administración de los antieméticos.
Yang, en 2008, tenía como objetivo medir el efecto del tiempo de administración del haloperidol en la efectividad como profilaxis antiemética.
En este estudio participaron 94 pacientes de entre 20 y 65 años, programados para cirugía ginecológica, de tiroides, de seno o plástica.
Un grupo recibió haloperidol 2mg intravenoso al inicio de la cirugía y placebo 2ml al final de la cirugía.
El otro grupo recibió 2ml de placebo intravenoso al inicio de la cirugía y 2mg de haloperidol intravenoso al final de la cirugía.
No se encontraron diferencias estadísticamente significativas en la incidencia de náuseas, vómito, NVPO, ni necesidad de antieméticos de rescate a las 2h y entre las 2 y las 24h.
Tampoco hay diferencia en las puntuaciones de sedación a las 2h.
Se identificaron 10 experimentos clínicos controlados que incluían 2.711 pacientes aleatorizados a haloperidol o terapia control.
Se realizaron esfuerzos por identificar estudios no publicados y no se excluyeron artículos por año de publicación, idioma en que se reportó o estrategia de búsqueda usada.
La búsqueda manual de referencias, el contacto con la industria farmacéutica y autores reconocidos en el tema no arrojó artículos no identificados en la estrategia de búsqueda electrónica.
La efectividad del haloperidol como profilaxis de NVPO queda sustentada por esta revisión sistemática, sin que se logren identificar diferencias estadísticamente significativas cuando se compara con ondansetrón o droperidol.
No logramos, a la luz de la evidencia disponible, aproximarnos al efecto diferencial del haloperidol con base en la duración, el tipo de cirugía y el tipo de anestesia.
Existe heterogeneidad clínica por los diferentes riesgos basales de los participantes en los estudios género, antecedente de tabaquismo, antecedente de NVPO o cinetosis, uso de opiáceos en el perioperatorio, por las diferentes dosis administradas, por los momentos de administración, por las vías de administración, por el tipo de cirugía, por la duración del procedimiento y por el tipo de anestesia.
Sin embargo, esta población quirúrgica, diversa en características importantes para el desenlace, puede aumentar la generalizabilidad de los resultados uniformemente consistentes a favor del haloperidol .
No se incluyeron estudios primarios en los que el haloperidol se combinara con otro mecanismo de acción profilaxis combinada en el mismo grupo, sin que se evaluara el efecto de forma diferencial para el mismo grupo.
Sin embargo, en pacientes de riesgo moderado-alto de NVPO, la combinación de 2 o más mecanismos de acción puede mejorar los desenlaces en el postoperatorio.
No se pueden extrapolar estos resultados a pacientes que requieran profilaxis combinada, un grupo de personas que probablemente se beneficiarían aún más del uso profiláctico del haloperidol.
La disponibilidad y el coste de los antagonistas serotoninérgicos, como el ondansetrón, han mejorado en los últimos años para diferentes países alternativas genéricas de menos de 1dólar o equivalente, por lo que estudios económicos formales deberían realizarse para evaluar el coste-efectividad de estas 2 alternativas haloperidol y ondansetrón en nuestro país.
Es contundente el efecto benéfico del haloperidol para la prevención de NVPO en las primeras 24h del postoperatorio.
A pesar de las diferentes dosis administradas y diversos momentos y vías de administración usadas en los estudios incluidos, los resultados son consistentes a favor de su efectividad.
La dosis mínima efectiva es de 0,5mg, y la efectividad es incremental en función de la dosis.
Este incremento se aprecia mejor al aumentar la dosis de 2 a 4mg, aunque se requieren estudios adicionales para aproximarse a la seguridad de estas dosis.
Sin embargo, dosis de 1 a 2mg son una alternativa segura y efectiva para la profilaxis de NVPO.
La dosis de haloperidol empleada para profilaxis de NVPO es menor que la empleada en el tratamiento de enfermedades psiquiátricas, contexto en el cual es ampliamente usado de forma crónica.
Es por esto que dosis menores y únicas no deberían asociarse a complicaciones serias, como arritmias, que aumentan los riesgos y los costes en la unidad de cuidados postanestésicos, durante la estancia hospitalaria postoperatoria o en el contexto ambulatorio.
Adicionalmente, al compararlo con otros antieméticos disponibles, como la dexametasona y el ondansetrón, el haloperidol se constituye en una alternativa efectiva y segura en la profilaxis de NVPO.
Su bajo costo y su vida media prolongada podrían hacerlo más atractivo en el contexto perioperatorio.
Se requieren estudios de coste-efectividad en nuestro medio para tener conclusiones definitivas al respecto.
Los gastos fueron asumidos por el Departamento de Anestesiología, Facultad de Medicina, Pontificia Universidad Javeriana, y por recursos propios de los autores.
Los autores declaran no tener ningún conflicto de intereses.
Todos los autores desempeñan labores asistenciales y académicas no asociadas a la producción o venta de medicamentos.
* Autor para correspondencia: Hospital Infantil Universitario de San José, Cra.
52 No.
67A-71, Piso 4, Of.
Anestesiología, Teléfono +571 437-7540 Extensión 1476, Bogotá, Colombia.
Correos electrónicos: vhgonzalez@fucsalud.edu.co V.H. González Cárdenas, fredymunar@gmail.com F.D. Munar González.
© 2011 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 19 de diciembre de 2011 Aceptado el 31 de enero de 2013 On-line el 11 de abril de 2013
El sugammadex aparece en la escena médico-quirórgica como una opción que ha demostrado efectividades superiores de reversión con un margen amplio de seguridad comparado con el manejo convencional neostigmina en el paciente adulto.
Masculino eutócico, de 2.650 g de peso y 48 cm de talla, llevado a piloroplastia por hipertrofia pilórica congénita en julio del 2011 edad: 20 días.
Inducción anestésica con propofol y rocuronio 3mg, balanceada con sevoflurano y remifentanilo.
Mantenimiento con remifentanilo y sevoflurano.
Ventilación mecánica en modo controlado por presión, protección térmica y ocular, analgesia con dipirona y tramadol, tiempo quirórgico de 35 min.
Neuroestimulación de nervio periférico en tren de cuatro TOF al final del procedimiento con una respuesta de 4, se administraron 12 mg de sugammadex; por recuperación del 100% de relación T4/T1 a los 2 min se extuba, manteniendo saturaciones de oxígeno >98%, sin signos de dificultad respiratoria y con estabilidad hemodinámica; se traslada a la unidad de cuidados intensivos pediátricos para moni-torización, donde permanece 3 días, y se le da el alta al domicilio.
Femenina pretérmino de 34 semanas 43 semanas poscon-cepcionales a la cirugía, 3.200 g de peso; móltiples hospitalizaciones por síndromes bronco-obstructivos y apneas; manejada con salbutamol y oxígeno domiciliario; en la actual hospitalización presentó bronquiolitis, neumonía multilobar y shock mixto séptico y cardiogénico que requirió 10 días de ventilación mecánica y móltiples soportes incluso paro cardiaco con respuesta temprana y favorable.
Se le diagnostica reflujo gastroesofágico grado iv, razón por la cual se programó para cirugía antirreflujo y piloroplastia agosto de 2011.
Monitorización con pulsooximetría, electrocardiovisosco-pio en DII y termómetro, además de la presión arterial invasiva radial derecha.
Inducción endovenosa con fentanilo, ketamina y rocuronio 1,8mg. Se realizó protección térmica y ocular.
Técnica anestésica combinada caudal y general.
En el tran-soperatorio requirió dosis adicionales de rocuronio 0,4mg a los 20 min con relación T4/T1>25% y a los 70 min con T4/T1 >25%.
Al terminar el procedimiento 90 min, la óltima medición por TOF mostró una relación T4/T1 < 25%.
Debido a que no presentaba trastornos de la oxigenación, de la ventilación o de la perfusión, se decidió extubar.
Pero se observó una relación T4/T1 < 25%, por lo que se indicaron 6 mg de sugammadex, obteniendo el 100% de la relación T4/T1 a los 2 min; se extubó con adecuado patrón respiratorio, se trasladó a la unidad de cuidados intensivos, donde permaneció en monitorización y control durante 4 días, con posterior alta al domicilio.
El empleo de relajantes neuromusculares bajo anestesia general parte de la técnica balanceada facilita la ventilación mecánica y el procedimiento quirórgico'.
Uno de los problemas más importantes del uso de bloqueantes neuromusculares es la relajación residual, lo cual refleja una insuficiente recuperación de la placa neuromuscular y mayor morbilidad.
El uso rutinario de monitorización de la relajación ha demostrado disminuir la presentación de eventos adversos; de hecho, la reversión de la relajación neuromuscular de manera protocolizada se correlacionó con una menor morbimortalidad OR = 0,1.
Inicialmente el sugammadex se probó en la reversión de relajantes aminoesteroides, razón por la cual su uso se avaló para la reversión del rocuronio.
Las dosis empleadas 2 y 4mg/kg se han descrito en varios estudios realizados en población adulta para la reversión del bloqueo profundo; en este caso, su aplicación en un ex prematuro de alto riesgo y en un infante sano presentó similar efectividad.
Las dosis se estandarizaron segón la profundidad del bloqueo medido en TOF y se han protocolizado diversas fórmulas que recuperan la actividad neuromuscular en una media de 1,3 a 2,9 min versus 50,4min con neostigmina con dosis de rocuronio entre 0,6 y 1,2 mg/kg' y con valores de relación T4/T1>0,9, independientemente de la condición cardiaca, pulmonar u otras".
Incluso se han usado dosis altas hasta 96 mg/kg de dicho producto en población adulta sin que se evidencien efectos adversos propios del medicamento.
Lo anterior no debe inducir al clínico a remplazar las buenas prácticas clínicas y, ante todo, él debe responsabilizarse de la adecuada titulación de relajantes de acuerdo con las necesidades anestésicas y quirórgicas supervisadas por moni-torización en salas de cirugía.
En nuestros casos reportados se podría controvertir las dosis empleadas debido a que no existen ensayos epidemiológicos de peso que estudien las dosis a emplear en dicho grupo etario, e incluso hay autores que no lo recomiendan por falta de datos en esta población.
La gran mayoría de estudios incluyen individuos mayores de 18 años y una pequeña proporción de pacientes por encima de los 28 días; ese es el caso del estudio de Plaud et al.; aun así, pocas publicaciones lo recomiendan como efectivo en niños y adolescentes.
El sugammadex se ha estudiado bajo condiciones de acla-ramiento de creatinina bajas <30 ml/min y se ha demostrado la no reaparición de relajación o modificación de los tiempos de latencia; a pesar de esto, aón no se recomienda en la enfermedad renal terminal.
Su perfil farmacodinámico nos garantiza la reversión de la relajación independientemente del pH del paciente; además, la latencia, la duración y la calidad de la relajación no se modifican con la función renal.
Por su parte, la neostigmina ha mostrado ser de reversión lenta o ineficaz en varios estudios con bloqueo neuromuscular profundo", y con mayor incidencia de hipotensión y bradicardia'.
El uso de sugammadex en la población neonatal carece de amplio sustento clínico, y por ello la experiencia es aón limitada. Sin embargo, en este reporte llama la atención su efectividad en pacientes neonatos y un perfil dinámico de similar comportamiento al descrito en pacientes adultos sanos.
Se debe considerar la realización de estudios clínicos experimentales en neonatos que sustenten adecuadamente su prescripción.
Al Departamento de Anestesiología del Hospital Infantil Universitario de San José, a la Fundación Universitaria de Ciencias de la Salud y a nuestras esposas e hijos.
Los últimos acontecimientos ocurridos en los mercados financieros al cierre del presente número ponen en la mesa de debate el papel que juegan éstos y el financiamiento al proceso del crecimiento económico.
Desde la visión del pensamiento hegemónico, utilizando la metáfora de Milton Friedman, "el dinero cae desde el helicóptero".
Esto incide, por tanto, en el mercado financiero donde los intermediarios financieros actúan como agentes económicos a través de los cuales se asignan los recursos para el financiamiento de la producción.
En economías integradas al mercado mundial los flujos y la movilidad de los capitales adoptarán una estrategia a partir de la teoría de las ventajas comparativas para la asignación de recursos, no sólo de acuerdo a la oferta y a la demanda, sino en función de la rentabilidad.
La importancia de la apertura de la cuenta de capital ha sido determinante para la libre movilidad de los capitales, principio que fue tomado como regla generalizada para todos los países al inicio de los años noventa y cuyo efecto se mostró en continuas crisis bancarias regla que respondió a la búsqueda de la rentabilidad de los flujos de capital a nivel internacional.
Un país inserto no sólo en el comercio internacional, sino en el espacio financiero internacional, al presentar una volatilidad en su cuenta de capital automáticamente pondrá en alerta al banco central, ya sea apreciando o devaluando la moneda frente al equivalente general hegemónico o subiendo o bajando la tasa de interés de acuerdo a sus objetivos racionales.
Este panorama descrito difiere en mucho de la visión heterodoxa de decisiones de la política monetaria fiscal y financiera alternativas.
La teoría post-keynesiana centra el desarrollo económico en las decisiones del banco central.
Mediante el manejo de las políticas monetaria, fiscal y financiera este organismo es el que incide en el desarrollo económico de un país.
El banco central no sólo actúa como prestamista de última instancia, capitalizando a los bancos, sino que se expresa como empleador de última instancia.
Por lo cual, el dinero es el eje central en una teoría del desarrollo y es importante en tanto que es el equivalente mediante el cual no sólo se llevan a cabo el intercambio de las mercancías, sino que actúa como dinero-crédito para impulsar el crecimiento económico.
El dinero se crea a través de los bancos en su íntima relación con el banco central y posteriormente se destruye.
Abstracción que lleva al replanteamiento del endeudamiento y las deudas soberanas.
Pero más allá de dicha abstracción, la tasa de interés cobra vida puesto que no se fija en función de la oferta y la demanda, sino en relación con el interés del crecimiento o desaceleración de la economía por parte del banco central, el cual crea un círculo virtuoso que puede llevarnos a crear burbujas especulativas para cursar periodos de recesión y deflación.
La creación del dinero y el manejo de la tasa de interés se suman a la apreciación o devaluación de la moneda en circuitos financieros internacionales e inciden drásticamente en ocasiones en crear el efecto mariposa, es decir, crear un caos en los mercados financieros.
El "lunes negro" de finales de agosto de 2015 ha significado no sólo el efecto mariposa al desplomarse los activos financieros en la Bolsa de Valores de Shanghai y recorrer caídas al inicio de la apertura de las bolsas europeas y horas después en la Bolsa de Valores de Nueva York, en tanto las bolsas del resto de los países latinoamericanos también caían dramáticamente.
La sombra que recorrieron los mercados de valores, la devaluación de las monedas y la incertidumbre en mantener o subir la tasa de interés, por parte de la Reserva Federal estadounidense, pone en cuestión el debate de la financiarización o también llamado régimen de acumulación financiero rentista, así como la teoría económica ortodoxa de que "el dinero cae desde el helicóptero".
Una reforma financiera, así como económica, de los llamados mercados emergentes es urgente.
Más importante es la reformulación del papel del banco central.
El replanteamiento del modelo económico en América Latina es prioritario, sobre todo después de años de precios altos de sus mercancías de exportación.
La región latinoamericana ha pasado de un modelo de sustitución de importaciones a un primario exportador, también denominado por algunos científicos sociales como un modelo extractivista, donde el precio de las exportaciones está determinado por el precio de sus materias primas en los mercados financieros.
Sea la soja, el arroz, el trigo, los minerales o el petróleo, los precios se definen a partir de la especulación financiera.
Lo que significa que cualquier turbulencia en los mercados en el ámbito financiero tendrá un efecto inmediato en el ciclo económico y, por consecuencia, impactará directamente en las decisiones del gasto público de los gobiernos.
En la etapa de la euforia, el precio de las materias primas subirá hasta lograr máximos históricos, pero al llegar al momento del pánico los precios de las exportaciones sufrirán una caída libre.
A ello se agrega el brusco deterioro de los precios de los títulos y las acciones de las empresas y se desarrolla no sólo la recesión económica, sino un proceso deflacionario.
Es en este punto donde la política del banco central es determinante para enfrentar el ciclo económico e intentar reactivar al paciente.
El corazón de la actividad económica, política y social estará en las manos del banco central a través de la política monetaria, fiscal y financiera.
El banco central no es sólo el prestamista de última instancia; la lógica que cumple en una economía monetaria de producción es justo ser el empleador de última instancia.
Las decisiones que tome el banco central durante la turbulencia financiera al intentar frenar el pánico, así como las decisiones en el ciclo económico caracterizado por la recesión, serán determinantes para la reactivación en los meses futuros y en los años siguientes.
Por lo cual, su función será determinar la tasa de interés para promover la producción y el crecimiento económico y atraer a los inversionistas al sector productivo.
El alza de la tasa de interés o la reducción de la misma en momentos de inestabilidad es determinante para los movimientos de los flujos de capital.
A ello se agrega, la decisión del manejo de la política financiera, una devaluación o una apreciación de la moneda para influir en el precio de las exportaciones en el comercio internacional.
Las menores retenciones influidas por la caída libre de las exportaciones inducen a las políticas de austeridad no sólo en la disminución del gasto social, sino para canalizar mayor gasto a favor del servicio de la deuda externa y de los acreedores.
Al cierre de este número la revista The Economist hacía referencia a "La gran caída de China" "The Great Fall of China" y en el trasfondo estaba delineada la Muralla China al simbolizar la caída paulatina de los indicadores económicos de la segunda economía a nivel mundial.
El artículo "La economía política del arbitraje laboral global" de Raúl Delgado Wise y David Martin busca actualizar la teoría centro-periferia estudiada por la Cepal y los dependentistas latinoamericanos, subrayando el proceso de restructuración productiva iniciado durante en el capitalismo contemporáneo.
Los autores ponen al descubierto el "nuevo nomadismo" de las empresas transnacionales que gracias a la reciente configuración de las redes globales, mediante operaciones de outsourcing y cadenas de subcontratación, ayudadas por los procesos de innovación científica y tecnológica, han aprovechado el diferencial de salarios entre países profundizando las asimetrías, así como la polarización de las desigualdades sociales en el mundo.
Los autores señalan cómo en esta nueva fase se han creado cadenas de producción, financiamiento e inversión globales que le han permitido al capital adueñarse de los segmentos estratégicos y más redituables de las economías periféricas, lo que ha producido que la fuerza de trabajo tenga que confrontar a un capital cada vez más centralizado, alterando la correlación de fuerzas a favor de la burguesía internacional.
Asimismo, se ha visto debilitada la clase que vive de su trabajo debido a la gran oferta de mano de obra provocada por el desmantelamiento de la exUnión Soviética, la incorporación de naciones como China e India a la economía mundial y la implementación de los programas de ajuste estructural, expandiendo el ejército industrial de reserva global , potencializando el arbitraje laboral.
Este texto nos advierte de las consecuencias de seguir en esta nueva lógica del imperialismo, que intensifica las desigualdades mediante un ataque frontal a la clase trabajadora y de los sectores populares, principalmente de los países subdesarrollados.
Se muestra el papel que juega el capital financiero en este nuevo tablero económico-político, así como la degradación ambiental y la crisis ecológica por el sobre-consumo de los recursos naturales y su manejo como bienes especulativos en las bolsas del mundo.
El trabajo denominado "El Consenso de Beijing y la reprimarización productiva de América Latina: el caso argentino", escrito por Luciano Bolinaga y Ariel Slipak, ofrece una reflexión sumamente necesaria sobre la forma cómo se van conformando las relaciones económicas y políticas entre los países latinoamericanos y la República Popular China.
Con la ascensión de este país al selecto grupo de los big players en términos de influencia política y peso económico en la arena global. Es natural esperar que la estrategia de desarrollo china tenga gran impacto en zonas como África y América Latina.
Así, el "Consenso de Beijijng" -como expresión de la novedosa capacidad de China de ejercer su influencia en la periferia vía el sofisticado aparato de los "consensos" en la construcción de hegemonía- se traslapa en "Consenso de los commodities ", que en la región latinoamericana se plasma en la predominancia de modelos de crecimiento altamente dependientes de la extracción y exportación de recursos naturales.
Como resultado de esa peculiar y asimétrica relación sur-sur, los autores demuestran que hay una clara acentuación de la tendencia a la reprimarización productiva de la economía argentina -especial destaque para la hipertrofia del sector de la soja-, valiéndose, para tanto, de un análisis pautado en dos niveles: a la discusión sobre el rol de China en la geopolítica contemporánea y su conexión con la periferia, teniendo como cimiento teórico un abordaje multidisciplinario oriundo de la fusión selectiva entre elementos de la Ciencia Política, de las Relaciones Internacionales y de las Ciencias Económicas, y b un examen cuantitativo en detalle sobre las características esenciales de la relación comercial sino-argentina.
Finalmente, en el trabajo se destaca, con empleo del cálculo de los índices de Grubel y Lloyd para mensurar los grados de solapamiento entre las exportaciones e importaciones que se realizan entre dos países, la existencia de un indeseable patrón comercial en el cual Argentina exporta productos primarios o manufacturas de origen agropecuario de reducido valor agregado e importa de China un abanico diversificado de bienes de consumo, máquinas, insumos industriales y demás productos con mayor tecnificación.
El artículo "Restricción externa al crecimiento de Argentina. El rol de las manufacturas industriales" de los autores Marta Bekerman, Federico Dulcich y Darío Vázquez analiza la relación entre la estructura productiva, el crecimiento y la sostenibilidad del equilibrio en el balance de pagos en Argentina durante el periodo de post-convertibilidad.
Se menciona la importancia de la postura estructuralista, que aborda el análisis de la interacción entre la estructura económica de un país y su patrón de inserción internacional, a través del análisis del deterioro de los términos de intercambio de Prebisch 1986 y se complementa con los estudios de Braun y Joy 1968 y Diamand 1972 en torno al impacto de la especialización primarizada en el ciclo económico, que derivaba la restricción externa causante del movimiento cíclico de stop and go.
Por otro lado, el análisis post-keynesiano de Thirlwall 1979 explica que la tasa de crecimiento de una economía sostenible en el largo plazo, depende formalmente del cociente entre la tasa de crecimiento de las exportaciones y de la elasticidad-ingreso de las importaciones.
Los autores muestran cómo los cambios en la cuenta corriente durante la post-convertibilidad revelan el cambio estructural en Argentina, reflejo del relativo equilibrio en la balanza de bienes y una fuerte caída del volumen de importaciones, cuyo primer efecto fue un fuerte crecimiento del ingreso y, posteriormente, el aumento de importaciones, trayendo consigo un comportamiento estructuralmente negativo, debido a una fuerte dependencia de bienes de capital e insumos importados.
Es decir, se dio un cambio de régimen macroeconómico a principios de los 2000, transformando el grado de apertura reflejado por el comercio exterior de bienes y servicios al transitar del 18.8% del producto interno bruto entre 1996-1998, a 31% para 2011-2013.
Esto profundiza la relación entre el comercio exterior y el nivel de actividad, especialmente mediante el saldo comercial en bienes de origen industrial que generan la mayor parte del valor bruto de producción y del empleo, pero presentaron también un marcado déficit en su saldo comercial.
Durante el periodo de la post-convertibilidad se observó una marcada apertura de la estructura productiva argentina profundizando la relación entre el comportamiento del comercio exterior y el nivel de actividad.
Este desbalance presenta una relación inversa entre el comercio exterior y el empleo, donde sólo un pequeño conjunto de sectores conformado por productos de bajo valor agregado lograron un crecimiento.
La conclusión ha sido que el desempeño manufacturero en la post-convertibilidad no logró revertir aún el cuadro histórico de dependencia tecnológica de la industria argentina.
Los autores Marina Yesica Recalde, Daniel Hugo Bouille y Leónidas Osvaldo Girardin al escribir el artículo "Limitaciones para el desarrollo de energías renovables en Argentina" ofrecen el debate de las fuentes nuevas y renovables de energía FNRE necesarias para determinar un sendero de expansión para las economías en desarrollo.
Al realizar una crítica de la política económica tomando el caso de Argentina se demuestra como el desarrollo de energías renovables ha sido históricamente obstaculizado a lo largo de las últimas cuatro décadas.
Los factores que han perjudicado al sector energético han sido el alto endeudamiento, los altos niveles inflacionarios, el esquema de convertibilidad, las privatizaciones y la desregulación del mercado que han permitido la desintegración vertical de las cadenas productivas; además la post-convertibilidad, dado el congelamiento de los precios de los energéticos y el alto componente de subsidios al sector que impactaron negativamente al sector energético, en especial por el control de los recursos naturales, la participación de empresas privadas en la exploración y explotación evidencian la falta de sustentabilidad que concluyeron en problemas energéticos.
Algunos proyectos de generación eólica, fotovoltaica y biomasa se han logrado gracias a algunas iniciativas conjuntas entre las provincias y las agencias nacionales con la participación del financiamiento externo, sin embargo, tal y como lo exponen los autores, se debe mayormente a las condiciones de entorno de la política energética, los factores relacionados con la gobernanza y los marcos regulatorios débiles, así como los aspectos económicos y financieros, se mantienen como las principales limitantes del sector, además de la ausencia de políticas de planificación de largo plazo, y constituyen elementos de contorno que condicionan las decisiones de los actores vinculados a las fuentes renovables de energía.
"Estado y reforma energética en México" del autor Marco A. Merchand realiza un análisis riguroso apegado a la hipótesis que el Estado opera a favor de los capitales extranjeros, mercantilizando los bienes naturales, es decir, transformándolos en propiedad privada.
El Estado mexicano ha impulsado el despliegue de la acumulación a favor de la lógica de la cadena de valor global en diversas actividades como es el caso de los energéticos, incluido el petróleo y otros recursos geoestratégicos a lo largo de las tres últimas décadas.
Los capitales extranjeros se han ido apropiando de bienes públicos y privados asentados en espacios nacionales, regionales y locales.
Se advierte, una amplia estrategia de acumulación capitalista basada en mecanismos predatorios que buscan convertir las instancias vitales y bienes comunes en productos con alto nivel de rentabilidad.
Para garantizar dicho proceso, el Estado ha realizado una flexibilización de las leyes perdiendo en muchos sectores la soberanía estatal.
Las reformas a los artículos 27 y 28 constitucionales, la Ley Agraria, el Programa de Certificación de Derechos Ejidales y Titulación de Solares Procede, la Ley de Hidrocarburos artículo 33 y la Ley de Órganos Reguladores han profundizado un modelo extractivista energético que incluye la explotación de petróleo, gas, viento, energía solar, minería e incluso el aspecto hidrológico.
En consecuencia, la reforma energética pone en práctica la acumulación por despojo garantizada legalmente por las reformas constitucionales y de leyes secundarias en materia energética.
A manera de conclusión, el autor propone revisar los modelos de explotación de energéticos de países como Bolivia, Ecuador y Noruega, y sumar al cuestionamiento de la actividad de las empresas transnacionales en la explotación del patrimonio natural el daño ambiental que la actividad extractiva provoca a corto y mediano plazo.
Daniel Romo es el autor del artículo "El campo petrolero Cantarell y la economía mexicana" en el que destaca la importancia económica de los grandes campos petroleros en el mundo entre los que se encuentra Cantarell, complejo mexicano que agrupa a los pequeños campos petroleros: Akal, Nohoch, Kutz, Ixtoc, Chac, Balam, Takín, Ek, Sihil, Kambesah y Után.
El desempeño productivo de Cantarell y su evidente declinación son el objeto de análisis del estudio, el cual muestra cómo tras iniciar su explotación a finales de los años setenta llegó a contribuir con el 45% de la producción mundial.
Cantarell ha sido parte fundamental de la plataforma de producción petrolera y no petrolera de México.
A inicios de los años ochenta gracias a su productividad y a los altos precios internacionales del petróleo contribuyó a dinamizar la inversión en la industria nacional.
Sin embargo, el apoyo constante a las débiles finanzas públicas, la carga fiscal impuesta a Pemex desde 1983, ha ocasionado ajustes en la inversión petrolera con impacto negativo, especialmente, en la exploración, refinación y petroquímica.
En 1996 Pemex implementó el Proyecto de Optimización de Cantarell POC, en 1997 instrumentó los Proyectos de Infraestructura Productiva de Impacto Diferido en el Gasto PIDIREGAS, y en los años 2000 amplió el portafolio de proyectos de exploración y explotación de petróleo y gas natural en el complejo.
Pese a estas medidas, Után no produce, la producción de Akal decae, y a finales de 2013 se reportó que el total de reservas de hidrocarburos sufrió una reducción del 53% respecto al año 2002.
Finalmente, se concluye que los sustanciales ingresos petroleros generados por Cantarell, aproximadamente 445 000 millones de dólares hasta 2013, han sido un soporte al crecimiento económico, pero sus operaciones han estado sujetas a decisiones gubernamentales y corporativas de corto plazo.
Así, su administración poco eficiente ha colaborado en su rápida declinación y en los retos que enfrenta, entre ellos: incrementar el conocimiento sobre la caracterización de los campos, daño a la formación en yacimientos de crudo, y mejorar la administración del contacto con el agua.
Francisco Ballina escribe "Ventajas competitivas de la flexibilidad numérica en micro, pequeñas y medianas empresas del Distrito Federal" cuya hipótesis señala que la flexibilidad organizacional , en especial la flexibilidad numérica , permite que la empresa pueda crear una ventaja competitiva para enfrentar un entorno dinámico dominado por grandes empresas.
Este trabajo es resultado de una investigación mayor cuyos objetivos han sido: a cuantificar beneficios económicos y rendimientos para empresas que aplican flexibilidad numérica en MIPyME del Distrito Federal; b identificar sectores, tamaños, actividades y delegaciones con mayor frecuencia de aplicación, y c señalar las disposiciones fiscales y laborales que regulan el outsourcing en México.
La flexibilidad numérica de empleados capacidad de la empresa para ajustar sus recursos humanos de acuerdo a la demanda es esencial en la capacidad de adaptación a continuos cambios del medio ambiente, misma que se divide en flexibilidad de distanciamiento y en flexibilidad contractual.
La primera se refiere a trabajadores subcontratados y autónomos que operan en la empresa y la segunda a trabajadores con contrato temporal, tiempo parcial, en prácticas, etcétera.
El medio para cumplir con esta flexibilidad numérica es el outsourcing , que es la subcontratación de personal a través de un intermediario.
El autor describe el marco normativo dentro de la Ley Federal del Trabajo LFT cuyo marco jurídico otorga en el outsourcing obligaciones patronales y protección a trabajadores, así como sanciones que existen en caso de utilizar outsourcing como medio para evitar obligaciones laborales o fiscales.
El estudio realizado contempló a 983 micro, pequeñas y medianas empresas del Distrito Federal, elucidando si han utilizado modelos de flexibilidad numérica a través de la flexibilidad de distanciamiento y contractual en los últimos dos años.
Los hallazgos dicen que la flexibilidad numérica MIPyME es limitada puesto que el rubro de flexibilidad de distanciamiento sólo es de 26.8% en estas empresas y la flexibilidad contractual sólo el 40.8% lo utiliza.
Los sectores que más utilizan flexibilidad de distanciamiento son la industria de construcción 53.1%, servicios de computación 42.5% y agencias de viajes y reservaciones 37.1%.
Los de menor uso son agroindustrias 14.3%, comercio 15.1% e industria automotriz 18.8%.
Las delegaciones del Distrito Federal más representativas son Miguel Hidalgo 40.8% y Gustavo A. Madero 40.3% donde hay predominio de empresas de servicios profesionales.
En contraste vemos que las delegaciones Milpa Alta 6.1% y Azcapotzalco 6.7% son las que menos la utilizan.
El estudio revela que la distribución por número de empleados muestra cómo las empresas medianas 53.2% tienden a utilizar más la subcontratación que la empresa pequeña 31.4% y micro 19.7%.
Finalmente existe una correlación entre la utilización de subcontratación/uso de trabajadores autónomos con indicadores de productividad 18.417 e indicadores de cuota de mercado 15.053 y no tan evidente con indicadores de rentabilidad 6.172.
La sección de reseñas recomienda los siguientes libros: Estado, reproducción del capital y lucha de clases. La unidad económico/política del capital , de Jaime Osorio, escrita por Alejandro López Bolaños; Trayectorias históricas de desarrollo: teoría, análisis y aplicación a casos nacionales , de Miguel Ángel Rivera Ríos, reseñado por Mario Humberto Hernández; El desarrollo hoy: hacia la construcción de nuevos paradigmas , coordinado por María del Carmen del Valle Rivera, escrita por Álvaro Urreta. Finalmente, Monika Meireles promueve el libro Arquitectura financiera internacional: una genealogía de 1850-2008 , de Óscar Ugarteche.
La Dirección de la Revista
Ciudad Universitaria, septiembre 2015
Introducción. El épulis del recién nacido es un tumor de células granulares originado en la mucosa de la cresta alveolar dental.
Se presenta como una masa de tejido blando pedunculado, que puede ser lobular o multinodular.
Es más habitual en mujeres que en hombres 8:1, debido, quizás, a factores hormonales en su génesis.
Puede acompañarse de otras malformaciones congénitas.
El manejo anestésico se basa en su potencial dificultad para la intubación y el riesgo de sangrado.
Objetivos.
Presentar el caso de un recién nacido con épulis congénito y hacer revisión de esta entidad y de su manejo anestésico.
Hay descritos varios tipos de anestesia, dependiendo, entre otros factores, del tamaño del tumor y de los profesionales que intervienen en su exéresis.
En nuestro caso, y dadas las características del tumor, optamos por una sedación inhalatoria con O2 /aire / sevofluorane, posición en decúbito lateral e infiltración local en la base del implantación.
El éxito de la intervención debe basarse en una buena colaboración quirúrgico-anestésica.
Palabras clave: Anestesia, tumor de células granulares, anomalías congénitas, laringoscopía, neoplasias gingivales.
Fuente: DeCS, BIREME.
Recién nacido de 48 horas de vida y 3,2 kg de peso diagnosticado con épulis congénito, propuesta para exéresis en cirugía prioritaria.
Estudio preanestésico normal para la edad del paciente.
A la inspección llamó la atención un gran tumor que protruía por fuera de la cavidad oral y ocluía casi totalmente el espacio interlabial, con discreta movilidad a ambos lados figura1.
Por palpación, la consistencia era gomosa insertada en el borde gingival superior, mediante un pedículo de 0,5 cm de longitud y un grosor de 3-5 mm, aproximadamente, la base de implantación era algo más extensa figura 2.
Su manejo anestésico impresionaba como complicado, debido a la potencial dificultad de intubación, dado que el tamaño del tumor no permitía una buena laringoscopia directa, así como el potencial riesgo de sangrado, característico de estas tumoraciones.
Dentro de las diferentes alternativas anestésicas descritas en la literatura para el manejo de estos pacientes, se optó por infiltración en la base de implantación del tumor con anestésico local, asociada a vasoconstrictor lidocaína al 1 % + epinefrina, posición en decúbito lateral y sedación con mascarilla facial, con una mezcla O2/aire al 50 % y sevofluorane al 3 %, pero permitiendo la respiración espontánea.
La tumoración fue extirpada exitosamente figura 3.
Después de reforzar la hemostasia con electrobisturí y compresión con gasa, se dio por terminada la intervención, con el paciente totalmente despierto y el traslado a su lugar de origen Unidad de Neonatología.
El épulis congénito, descrito por primera vez en 1871 por Neumann, constituye una lesión originada en la cresta alveolar de los recién nacidos y cuya ubicación típica es en la cresta maxilar; específicamente, el área de los incisivos y los caninos.
Su tamaño puede variar desde unos pocos milímetros hasta 9 cm de diámetro.
Dentro de sus principales diagnósticos diferenciales podemos mencionar: nódulos de Bohn, perlas de Epstein, mucocele, quiste de erupción, tumor neuroectodérmico melanótico infantil y tumor de Abrikossoff 1 Debido a su localización, puede dificultar la respiración o la alimentación.
Una vez extirpado quirúrgicamente no deja alteraciones dentarias ni recidiva, y existen muy pocos casos comunicados en los que se haya experimentado involución espontánea.
Histológicamente es un tumor de células granulares 2 por lo general, estos no se asocian a otras anomalías congénitas mayores, excepto la polidactilia y la neurofibromatosis 3.
Se han propuesto múltiples teorías para explicar su histogénesis, una de las teorías más aceptadas es la posible influencia de las hormonas ováricas en el feto dado que la formación intrauterina de estos tiene mayor incidencia en los recién nacidos femeninos que en los masculinos 8:1; por ello para el diagnóstico prenatal se propone realizar tests inmunohistoquímicos de influencia estrogénica y receptores de progesterona 4,5, no obstante, dicha idea se encuentra aún en fase de experimentación, en la actualidad la mayoría de los diagnósticos de épulis congénitos constituyen hallazgos postnatales.
No existe consenso para el manejo anestésico de estos pacientes 6,7 y por ello son todo un reto para el anestesiólogo tanto por su potencial capacidad de sangrado como por el manifiesto compromiso para la vía aérea que estas lesiones representan.
Canavan Holliday y Lawson proponen una intubación orotraqueal con el paciente en ventilación espontánea, inducido con mezcla de halotano y oxígeno mediante laringoscopia directa con la ayuda de un asistente quien retira con suavidad del épulis hacia el lateral de la comisura oral.
Merrett y Crawford describen la extirpación de pequeñas masas de épulis bajo anestesia local.
Swami et al. optan por la anestesia general y la intubación orotraqueal para asegurar la vía aérea, en vista de la posibilidad de sangrado oral y aspiración.
En nuestro caso, la infiltración con anestésico local, el papel del agente vasoconstrictor en la prevención del sagrado quirúrgico y la rápida exéresis del tumor permitieron un manejo anestésico poco agresivo, así mismo resultaron fundamentales para el éxito de la intervención el papel de un experimentado personal de enfermería y la buena comunicación entre el anestesiólogo y el cirujano.
El épulis representa un verdadero reto para el anestesiólogo, en este tema cobra especial relevancia el manejo de la vía aérea.
Al no existir en la actualidad una única pauta de actuación, se deberán evaluar con cuidado las diferentes alternativas en función del caso y de la experiencia del personal implicado en él.
Se presenta un grupo de 75 pacientes adultos colombianos, con diagnóstico de gastritis crónica atrófica de acuerdo a los criterios de Sydney, de los cuales el 28% presentó deficiencia de vitamina B12 y al 9% se le diagnóstico anemia perniciosa.
Las cifras de hemoglobina, volumen corpuscular medio no se correlacionaron con el déficit de vitamina B12.
No se encontró una asociación estadística del déficit de la vitamina B12 con el género, edad mayor de 60 años de los pacientes o con la presencia del Helicobacter pylori H. pylori.
La edad promedio de los pacientes con déficit de vitamina B12 o con anemia perniciosa es menor a la que tradicionalmente se reporta para estas enfermedades.
La vitamina B12 es esencial para la síntesis de ADN y la maduración y desarrollo de los eritrocitos.
La capacidad de absorber la vitamina B12 de los alimentos disminuye en los ancianos, dando como resultado deficiencia de vitamina B12 circulante, disminución de las reservas corporales de esta y alteraciones metabólicas 1.
Se ha informado que más del 38% de los adultos mayores puede tener déficit de vitamina B12 2.
La deficiencia de vitamina B12 se manifiesta con anemia, neuropatía y mielopatía.
La anemia definida por la OMS como niveles séricos de hemoglobina inferiores a 12 g/dl y 13 g/dl en mujeres y hombres respectivamente afecta a más del 10% de las personas mayores de 65 años.
El 17% de estos casos son secundarios a deficiencia de vitamina B12 3.
La manifestaciones hematológicas en los pacientes con déficit de vitamina B12 niveles < 200 pg/ml más frecuentemente encontradas son: anemia en el 21%, leucopenia en el 11%, trombocitopenia en el 9% y pancitopenia en el 6,5% 4.
Casi la totalidad de los pacientes con déficit de vitamina B12 presentan alteraciones neurológicas y estas pueden ser las manifestaciones iniciales, que incluyen: alteraciones cognitivas pérdida de la memoria, dificultad para la concentración, desorientación, cuadros demenciales, alteraciones motoras, alteraciones visuales, neuropatías periféricas parestesias, parálisis de las extremidades y degeneración combinada subaguda de la médula espinal 5, 6.
La principal causa de la malabsorción de la vitamina B12 es la disminución de la secreción de ácido por el estómago.
La gastritis crónica atrófica GCA y la hipoclorhidria que conlleva, se informa en más del 30% de las personas mayores de 50 años; el uso de medicamentos que inhiben la secreción gástrica inhibidores de la bomba de protones, antagonistas histaminérgicos empeora la malabsorción en especial en los ancianos 7, 8.
En Colombia, la prevalencia informada de GCA varía entre el 7% y el 26% y la proporción de adultos y ancianos está en aumento 9, 10.
El presente estudio quiere conocer la prevalencia de la deficiencia de vitamina B12 en una muestra de pacientes adultos con diagnóstico histológico de gastritis crónica atrófica.
Se realizó un estudio prospectivo de corte transversal, entre el 1 de enero y el 31 de diciembre de 2009, y se enrolaron pacientes adultos que consultaron al centro médico Endocentro Ltda., de Bogotá D.C. por dispepsia, y cuyas biopsias gástricas mostraron el diagnóstico histológico de gastritis crónica atrófica según los criterios de Sydney 11, que aceptaron participar en este estudio.
Se excluyen pacientes con antecedentes de cirugía gastrointestinal, enfermedades crónicas renal, hepática, cardiovascular, pulmonar, diabetes mellitus, que recibieran medicamentos que alteraran la secreción gástrica bloqueadores de receptores histaminérgicos 2, inhibidores de la bomba de protones, antibióticos, suplementos nutricionales o vitamínicos, corticosteroides.
En todos los pacientes se tomaron muestras de sangre y se midieron: la hemoglobina Hb que se consideró un valor normal > de 12 gr/dl y de 13 gr/dl para mujeres y hombres respectivamente, leucocitos valor normal entre 4.500 y 10.000 mm, plaquetas valor normal entre 150.000 y 400.000 mm, volumen corpuscular medio VCM con valor normal entre 80 y 100 fl; se determinaron los niveles séricos de vitamina B12 vitamina B12 por la técnica de electroquimioluminiscencia ECLIA-Roche, que es un ensayo de competición en donde la muestra compite con la vitamina B12 añadida marcada con biotina, utiliza factor intrínseco purificado; se consideraron anormales niveles inferiores a 211 pg/ml ó 156 pmol/L. A los pacientes con deficiencia de vitamina B12 se les determinaron las presencia de anticuerpos contra células parietales ACP por la técnica de inmunofluorescencia indirecta IFI-BioRad, se consideraron positivos los títulos iguales o mayores de 1:10.
Para el análisis univariado se incluyeron variables como la edad, el género masculino, la presencia de Helicobacter pylori, los niveles promedios de hemoglobina, del volumen corpuscular y de vitamina B12.
Se consideró significativo un valor de p < 0,1.
Se encontraron 75 pacientes con GCA 54 mujeres, 21 hombres con edad promedio de 56 años rango de 27 a 80 años, de estos 31 41% eran mayores de 60 años.
La Hb promedio fue de 14,5 grs, el recuento promedio de leucocitos y plaquetas fue de 6.024 x mm y de 257.400 x mm respectivamente.
El VCM promedio del grupo fue de 86,7 fl.
El FSP mostró microcitocis en 4 pacientes y macrocitosis en uno.
Se encontró la presencia del H. pylori en 34 45% de los pacientes.
Se determinó déficit de vitamina B12 en 21 28% y la presencia de ACP en 7 9% de ellos seis mujeres y un hombre, con edad promedio de 50,4 años, el nivel promedio de vitamina B12 de 204 pg/ml.
Para fines de comparación el grupo se dividió en dos, pacientes con deficiencia de vitamina B12 y pacientes con niveles séricos normales tabla 1.
El análisis univariado de niveles séricos de vitamina B12 inferiores a 211 pg/ml, respecto a edad mayor de 60 años, género masculino y presencia del H. pylori, niveles de hemoglobina y VCM, se muestran en la tabla 2.
La deficiencia de vitamina B12 en los adultos, y en especial en los ancianos, se identifica con mayor frecuencia; un estudio con 3.511 personas encontró que uno de cada veinte personas mayores de 65 años y uno de cada diez mayores de 75 años presentan niveles bajos < 150 pmol/L 204 pg/ml de vitamina B12 12.
Situación similar se ha observado en América Latina: el 30% de un grupo de adultos venezolanos mayores de sesenta años tenía niveles bajos de vitamina B12 13.
Las alteraciones hematológicas, neurológicas y metabólicas secundarias al déficit de este nutriente, se reconocen frecuentemente; un estudio en Inglaterra con 1.000 individuos mayores de 75 años, mostró que el 13% de ellos tenía niveles bajos de vitamina B12 niveles inferiores a 180 pg/L y además una clara asociación con alteraciones cognitivas OR = 3,02, 95% IC 1,31-6,98, las cuales persistieron a pesar de iniciarles suplencia de la vitamina y alcanzar niveles séricos adecuados 14.
En Finlandia, un estudio con más de mil personas, mostró déficit de vitamina B12 niveles séricos inferiores a 150 pmol/L en el 6%.
El género masculino y la edad mayor de 75 años OR 1,9 y 2,2 respectivamente aumentaron el riesgo de padecerla.
La presencia de anemia o la macrocitosis en sangre periférica no predijeron el déficit de vitamina B12 15.
La hiperhomocistinemia en un reconocido factor de riesgo para la enfermedad arterioesclerótica y se relaciona con niveles séricos bajos de ácido fólico y de vitamina B12, los cuales son importantes cofactores para el metabolismo de la metionina.
La malabsorción de la vitamina B12 secundaria a la gastritis atrófica se asocia significativamente con este trastorno metabólico 16-18.
Un estudio con 376 pacientes con enfermedad coronaria mostró deficiencia de vitamina B12 niveles < 150 pmol/L en el 7% y marcadores séricos de gastritis atrófica pepsinógenos I y II, gástrica, IgG anti-H. pylori en el 20% de ellos 19.
La anemia megaloblástica por deficiencia de vitamina B12, secundaria a la atrofia de la mucosa oxíntica localizada en el cuerpo gástrico y de causa autoinmune gastritis tipo A, es conocida como anemia perniciosa y es la responsable de cerca del 20% de los casos del déficit de vitamina B12.
Los pacientes presentan anticuerpos contra el factor intrínseco que inhiben la absorción de la vitamina B12 y anticuerpos contra los canalículos de las células parietales lo que disminuye la secreción ácida normal.
Es más común en ancianos de raza blanca, aunque un 15% de los pacientes son jóvenes; este hallazgo es más común en personas latinoamericanas y de raza negra 20-22.
En contraste con la anemia perniciosa, cada vez y con más frecuencia se realiza el diagnóstico de deficiencia de vitamina B12 en pacientes con gastritis crónica atrófica de etiología no autoinmune "ambiental "o tipo B, con una alta asociación a la infección por H. pylori.
Estos pacientes generalmente ancianos tienen mínimos grados de atrofia de la mucosa oxíntica, la secreción de factor intrínseco es adecuada pero la secreción de ácido clorhídrico por el estómago es baja, lo que impide una absorción normal de la cobalamina 23-25.
Este tipo de gastritis es frecuente en los adultos y su prevalencia aumenta con el envejecimiento 9, al igual que otras enfermedades neurológicas, cardiovasculares "propias" de los adultos mayores y los ancianos.
El presente estudió muestra un grupo de pacientes con atrofia gástrica, con rango de edad muy amplio 27 a 80 años y un promedio de 56 años, el cual dista de estar en la categoría de los ancianos, quienes en un porcentaje muy alto 28% presentaban niveles séricos de vitamina B12 bajos, sin exhibir cambios importantes en los exámenes hematológicos de uso clínico común hemograma, frotis de sangre periférica, volumen corpuscular medio situación que puede generar una "falsa tranquilidad" en los médicos y que ha sido mencionada previamente por otros autores 26.
Se encontró una alta proporción 9% de pacientes con anemia perniciosa, con niveles bajos de vitamina B12 y con anticuerpos contra células parietales sin que presentaran cambios al hemograma como el aumento del volumen corpuscular megaloblastosis o disminución de la hemoglobina anemia; tampoco manifestaron alteraciones neurológicas al examen físico.
En todos ellos se inició la suplencia parenteral con cianocobalamina hasta obtener niveles normales.
A diferencia de otras publicaciones, en este grupo de pacientes colombianos no encontramos que la edad mayor de 60 años, el género masculino o que la presencia del H. pylori se asociaran positivamente con la deficiencia de vitamina B12 15, 24.
En concordancia con otros informes internacionales el promedio de edad de nuestros pacientes con déficit de vitamina B12 y también del grupo anemia perniciosa es más "joven" que lo tradicionalmente citado 1, 21.
Los resultados de este estudio nos permiten recomendar a los médicos colombianos, practicar de modo sistemático la medición de los niveles de vitamina B12 a los pacientes con diagnóstico histológico de gastritis crónica atrófica, independientemente de que otros parámetros de laboratorio hemoglobina, VCM estén dentro del rango de la normalidad.
A los pacientes con déficit de vitamina B12 se les debe descartar la existencia de anemia perniciosa y deben recibir suplencia parenteral de cianocobalamina, antes de que desarrollen alteraciones neurológicas y hematológicas.
La técnica inhalatoria TI es un conjunto de procedimientos mediante el cual se administra un fármaco al sistema respiratorio.
Se caracteriza por ser utilizada como primera línea para tratar las enfermedades respiratorias, siendo el inhalador de dosis medida IDM uno de los dispositivos comúnmente utilizados por los pacientes.
El uso de medicamentos inhalados ofrece muchas ventajas, ya que ellos actúan directamente en la vía aérea y requieren menor dosis en su administración, con ausencia de alteraciones a nivel gástrico.
La correcta ejecución de la TI permite un mayor depósito de partículas en la vía aérea distal, mejorando la eficiencia del fármaco y disminuyendo los posibles efectos adversos.
Uno de los factores determinantes de la eficiencia del medicamento inhalado es la manera en la que el paciente realiza la TI.
Para algunos pacientes puede resultar difícil la ejecución de ésta, por lo que al momento de prescribir el medicamento debe acompañarse siempre de un adecuado entrenamiento en la TI por parte de un profesional.
De esta manera se logra reducir el número de errores cometidos durante la ejecución de la TI y aminorar las consecuencias clínicas de una mala administración.
Los primeros aerosoles terapéuticos fueron creados durante la década de 1950, que consistieron en nebulizadores y atomizadores con fármacos anticolinérgicos para tratar el asma.
A pesar del tiempo transcurrido desde su creación y su amplia utilización, los errores en la TI siguen siendo comunes entre los pacientes respiratorios, menoscabando los beneficios del medicamento inhalado.
En Chile, Solís et al. observaron que sólo un 12,5% de las madres de lactantes hospitalizados ejecuta correctamente la TI.
Sin embargo, se desconoce si esta tendencia se mantiene en los pacientes adultos, considerando que en la tercera edad existe un riesgo más alto de cometer errores en la TI.
Este hecho motiva a investigar de qué manera realizan la TI los pacientes según grupo etario, considerando que al adaptar la educación a las necesidades de cada paciente podría mejorar considerablemente el manejo de la enfermedad.
Los objetivos del presente estudio son describir la ejecución de la TI en un grupo de pacientes asmáticos pediátricos versus un grupo de pacientes asmáticos adultos, definir los errores más comunes en cada grupo de pacientes y comparar los resultados entre ambos grupos.
Estudio de tipo descriptivo transversal, realizado en la región de Valparaíso, Chile, entre los meses de marzo y mayo del año 2014.
La muestra estuvo constituida por pacientes asmáticos de ambos sexos diagnosticados mediante espirometría según los criterios establecidos por la Global Initiative for Asthma GINA.
Las edades de los participantes estuvieron comprendidas entre 5 y 90 años, quienes fueron seleccionados de forma no probabilística intencional.
Los pacientes debieron cumplir los siguientes criterios de inclusión: pacientes asmáticos inscritos y controlados en consultorios pertenecientes a la región de Valparaíso, fumadores o no fumadores, con indicación médica de broncodilatador e instruidos previamente en el uso correcto de su inhalador demostración práctica en cada control por parte de la enfermera, médico o kinesiólogo, capaces de auto realizarse la TI.
Se excluyeron pacientes que tuviesen comorbilidad respiratoria o alguna condición asociada que interfiera directamente con la ejecución de la TI postración, dependencia de oxígeno, estado cognitivo alterado.
Todos los participantes firmaron un consentimiento informado aprobado por el Comité de Ética perteneciente a la Escuela de Kinesiología de la Universidad Santo Tomás, sede Viña del Mar.
Para efectos comparativos se dividieron en dos grupos: pacientes pediátricos 5-18 años y pacientes adultos 19-90 años.
Los voluntarios fueron reclutados cuando asistieron a sus controles en sus respectivos centros de salud.
En esa oportunidad se les citó a evaluación una semana después.
El día de evaluación se les solicitó que ejecutaran la TI de la manera habitual.
Todos los voluntarios utilizaron su espaciador personal con válvulas adecuado según la edad del paciente.
No se proporcionó ninguna instrucción adicional, enseñanza o corrección durante la maniobra.
El medicamento administrado correspondió al IDM que usaban de rescate salbutamol, 100 µg; Fesema; Laboratorio ETEX, Santiago, Chile.
Durante la evaluación, se observó la ejecución de la TI según el protocolo descrito por Melani, como se muestra en la Tabla 1.
Este protocolo registra la realización de los diez pasos fundamentales de la TI mediante preguntas cerradas con respuesta dicotómica bien ejecutado/mal ejecutado.
Todas las observaciones fueron realizadas por dos evaluadores, con diez años de experiencia en control de pacientes asmáticos.
Posterior a la evaluación, todos los pacientes fueron reforzados en la correcta ejecución de la TI, mediante una demostración por parte del profesional de salud.
Basados en un estudio de TI en pacientes pediátricos en el que se reporta un 89,1% de cumplimiento para el ítem "realizar apnea de 10 segundos", con un alfa del 5%, una potencia estadística del 80% y un error de estimación del 6%, se calculó un tamaño muestral necesario para el presente estudio de al menos 104 pacientes.
Considerando un 10% de pérdida, se estimó un tamaño mínimo muestral de 115 pacientes.
Para el análisis de los datos se utilizó estadística descriptiva, calculando el número de errores por cada paciente y el porcentaje de cumplimiento de cada paso del protocolo.
Los resultados fueron tabulados y analizados mediante el software Microsoft Excel 2010.
Las diferencias entre los porcentajes de errores cometidos por cada grupo se obtuvieron mediante el test de comparación de dos proporciones.
Se adoptó un p < 0,05.
El número total de pacientes seleccionados fue de 270.
Se excluyeron dos pacientes postrados, dos pacientes oxígeno dependientes, dos pacientes con diagnóstico de Alzheimer y un paciente con secuelas de tuberculosis pulmonar.
La muestra final estuvo constituida por 135 pacientes pediátricos y 128 pacientes adultos.
De ellos, el 44,1% fueron de género masculino.
Todos los pacientes tenían el diagnóstico de asma bronquial.
Las características generales de los participantes se observan en la Tabla 2.
En el grupo pediátrico el mayor número de sujetos n = 63 corresponde a pacientes con edades entre 13 y 18 años. En el grupo de pacientes adultos el mayor número de sujetos n = 51 se encuentra entre los 61 y 75 años.
En la Tabla 3, se observan los tipos de errores cometidos por el grupo de pacientes pediátricos y el grupo de pacientes adultos.
Los errores más comunes en el grupo de pacientes pediátricos fueron no realizar la apnea de 10 segundos después de inhalar en 8,1% y no continuar inhalando después de pulsar el IDM en 6,1%.
En el caso de los pacientes adultos se observa que un 53,1% no exhala antes de aplicar su inhalador, mientras que un 46% no realiza una apnea de 10 segundos posterior a la inhalación.
En la Tabla 4 se observa la frecuencia de maniobras correctas e incorrectas según rango de edades de los participantes.
Entre los rangos de 61 a 75 y de 76 a 90 años de edad se observan la mayor cantidad de maniobras incorrectas de inhalación 48 y 35 maniobras, respectivamente.
Se verificaron diferencias significativas entre el porcentaje de ejecuciones incorrectas de los grupos pediátrico y adulto.
Los resultados obtenidos del estudio muestran que la mayoría de los pacientes pediátricos ejecutan la TI de manera correcta.
Los errores más comunes fueron no realizar la apnea de 10 segundos en 8,1% y no continuar inhalando después de activar el dispositivo en 6,1%.
Entre los pacientes adultos, los errores más comunes fueron no exhalar antes de activar el inhalador en 53,1% y no realizar una apnea de 10 segundos después de la inhalación en 46%.
Crompton et al. relatan que la deficiente calidad de la TI observada en los pacientes mayores puede estar determinada por un deterioro cognitivo y su incapacidad para retener las instrucciones recibidas desde el equipo médico.
Es importante indicar que el protocolo utilizado en nuestro estudio está orientando a la correcta inhalación del paciente adulto, y a pesar de ello se observa que los pacientes pediátricos son los que mejor ejecutan la TI.
Estos resultados coinciden con lo descrito por Flor et al. Estudios sobre la TI establecen que los errores más comunes por orden de incidencia son: mala coordinación entre pulsación del dispositivo e inspiración; periodos de apnea tras la maniobra demasiados cortos; flujo inspiratorio excesivo; no agitar bien el cartucho antes de usarlo; interrumpir la inhalación después de la activación; presionar el cartucho varias veces durante una única maniobra respiratoria; exhalar durante el disparo y no colocar el inhalador en posición vertical.
Otros estudios han observado que la tasa de errores en la TI disminuye al utilizar un dispositivo distinto al IDM.
Sin embargo, la eficacia en la entrega del medicamento es similar cuando la TI se ejecuta correctamente, independiente del dispositivo utilizado.
Una mala ejecución de la TI trae consigo consecuencias clínicas que van desde pequeñas hasta críticas.
Bajo este criterio, los resultados observados en nuestro estudio permiten afirmar que la mayor frecuencia 13 sujetos de los errores cometidos por el grupo de pacientes pediátricos incidiría moderadamente en el depósito del medicamento en el pulmón, mientras que en los pacientes adultos la mayor frecuencia 90 sujetos de los errores cometidos incidiría levemente en este depósito.
Respecto a las consecuencias específicas, la mala TI observada en ambos grupos de pacientes puede afectar el ingreso del medicamento a la vía aérea distal e impedir su adherencia al epitelio respiratorio.
Las implicancias clínicas de estos resultados indican que en los pacientes con mala TI se produce un desperdicio del medicamento inhalado.
En consecuencia aumentaría el costo económico asociado a la enfermedad, incrementaría el riesgo de sufrir efectos secundarios y disminuiría la efectividad del tratamiento.
La educación de los pacientes respiratorios es un factor crítico en el correcto uso de sus fármacos.
Los programas de educación al paciente asmático mejoran sustancialmente la adherencia y la TI.
Todos los participantes de nuestra investigación asisten regularmente a sus controles de salud y en cada oportunidad se les enfatiza el uso correcto de sus medicamentos.
A pesar de ello, los resultados muestran que persisten errores en la utilización del inhalador.
Estas equivocaciones se consideran involuntarias, cuando el paciente no advierte que la TI está mal ejecutada, o intencionales, cuando el paciente conoce la TI correcta pero no la ejecuta por omisión.
Además, existe evidencia de una clara subutilización de estos dispositivos entre los pacientes asmáticos.
En ese aspecto, una de las limitaciones de nuestro estudio fue no profundizar en las causas de los errores observados, lo que hubiese permitido reforzar de manera más específica en cada paciente la correcta administración del medicamento.
En nuestra muestra encontramos que aproximadamente el 30% de los pacientes adultos son fumadores.
A pesar que esta cifra es inferior al porcentaje de población adulta fumadora en Chile 40,6%, es un porcentaje importante de pacientes considerando que el hábito tabáquico interfiere en el control del asma.
Por lo anterior, el consumo de tabaco en estos pacientes agregaría una mayor dificultad al control de la enfermedad.
Estudios recientes sugieren que se obtendrían mejores resultados si la prescripción de inhaladores se ajustara a cada paciente según sus características y capacidades funcionales.
Se ha observado que incluso personas que realizan correctamente la TI pueden cometer errores nuevamente al ser reevaluadas en una segunda instancia, lo que obliga a educar constantemente a nuestros pacientes en la administración de sus medicamentos inhalados.
Existen factores que muchas veces dificultan este proceso de aprendizaje, entre ellos el escaso tiempo que existe para atender a cada paciente, el desconocimiento de los pasos correctos de la TI por parte del personal de salud y el lenguaje técnico que se utiliza para enseñar.
Por lo anterior, es necesario utilizar nuevas metodologías para reforzar el correcto uso de los inhaladores, por ejemplo videos o folletos ilustrativos que promuevan la retención de información en el paciente, además de reforzar el protocolo correctamente en el personal de salud y en las guías clínicas de asma que escasamente hacen referencia a la administración de medicamentos inhalados.
Como conclusión se determinó que la mayoría de los pacientes asmáticos pediátricos realiza la TI de manera correcta, mientras que aproximadamente el 90% de los pacientes adultos la ejecuta de manera incorrecta, siendo el error más común no exhalar antes de aplicar el inhalador.
Se sugiere reforzar en los pacientes asmáticos, especialmente en los de mayor edad, la TI a través de nuevos métodos para lograr una correcta administración de sus medicamentos.
Los primeros registros de abordaje de la vía aérea se hallan en tabletas egipcias que datan del 3600 a.C. donde aparece bosquejado lo que parece ser una traqueotomía.
Más de 3 milenios después, Alejandro Magno salvaría a uno de sus soldados de la asfixia realizando una pequeña incisión con la punta de su espada en la tráquea del hombre.
En 1858, Eugene Bouchut, un pediatra francés, desarrolló la técnica de intubación orotraqueal no quirúrgica a ciegas: creó un tubo de metal para permitir la respiración evitando la obstrucción que las seudomembranas de la difteria producían en la laringe.
Su técnica fue presentada el 18 de septiembre de 1858 en la conferencia de la Academia Francesa de Ciencias. Bouchut hubo de soportar la fuerte oposición del cirujano francés Armand Trousseau, quien promovía la traqueotomía en casos de obstrucción de la vía aérea.
Trousseau fue el primer cirujano que realizó traqueotomías en París y que escribió un tratado promoviendo su uso.
El objetivo del presente artículo es revisar el estado actual del conocimiento en torno a la intubación de secuencia rápida en pacientes de la unidad de cuidados intensivos UCI y resumir lo que se debe hacer para reducir al máximo los riesgos durante la intubación de un paciente crítico.
Se realizó una revisión temática en las bases de datos PubMed, ScienceDirect, EBSCOhost, OvidSP y Scielo, sin limitar la búsqueda por fecha en inglés y español.
Se incluyeron ensayos clínicos, metaanálisis, guías para la práctica, ensayos controlados aleatorizados, revisiones, reportes de casos, artículos clásicos, estudios comparativos, conferencias de consenso y clases magistrales.
Se incluyeron artículos publicados sobre intubación, intubación de secuencia rápida e intubación en UCI cuyo tema central fuese el abordaje de la vía aérea con tubo orotraqueal del paciente crítico, y las estrategias para optimizar la maniobra.
La búsqueda arrojó 1.144 estudios Figura 1.
Se revisaron los resúmenes y se seleccionaron los que trataban sobre los criterios centrales de la revisión: protocolos de intubación para los pacientes de la UCI.
Cincuenta monografías cumplieron los criterios de selección Tabla 1.
Se hace una presentación resumida de los resultados y se propone una versión de intubación de secuencia rápida modificada a partir de la revisión hecha.
Antes del advenimiento de los laringoscopios modernos, la única forma de visualizar la laringe era a través de técnicas indirectas: el instructor de canto español Manuel García 1805-1868 usaba espejos para observar su glotis y la de sus alumnos durante la vocalización.
Hacia 1877, Friedrich von Esmarch popularizó la maniobra de subluxación del maxilar inferior para permeabilizar la vía aérea tal y como hoy la conocemos.
En 1895 Alfred Kirstein sugirió que la laringe podría ser visualizada mediante instrumentos similares al esofagoscopio; 3 años más tarde Gustav Killian desarrolló un laringoscopio muy similar a los laringoscopios de la actualidad, cuyo uso se expandió enormemente ante la necesidad de asegurar la permeabilidad para la entrada de aire a los pulmones por el uso creciente de relajantes musculares.
La secuencia rápida de intubación SRI es una técnica desarrollada para asegurar la vía aérea rápidamente, disminuyendo al máximo el intervalo de tiempo entre la pérdida de los reflejos protectores de la vía aérea y la intubación oro/nasotraqueal.
Su importancia radica en que permite la intubación segura de los pacientes con alto riesgo de broncoaspiración.
En 2010 Jaber et al. publicaron un estudio en el que, a través de un modelo «antes-después», compararon los resultados de la implementación de un protocolo de intubación para los pacientes de la unidad de cuidados intensivos UCI.
Las principales complicaciones de la intubación -colapso cardiovascular e hipoxemia-se redujeron a la mitad en el grupo de intervención.
De la investigación se concluye que los protocolos, vistos como un conjunto ordenado y secuencial de acciones, así como lo hacen en reanimación cardiovascular, también mejoran la morbimortalidad del paciente crítico que requiere ser intubado.
Su protocolo es un conjunto de 10 pasos Tabla 2.
En la UCI el tiempo reducido y el escenario crítico hacen difícil la adecuada evaluación de la vía aérea.
La presencia de un médico de mayor rango al lado de quien realiza la intubación ha demostrado disminuir las complicaciones asociadas al procedimiento: intubación esofágica 0,9 vs 3,4%, intubación traumática 1,7 vs 6,8%, broncoaspiración 0,9 vs 5,8%, daño de dientes 0 vs 1,0% e intubación selectiva 2,6 vs 7,2%.
La tasa global de complicaciones también disminuyó significativamente 6,1 vs 21,7%; p<0,0001.
La administración de un bolo de líquidos previo a la intubación no tiene evidencia a la fecha; sin embargo, resulta lógico pensar que podría beneficiar al paciente crítico pre-intubación -excepto en pacientes con edema pulmonar cardiogénico-por las siguientes razones: apor lo general el paciente se encuentra hipovolémico; blas drogas anestésicas bloquean la respuesta simpática que mantiene las variables hemodinámicas ante estímulos hipotensores, y cla ventilación mecánica disminuye el gasto cardiaco al comprometer la precarga.
Durante la pre-oxigenación el nitrógeno contenido en los alvéolos pulmonares es intercambiado por oxígeno, con lo cual se le brinda al paciente una reserva adicional de oxígeno; ello permite que maniobras como la laringoscopia y la intubación se efectúen sin caer en desoxigenación.
A través de máscara facial se suministra oxígeno al 100%: si el estado de conciencia del paciente lo permite, se le solicita que respire profundamente durante 90s o, de otro modo, se le suministra pasivamente durante 3min.
Clásicamente, se ha dicho que durante la SRI se debe evitar la ventilación de presión positiva VPP toda vez que la insuflación gástrica favorecería la broncoaspiración.
Sin embargo, después del 19 de agosto de 1961, cuando Sellick publicó en Lancet su famosa maniobra de presión cricoidea para evitar la regurgitación del contenido gástrico durante la inducción de la anestesia, las recomendaciones han sido menos rigurosas en cuanto a la VPP; por ejemplo, las guías de vía aérea difícil del Reino Unido dicen en un pie de página que la VPP puede ser realizada por practicantes experimentados si la presión inspiratoria no supera los 20cmH2O. Y hay situaciones en las cuales la VPP antes de la intubación, en el contexto de la SRI, es fuertemente recomendada: paciente obeso, embarazadas, paciente pediátrico y pacientes críticamente enfermos.
Un reciente estudio clínico, desarrollado en 53 pacientes, demostró que la ventilación no invasiva soportada por presión, como método de pre-oxigenación, era más efectiva que la ventilación con máscara de no reinhalación y bolsa de reserva.
Fueron Stept y Safar quienes en julio de 1970 publicaron su icónico protocolo de inducción-intubación para prevenir la aspiración gástrica. El principal objetivo de la técnica de intubación de secuencia rápida es disminuir el intervalo de tiempo entre la pérdida de los reflejos protectores de la vía aérea y la intubación con un tubo oro/nasotraqueal con manguito neumotaponador. La técnica se proyectó para pacientes con alto riesgo de aspiración.
El algoritmo original contempla la administración de una dosis intravenosa predeterminada de tiopental sódico 150μg, seguida por la inmediata administración de succinilcolina 100mg, obteniéndose condiciones de intubación en menos de 1min.
El tiopental sódico actúa como hipnótico, en tanto que la succinilcolina relaja los músculos laríngeos aductores.
Ha habido considerable controversia con respecto a cuál es el mejor hipnótico en la SRI.
En este sentido se deben tener en consideración 2 aspectos: acondiciones de intubación, y bvariabilidad hemodinámica.
Dobson et al. compararon tiopental y rocuronio vs propofol y rocuronio, encontrando mejores condiciones de intubación con propofol, lo cual, al parecer, se debe a la mayor efectividad del propofol para inhibir los reflejos faríngeos y laríngeos.
Ante un paciente en la UCI debe tenerse presente que el hipnótico ideal es aquel que induce mínimos cambios en las constantes hemodinámicas, y tanto el tiopental como el propofol, contrariamente a lo que buscamos, producen acentuada hipotensión.
El etomidato y la ketamina son efectivos hipnóticos en pacientes comprometidos hemodinámicamente, y por ello resultan de elección en pacientes en la UCI.
Téngase en cuenta, no obstante, que el etomidato puede inducir insuficiencia suprarrenal, por lo que su uso está contraindicado en pacientes sépticos. La ketamina, del mismo modo, no debe usarse en pacientes con presión intraocular aumentada ni en pacientes con lesiones intracraneales ocupantes de espacio por su conocido efecto de elevación de la presión en el interior del cráneo.
¿Debe administrarse una dosis fija predeterminada del hipnótico como lo sugirieron Stept y Safar en su trabajo original o, por el contrario, debe titularse hasta obtener la pérdida de la conciencia?
Bajo la primera aproximación se corre el riesgo de infra o sobredosificar al paciente, permitiendo que el paciente esté consciente, o induciendo drásticos cambios hemodinámicos si se da la segunda. En ambas técnicas el relajante muscular se administra una vez se alcanza la pérdida de la conciencia.
Los detractores de la técnica de titulación afirman que la inducción es más prolongada comparada con la técnica clásica; sin embargo, autores como Barr y Tornley han probado que si bien el tiempo de inducción total se prolonga, el intervalo de tiempo entre la pérdida de la conciencia y la intubación es igual.
En el rompecabezas de la SRI la succinilcolina es pieza clave: ¿por qué?
¿Qué hace que la succinilcolina sea tan especial?
Los estudios muestran que cuando la succinilcolina es usada en los protocolos de la SRI se obtienen idénticas condiciones de intubación, independientemente del hipnótico elegido.
Una reciente revisión sistemática por Cochrane deja en evidencia que la succinilcolina es superior al rocuronio en crear excelentes condiciones de intubación, y debe ser el agente paralizante de primera opción en la intubación de secuencia rápida en el paciente normal .
Si bien la propuesta de Stept y Safar incluía una dosis estándar de 100mg para un individuo promedio de 70kg, los trabajos posteriores establecieron que la dosis debe ser de 1mg/kg.
Hasta ahora se ha explicado en detalle por qué la succinilcolina es el relajante muscular de elección para la intubación de secuencia rápida en el paciente estándar.
Sin embargo, los pacientes de la UCI no son candidatos a recibir succinilcolina, por los periodos prolongados de inmovilidad a los que se ven expuestos: tan tempranamente como 6 a 12h en el curso de la inmovilización, los pacientes incrementan up-regulation los receptores de acetilcolina nicotínicos dentro y fuera de la placa neuromuscular, e inician la expresión de la isoforma α7AChR. Ante la despolarización por succinilcolina, los receptores normales y las nuevas isoformas inician la liberación del potasio intracelular, con el agravante de que la isoforma α7AChR se despolariza fuerte y persistentemente no solo por la succinilcolina y la acetilcolina endógena, sino también por su metabolito colina; ello, junto con el aumento absoluto del número de receptores, conduce a un eflujo exagerado de potasio.
Después de la administración de 1mg/kg de succinilcolina, la elevación del potasio sérico en una persona normal por lo general no es superior a 0,5mmol/l, mientras que en una persona inmóvil puede alcanzar 3mmol/l.
Leiman et al. demostraron que además de la elevación de potasio, después de una inyección de succinilcolina se incrementa la automaticidad de las células cardiacas y disminuye el umbral para fibrilación ventricular producto de la elevación de las catecolaminas.
La succinilcolina eleva brevemente los niveles de noradrenalina y adrenalina debido a su efecto sobre los receptores nicotínicos presinápticos de las terminales simpáticas posganglionare.
Entonces, ¿qué opción tenemos para relajar a los pacientes de la UCI?
El rocuronio es el relajante muscular no despolarizante con el más rápido inicio de acción.
A dosis de 0,8-1,2mg/kg provee excelentes condiciones de intubación en 60s.
Tres ensayos clínicos mostraron que en condiciones de emergencia el rocuronio fue equivalente a la succinilcolina en ofrecer condiciones aceptables de intubación.
Por la evidencia disponible y ante los riesgos injustificados de suministrar relajantes musculares despolarizantes, nos apartamos del protocolo de Jaber para recomendar el uso de rocuronio sobre succinilcolina en pacientes de la UCI.
Los opiáceos no fueron incluidos inicialmente en la SRI por su lento inicio de acción y prolongado efecto.
Con la introducción de los opiáceos modernos fentanilo, alfentanilo y remifentanilo diversos estudios han mostrado el adecuado perfil en la atenuación casi completa de la respuesta cardiovascular, y mejoramiento de las condiciones de intubación.
Aun cuando Jaber no consideró el uso de opiáceos en su protocolo, dada la evidencia disponible, nosotros proponemos que se incluya uno de los opiáceos de acción rápida en los protocolos de la SRI para pacientes de la UCI.
Cualquiera que sea la elección, debe administrarse antes del hipnótico.
El fentanilo es utilizado ampliamente a dosis de 1-2μg/kg porque es más liposoluble que la morfina, libera menos histamina y provee estabilidad hemodinámica.
Realizando presión en el cartílago cricoides contra las vértebras cervicales de un cadáver, Sellick se percató de que podía prevenir la regurgitación de contenido gástrico en la faringe.
Posteriormente aplicó la técnica en 26 pacientes con alto riesgo de aspiración durante la inducción anestésica, y ninguno de ellos experimentó regurgitación o vómito.
Desde entonces, la maniobra de Sellick es un paso obligado en la intubación de los pacientes con alto riesgo de aspiración.
La recomendación actual es realizar una presión de 10newtons N 1kg en el paciente despierto, y 30N 3kg en el paciente inconsciente.
Sin embargo, ha habido varios reportes de aspiración y regurgitación fatales a pesar de la aplicación de la maniobra de Sellick.
Otros estudios reportan empeoramiento de las condiciones de intubación.
La aplicación en el momento inapropiado, la fuerza excesiva o la compresión del cartílago tiroides y no del cricoides serían las razones para los problemas asociados a la maniobra de Sellick.
Sin embargo, si la maniobra es realizada adecuadamente, contribuye -como lo mostró Sellick-a evitar el paso del material gástrico hacia la vía aérea.
Dos estudios mostraron que la capnografía tiene una sensibilidad y una especificidad del 100% para confirmar la correcta posición del tubo a nivel de la tráquea en pacientes en paro cardiorrespiratorio.
La Asociación Americana del Corazón, el Consejo Europeo de Resucitación y el Comité de enlace Internacional en Resucitación ILCOR recomiendan que, además de la auscultación y el examen visual directo, se use la capnografía para la confirmación de una intubación exitosa.
En la más reciente revisión de Cochrane sobre vasopresores para shock hipotensivo se analizaron 23 ensayos clínicos controlados aleatorizados que incluían 3.212 pacientes con shock hipotensivo.
Los autores concluyen que no hay diferencia entre los 6 vasopresores noradrenalina, dopamina, adrenalina, vasopresina, terlipresina, dobutamina analizados en términos de mortalidad, y que probablemente la elección del vasopresor no influya sobre el resultado final.
No obstante, en uno de los más grandes estudios que han comparado la noradrenalina y la dopamina, el análisis por subgrupos de acuerdo al tipo de shock mostró un efecto benéfico sobre la mortalidad a 28 días en pacientes con shock cardiogénico tratados con noradrenalina; el inconveniente fue que la aleatorización no fue estratificada, y por lo tanto las diferencias pudieron ser producto del azar.
Hasta tanto no se disponga de información adicional, no se puede establecer qué vasoconstrictor es el de elección para el manejo de la hipotensión persistente.
¿Qué significa ventilación protectora?
Según Cochrane, ventilación protectora es la estrategia ventilatoria que usa volúmenes tidales menores o iguales a 7ml/kg y presiones plateau menores a 31mmH2O.
Amato et al., entre otros autores, demostraron los beneficios de utilizar bajos volúmenes tidales: los pacientes bajo ventilación protectora se mueren menos 38 vs 71%, es más fácil y rápido retirarles la ventilación mecánica 66 vs 29% y el barotrauma es menor 7 vs 42%.
En un estudio independiente, Ranieri et al. demostraron que la ventilación protectora disminuye la respuesta inflamatoria celular.
El mismo grupo Cochrane encontró que los pacientes presentaban menor mortalidad en el día 28, comparativamente con los pacientes que se ventilaban con altos volúmenes tidales 9,4-9,9ml/kg y presión plateau superior 31-37mmH2O.
De otro lado, y contrario a las recomendaciones de Jaber, el estudio ALVEOLIno evidenció discrepancias en la mortalidad de los pacientes ante variaciones en el PEEP: no hace diferencia si el PEEP es alto o bajo; lo que realmente trasciende es conservar un bajo volumen tidal.
Basados en el escrutinio responsable de la literatura médica disponible actualmente sobre la SRI en la UCI, nos atrevemos a proponer una secuencia modificada Tabla 3, convencidos que solo el seguimiento riguroso de nuestra casuística nos indicará el beneficio de la técnica.
La adopción de protocolos es una estrategia que ha demostrado reducir la morbimortalidad en medicina, entre otras razones porque nuestro raciocinio puede nublarse en situaciones altamente estresantes.
Los protocolos nos devuelven el control de la situación y nos regalan tiempo valioso para el análisis de las circunstancias que rodean el evento.
Este protocolo modificado de Jaber para inducción-intubación de secuencia rápida en la UCI pretende ser una herramienta terapéutica conveniente para los pacientes críticos; esperamos que, al igual que el protocolo original, el algoritmo modificado nos ayude a reducir la morbimortalidad en nuestros pacientes.
4 Biólogo, Magister Genética y Biología Celular, PhD en Genética y Biología Celular.
Universidad de Antioquia, Sede de Investigación Universitaria, Lab-432, SIU.
El objetivo fue establecer si hay asociación entre el cáncer gástrico CG y los polimorfismos desfavorables de los genes desintoxicadores GSTM1, GSTP1 y GSTT1.
A la vez, se exploró si el hábito del tabaquismo, el consumo de alcohol y el nivel socioeconómico también interactúan como factores de riesgo en una población colombiana con alta incidencia de CG.
Participaron 87 pacientes afectados por CG e igual número de controles del mismo grupo poblacional del departamento de Caldas.
Todos fueron genotipíficados por medio de PCR para los polimorfismos GSTM1-nulo, GSTP1-val y GSTT1-nulo.
Se colectó información acerca del tabaquismo, consumo de alcohol y nivel socioeconómico.
Los resultados encontrados sugieren que es factor de riesgo significativo portar el genotipo GSTT1-nulo o el alelo GSTP1-val y pertenecer a los niveles socioeconómicos bajo o medio.
También se detectó un interacción significativa entre el tabaquismo, el nivel socioeconómico bajo y el riesgo a CG.
En conclusión, se evidencia interacción significativa entre ambiente-gen, particularmente entre el genotipo GSTT1-nulo, el alelo GSTP1-val, el nivel socioeconómico bajo, el tabaquismo y el riesgo a desarrollar CG en la población de esta región colombiana.
En los últimos 50 años, las tasas de incidencia y mortalidad por cáncer gástrico CG han disminuido significativamente en los países industrializados 1; sin embargo, esta patología es la segunda causa de muerte relacionada con cáncer a nivel mundial 2, 3.
Las tasas de incidencia, prevalencia y mortalidad de CG son variables en todo el mundo y aún dentro de las diferentes regiones de un mismo país.
En Colombia, se registran altas tasas de mortalidad tanto en hombres como en mujeres3 y predomina en las regiones montañosas 4 en donde se localiza el departamento de Caldas.
La etiología del CG es compleja y evidencias recientes sugieren que las interacciones ambiente-gen confieren susceptibilidad a desarrollar esta patología 2.
El CG presenta mayor incidencia en las poblaciones de niveles socioecómicos bajos que habitan en zonas de alto riesgo, en donde confluyen varios factores desfavorables, como poca calidad ambiental, mala calidad del agua, con altos niveles de nitritos y nitratos 5.
Además, en estas poblaciones, generalmente se consumen más carbohidratos y menos alimentos protectores, lo que modifica la flora favoreciendo la producción final de nitrosaminas que afectan la mucosa gástrica 6.
Al mismo tiempo, se pueden presentar otros factores del estilo de vida que se han asociado con el riesgo a desarrollar CG, como lo son el tabaquismo 7 y el consumo de alcohol 8.
Para contrarrestar los efectos nocivos del ambiente y/o del estilo de vida, las células conjugan espontáneamente compuestos con motivos electrofílicos potencialmente carcinógenos al glutatión reducido gamma glutamil cisteinil glicina GSH, previamente a su excreción corporal; pero dicha conjugación es mucho más eficiente cuando es catalizada por las glutatión transferasas GSTs, que son un grupo de enzimas codificadas por diversos genes 9, y se encargan de generar compuestos menos tóxicos y más solubles en agua, los cuales son excretados por la orina o en la bilis; y mediante esta acción desintoxican a las células y las protegen de posibles daños al ADN, a las proteínas y a los lípidos.
Existen varias formas de GSTs y de ellas las más importantes en el mecanismo desintoxicador son las solubles o citosólicas 10.
Se han encontrado polimorfismos en muchos genes de las GSTs solubles y entre ellos, unos desfavorables que codifican proteínas de las familias mu M, pi P y teta T, que están involucradas con el riesgo a desarrollar diferentes tipos de cáncer.
Las glutatión S-transferasa M1 GSTM1 se expresan en hígado, estómago, cerebro y otros tejidos 11.
Entre los sustratos de estas enzimas se incluyen los productos del estrés oxídativo y los derivados de la activación de hidrocarburos aromáticos policíclicos HAPs encontrados en el aire, agua, humo del cigarrillo, medicamentos o los alimentos 11.
Existen varios polimorfismos del gen que codifica para la GSTM1; uno de ellos es el GSTM1*0 genotipo nulo en el que no hay expresión de proteína, debido a una condición homocigota en la que ambos alelos están deleccionados.
Los portadores del genotipo GSTM1*0 presentan deficiencias desintoxicadoras y se ha asociado con el riesgo a desarrollar varias neoplasias malignas, entre ellas el CG 12-14.
Las glutatión S-transferasas P1 GSTP1 abundan en tejidos fetales y se expresan en la mayoría de órganos en los adultos 15.
Estas enzimas conjugan al glutatión los productos electrofílicos que resultan de las reacciones de la fase I o los generados durante el estrés oxidativo 15.
Su deficiencia o inactivación incrementa la vulnerabilidad oxidativa del ADN, que puede conducir a la transformación tumoral.
Existen varios polimorfismos del gen GSTP1 que comprometen el exón cinco y seis.
Se considera como silvestre a la variante GSTP1*A Ile105/Ala114; y de las otras variantes polimórficas, a la GSTP1*B Val105/Ala114 se le ha asociado con el riesgo a desarrollar diferentes tipos de cáncer, incluyendo al CG 16.
Las glutatión S transferasas T1 GSTT1 se expresan constitutiva y diferencialmente en una amplia variedad de tejidos.
Altos niveles se detectan en el tracto gastrointestinal, en el pulmón, riñón, cerebro, músculo esquelético, corazón, bazo y en eritrocitos 17.
Estas enzimas conjugan epóxidos al glutatión, como los derivados de los componentes del humo del cigarrillo, del propano o del etileno; y además, conjuga muchos otros metabolitos reactivos, como los derivados de metanos y etanos halogenados 18.
Se han identificado varios polimorfismos del gen GSTT1.
Los individuos que presentan al menos un alelo funcional se denominan GSTT1 positivos y los que carecen por completo de alguna copia del gen son de genotipo GSTT1*0 homocigotos nulo, no tienen actividad enzimática detectable, presentan deficiencias desintoxicadoras 19 y debido a esto se han asociado con riesgo a desarrollar diversas patologías neoplásicas, entre ellas el CG 20-24.
Dadas las evidencias planteadas, las combinaciones polimórficas de estos genes desintoxicadores sumados a los factores ambientales desfavorables, son importantes modificadores del riesgo de cáncer.
De ahí la importancia de evaluar este grupo poblacional colombiano con alta incidencia de CG, y contrastar la hipótesis de qué casos y controles muestran diferencias significativas entre las frecuencias de los polimorfismos genéticos GSTM1, GSTP1 y GSTT1, y a la vez, probar si hay diferencias entre el hábito del tabaquismo, el consumo de alcohol y el nivel socioeconómico, así como sus posibles interacciones.
Se tuvieron en cuenta los casos nuevos de CG que se presentaron durante dos años consecutivos enero 2001-diciembre 2002 en el principal hospital de referencia oncológica de la región Hospital de Caldas.
De 116 pacientes, 87 cumplieron los siguientes criterios de inclusión:
a. Estar afectados primariamente por una neoplasia gástrica diagnosticada por primera vez, confirmada histopatológicamente, y sin otra neoplasia concomitante.
c. No tener antecedentes clínicos de enfermedades sistémicas o inflamatorias crónicas, tales como asma, artritis o úlcera gástrica.
Los casos fueron apareados con 87 controles no relacionados, seleccionados aleatoria y progresivamente de los visitantes al mismo centro hospitalario, del mismo género y edad, pertenecientes a la misma comunidad y grupo étnico, sin historia personal ni familiar de cáncer, ni de enfermedades sistémicas o inflamatorias crónicas.
Los participantes que reunieron los criterios de inclusión firmaron un consentimiento informado aprobado por el comité de bioética de la Universidad de Antioquia; y a todos se les registraron, mediante un cuestionario estandarizado, los datos personales, variables demográficas e información acerca de la historia clínica, hábitos y estilos de vida en relación al tabaquismo, consumo de alcohol y nivel socioeconómico.
La clasificación para el nivel socioeconómico se basó en las seis categorías que aplica para el cobro de servicios públicos la oficina de Planeación Nacional Seccional Manizales.
Posteriormente se reagruparon en tres niveles teniendo en cuenta tres zonas muy definidas en la ciudad, así: nivel bajo estrato 1, nivel medio estratos 2 y 3, y nivel alto estratos 4, 5 y 6 tabla 1.
A las muestras de sangre total colectadas con EDTA se les extrajo el ADN por el método de "salting out" 25 y se realizó la genotipificación para GSTM1, GSTP1 y GSTT1 de acuerdo a la metodología usada por Salama et al 26, Dusinská et al 27 y el-Zein et al 28, respectivamente.
Para evaluar la bondad de ajuste entre las frecuencias observadas y las esperadas test de equilibrio de Hardy-Weinberg se aplicaron pruebas de Chi cuadrado; e igualmente se emplearon estas pruebas para explorar la asociación entre diferentes factores y CG.
Se calcularon los OR mediante modelos de regresión logística, paso a paso, y se fueron ajustando e incluyendo en el modelo las variables que resultaron significativas.
La asociación se estimó con un intervalo de confianza al 95%.
El análisis estadístico se realizó con un nivel de significancia máximo de 0,05, bajo el programa estadístico SPSS versión 13 Statiscal Package for Social Sciences.
Se presentó una mayor frecuencia de CG en el grupo de más de 60 años de edad, en quienes predominó el subtipo intestinal CGI 73,6%.
El promedio de edad de casos fue de 59,4 años y la incidencia de CG tuvo una relación hombre-mujer de 1,8/1.
Se detectó una asociación significativa entre el hábito de fumar y el riesgo a desarrollar CG OR = 1,5, IC 95%, 1,15-1,9, p = 0,002, y el riesgo se eleva al incrementar la dosis OR = 4,0, IC 95%, 1,7-9,2, p = 0,001 tabla 1.
También se encontró una asociación significativa entre los niveles socioeconómicos bajo y medio con el riesgo a CG tabla 1; pero no se detectó asociación con el consumo de alcohol.
No hubo asociación entre el genotipo GSTM1*0 y el riesgo a CG p = 0,34 tabla 2.
Para GSTP1, dada la baja frecuencia de homocigotos para el alelo mutado val/val, se consideraron como un solo grupo los individuos que portan el alelo val en estado homocigoto val/val o heterocigoto ile/val.
Al calcular el OR ajustado por edad, sexo y tabaquismo, sí se encontró asociación con el riesgo a CG OR = 1,9 tabla 2, y se eleva un poco al tener en cuenta el nivel socioeconómico OR = 2,3.
El polimorfismo GSTT1*0 se relaciona significativamente con el riesgo a CG OR = 2,5 y su valor se incrementa un poco al considerar al mismo tiempo el nivel socieconómico OR = 2,8 tabla 2.
También se encontró interacción entre los polimorfismos desfavorables estudiados, el tabaquismo y el nivel socioeconómico tabla 2.
Los tres genotipos desfavorables evidenciaron interación con el consumo de tabaco, con OR que varían desde 3,0 para GSTM1-nulo, hasta 4,9 para GSTT1-nulo tabla 3.
Como en otra población colombiana 29, en este grupo predominó el CG de tipo intestinal, que es propio de zonas de alto riesgo en las cuales hay un marcado efecto ambiental 5, 30.
La edad promedio de los casos, encontrada en este estudio 59,4 años no difiere significativamente del promedio mundial de los afectados por CG, que oscila entre 61 y 70 años 31 ni tampoco de la reportada en otros estudios realizados en diferentes poblaciones colombianas 29, 32, 33.
Es común que el cáncer se encuentre con mayor frecuencia en esta edad adulta, porque con el envejecimiento los procesos fisiológicos no son tan eficientes, disminuyen los mecanismos de protección y reparación de la mucosa gástrica 34 y se hacen más notables los efectos nocivos de factores de riesgo ambientales o por estilos de vida desfavorables, que inducen los procesos celulares hacia el desarrollo y progresión de un cáncer 35.
Entre los afectados por CG se encontró un predominio de la población masculina, con una proporción de 1,8:1; tendencia también encontrada en el estudio realizado por Adrada et al 29.
Esta tendencia se podría explicar, en parte, por el hecho de que los hombres están más expuestos a factores ambientales nocivos, bien sea ocupacionales o por estilos de vida desfavorables tabaquismo, el consumo de alcohol y la dieta, entre otros; y poseen mayor masa corporal hepática que las mujeres 36.
Se encontró asociación entre el nivel socioeconómico bajo y medio con el riesgo a desarrollar CG, p = 0,000 tabla 1.
Al comparar los niveles medio y alto, en este último hay un efecto protector con respecto al riesgo de CG, p = 0,006 OR = 0,14, IC 95%: 0,03-0,06; es muy posible que en el nivel alto existan factores ambientales y/o estilos de vida protectores.
Lo contrario pasaría en el nivel socioeconómico bajo y medio, en donde hay mayor incidencia de CG, especialmente del tipo intestinal CGI.
En este grupo poblacional se presentan estilos de vida más desfavorables; es muy común que cocinen con carbón o leña, fumen y consuman alcohol; habitan en áreas de poca calidad ambiental, están expuestos a basuras, toxinas, contaminantes, polución en el aire, mala calidad de agua, ruido, hacinamiento, baja calidad de la vivienda, pocas facilidades de educación, ambientes inadecuados de trabajo y condiciones insalubres del vecindario.
Además, los bajos ingresos económicos de esta población les impiden acceder fácilmente a una alimentación más sana y acudir oportunamente a los servicios de salud.
Todo ello genera un ambiente desfavorable para la salud, y es posible que la acumulación de exposición a múltiples y subóptimas condiciones físicas, más que una exposición ambiental puntual, pueda explicar parcialmente el efecto del nivel socioeconómico sobre el gradiente de salud 37.
En otro trabajo no se encontró asociación entre el hábito de fumar y el riesgo a CG 33; pero en esta población se encontró asociación significativa entre este hábito y el riesgo a CG OR=1,5, y en los consumidores excesivos el riesgo se incrementa OR = 4,0 tabla 1, muy probablemente debido a la mayor presencia de genotóxicos 38.
El riesgo global de CG entre los fumadores es del orden de 1,5-1,6 39, 40 comparado con no fumadores.
Se estima que el número anual de casos de CG atribuibles al humo del cigarrillo en todo el mundo es de 80.000 11%, cifra mayor a la estimada para otros cánceres asociados al tabaquismo, como son el pancreático y el renal 39.
Se sabe que el humo del cigarrillo contiene más de 4.700 constituyentes químicos de los cuales al menos 60 son carcinógenos, y se tienen indicios de que algunos de ellos están involucrados en la carcinogénesis gástrica humana, tales como el benzo[α]pireno, aminas aromαticas, nitrosaminas, como la 4-metilnitrosamino-1-3 piridil-1 butanona NNK, y generadores de radicales libres 41 que podrían actuar por contacto directo con la mucosa gástrica o indirectamente a través del flujo sanguíneo 42.
Además, evidencias clínicas indican que el humo de cigarrillo promueve la transición de lesiones gástricas precancerosas a lesiones cancerosas 41, 43, y que el riesgo se incrementa con la intensidad y duración del hábito 42.
Otras evidencias moleculares de la acción del tabaquismo están dadas por el incremento de la actividad de las enzimas P450 44, y por los altos niveles de aductos en el ADN de fumadores afectados por CG 45.
El consumo de alcohol ha sido asociado con diferentes tipos de cáncer, entre ellos el CG 8; pero en este estudio, como en el de Zuleta et al, 2009 33 no se encontró asociación, quizás debido a la baja frecuencia de afectados que manifestaron su consumo.
Varios estudios han encontrado asociación entre el genotipo GSTM1-nulo y el riesgo de CG 14, 38, 46, incluso en un estudio realizado en otra población colombiana 32.
Pero en este estudio, al igual que en otro realizado con una población china 20, no se observó una asociación significativa entre el genotipo GSTM1 nulo y el riesgo de CG, p = 0,34 tabla 2.
Los resultados contradictorios entre poblaciones colombianas pueden ser producto de las diferentes frecuencias genotípicas encontradas y a la exposición a diferentes factores ambientales que son sustratos para la enzima GSTM1.
Al tener en cuenta este genotipo y el tabaquismo, se halló asociación significativa con el riesgo a CG OR = 3,0, en este caso debido a la mayor carga genotóxica aportada por el humo del cigarrillo.
El polimorfismo del gen GSTP1 se ha encontrado asociado con riesgo a desarrollar CG 16 y en este estudio también se encontró que al polimorfismo GSTP1-val OR = 1,9.
Además, se halló interacción entre los genotipos GSTP1 con el alelo val y el consumo de tabaco, en este caso el riesgo a CG se incrementa 4,2 veces.
Dado que esta enzima tiene una amplia especificidad de sustratos endógenos y ambientales 47, puede ser que la mucosa gástrica participa en la desintoxicación y/o modulación de la exposición a concentraciones subóptimas desfavorables no valoradas en este trabajo, pero presentes en los ambientes que circundan en los niveles socioeconómicos bajos y, al acumularse estos tóxicos, generan el riesgo de CG.
Concomitantemente, las frecuencias alélicas para GSTP1-val, no presentaron diferencias significativas entre el grupo control 0,20 y el de afectados por CG 0,31 tabla 4 por lo que es posible que el efecto se deba a la exposición a diferentes factores ambientales.
Diferentes estudios 38, 48, 49, entre ellos uno en una población colombiana 32, no mostraron asociación entre el genotipo GSTT1-nulo con el riesgo de CG.
Pero en esta población colombiana, al igual que en otras 24, 50, 51, se asocia a este genotipo significativamente con el riesgo a CG OR= 2,8; y al considerar al mismo tiempo el tabaquismo el riesgo es aún mayor OR = 4,9 tabla 3.
Las frecuencias para el alelo GSTT1-nulo difieren significativamente entre casos 0,47 y controles 0,63 tabla 4, lo que sugiere que esta población muy posiblemente está expuesta a una serie de factores, en cuya desintoxicación juega un papel relevante la enzima GSTT1 y su deficiencia le confiere el riesgo a CG.
Los individuos homocigotos nulo no tienen actividad enzimática detectable, y además, parece existir un vínculo entre fumadores y el daño oxidativo de pirimidinas en el ADN, por lo que se considera a este genotipo un factor de riesgo a desarrollar cierto tipo de malignidades 27.
Posiblemente las personas GSTT1-nulo, no eliminan eficientemente metabolitos reactivos generados en las células gástricas, lo cual induce la formación de aductos que afectan el ADN, que a su vez, con el tiempo, desencadenarían mutaciones que afectan genes que controlan la tumorogénesis.
Los resultados no concordantes entre las poblaciones colombianas pueden ser debidos a las diferentes frecuencias genotípicas de GSTT1-nulo y a los diferentes factores ambientales.
Al evaluar las posibles interacciones de los polimorfismos GSTM1, GSTT1 y GSTP1 entre sí, con o sin efectos del tabaquismo, se halló interacción entre los genotipos desfavorables GSTM1-nulo, GSTP1-val y GSTT1-nulo y el tabaquismo, con un OR = 2,5, p = 0,014; y este riesgo se incrementa al considerar el nivel socioeconómico OR = 3,0, p = 0,006 tabla 2; lo que nos indica que es posible que además del tabaquismo, existen otras exposiciones subóptimas exógenas o endógenas no tenidas en cuenta, pero presentes en los niveles socioeconómicos inferiores, que ejercen un efecto adicional al riesgo de CG.
Es posible que la población estudiada sea vulnerable o bien por exposición a factores de riesgo desde edades tempranas, o por la susceptibilidad genética dada por los polimorfismos desfavorables de las enzimas desintoxicadoras o una combinación de ambos factores, que desencadenan las alteraciones fisiológicas gástricas que lo conducen a una neoplasia maligna.
Quizás estos factores incidan en la aparición de un considerable porcentaje de casos entre los 41 y 60 años 40,2%; lo que convierten al departamento de Caldas en una zona epidémica para el mismo.
Se evidencia un mayor efecto de factor ambiental, por lo que sería muy conveniente promover campañas efectivas que tiendan a mejorar eficientemente el ambiente y fomentar un estilo de vida saludable en el que disminuya considerablemente el consumo de tabaco, con lo cual se reduciría la morbilidad y mortalidad ocasionada por el CG.
Debe hacerse un estudio más exhaustivo con mayor muestra poblacional para confirmar los resultados obtenidos e incluir otros factores genéticos y ambientales que puedan estar comprometidos con el riesgo a CG en esta población.
Toda esa información podría ser muy útil en establecer el impacto de los factores ambientales de riesgo sobre el CG e identificar los modificadores genéticos de riesgo.
Este estudio fue posible gracias al apoyo del CODI al grupo de ¨Grupo de Genética de Poblaciones y Mutacarcinogénesis¨ de la Universidad de Antioquia.
Los autores expresan su gratitud a las siguientes entidades que colaboraron en la realización de este estudio: Universidad de Caldas, Universidad Autónoma de Manizales, Hospital Universitario de Caldas, Hospital Geriátrico de Manizales, Instituto Caldense de Patología y al Instituto Oncológico de Caldas.
También un agradecimiento a todos los donantes de las muestras de sangre analizadas en este estudio; y un reconocimiento especial a los doctores Hernán Parra, Jaime Alberto del Río, Leonor Gutiérrez y a Myriam Delgado, por su apoyo en la parte logística y contribución con los análisis estadísticos.
La calidad de la atención de salud incluye, como uno de sus focos principales, a la seguridad de los pacientes, siendo una gran preocupación de los sistemas sanitarios en la actualidad, como lo indica la Organización Mundial de la Salud.
Más allá de que el tema incluye tener en cuenta varios aspectos como: el contexto organizacional, las técnicas diagnósticas, el clima y la cultura de seguridad, los recursos humanos en salud, se constituyen hoy en día como uno de los temas principales al desarrollar un rol de relevancia, dado que ellos forman parte de un sistema en cadena que puede terminar en un incidente que cause algún tipo de daño a las personas receptoras de cuidados sanitarios.
Dentro del equipo de salud, la atención de enfermería es la prestación que más relación y contacto directo establece con el usuario.
En ese entendido, el diseño de un plan de enfermería supone tener en cuenta el riesgo específico de cada paciente, así como el contexto organizacional en el cual se actúa profesionalmente.
Por tal motivo, dada la relevancia del recurso humano de enfermería en este tipo de sucesos sanitarios, las percepciones de estos profesionales y el significado que atribuyen al tema en cuestión, se torna un objeto de estudio de relevancia, que justifica el indagar en torno a la seguridad de los pacientes desde la óptica de quien brinda la atención.
En esa línea, algunos estudios muestran el involucramiento de las enfermeras en la generación de sistemas seguros, a la vez de asumir el liderzago profesional para ofrecer al pacienten una atención de calidad y libre de riesgos.
En el Uruguay existe una preocupación de las autoridades sanitarias en torno a la seguridad del paciente.
Sin embargo, las investigaciones de porte sobre el tema son escasas, por lo cual entendemos que la generación de conocimiento contextualizado en este sentido, permitirá explorar, comprender y dar a conocer resultados, los cuales, sumados a nuevos estudios sobre el tema, serán de relevancia a la hora de la toma de decisiones acertadas.
En esa línea, este estudio tuvo como objetivo conocer los aspectos significativos que surgen de las enfermeras acerca de la experiencia de haber sido responsables de un evento adverso en salud.
Dada la necesidad de profundizar en la experiencia de los profesionales de enfermería relacionados con eventos adversos, se optó por la realización de un estudio cualitativo, ya que este tipo de método permite conocer en profundidad las percepciones, expectativas y sentimientos de aquellos que vivencian una situación particular.
El abordaje fue hermenéutico dialéctico, utilizándose la técnica de análisis de contenido, teniendo en cuenta el contexto donde las enfermeras desarrollan sus funciones.
La hermenéutica se centra en la interpretación de situaciones históricamente situadas, considerando la historicidad, la tradición y la autoridad como elementos que determinan la comprensión de un fenómeno de estudio.
La utilización de la entrevista, sobre esta perspectiva permite la interpretación del material brindado por los sujetos de estudio, ya sea en las convergencias como en las dvergencias.
Se logra, mediante este enfoque, la comprensión en base al entendimiento de los hechos históricos, de lo cotidiano y de la realidad.
Respecto a la hermenéutica dialéctica establece una actitud crítica, al estudiar un objeto de estudio, reflejando relaciones reales.
Ve la realidad como un todo integrado, comprendiendo y analizando las partes del todo, formando correlaciones concretas de conjuntos y unidades siempre determinadas, lo cual lo hace un referente especial para lo concerniente a la seguridad del paciente y los recursos humanos involucrados.
La contribución del intérprete es una parte fundamental para poder comprender la situación estudiada.
Es así que, en este estudio, se buscó a los sujetos de la muestra teniendo en cuenta la visión totalizadora e integradora, por lo que la misma estuvo constituida por 10 enfermeras, que desarrollan funciones en instituciones de salud de segundo y tercer nivel de atención de Montevideo y que tuvieron, en los últimos dos años, al menos una experiencia de responsabilidad ante un evento adverso con un paciente, y cuatro supervisoras de enfermería con responsabilidad de supervisión al ocurrir el evento adverso.
La selección de los sujetos de estudio se basó en el criterio de búsqueda de informantes que aportaran significados ricos al estudio por sus vivencias relacionadas al tema, delimitándose el número al haber alcanzado la saturación, habiendo sido respondidas las inquietudes del investigador.
La recolección de los datos se realizó mediante entrevistas en profundidad de aproximadamente 90 minutos cada una, siendo realizadas en un lugar reservado, mostrando una actitud abierta para que los sujetos se expresaran fácilmente.
Las preguntas que guiaron las entrevistas fueron definidas de manera de extraer los mejores datos, cuidando que no tuvieran orientaciones de ningún tipo.
Este proceso se llevó a cabo en los meses de noviembre y diciembre de 2012, siendo grabadas las entrevistas en un dispositivo para tal fin y transcritas íntegramente por el investigador.
Cada entrevista fue identificada con una letra y un número secuencial E para las enfermeras y S para las supervisoras, de manera de mantener el anonimato de los sujetos.
Las entrevistas fueron establecidas de común acuerdo con los sujetos participanes, garantizando el anonimato, la privacidad y la confidencialidad de la información entregada.
Se respetaron las consideraciones éticas establecidas en el decreto del país nº 379/008, para las investigaciones con seres humanos, informándose a los participantes los objetivos del estudio, sus alcances, y todos los aspectos relativos al consentimiento libre e informado, el cual firmaron.
El estudio fue autorizado por el Comité Asesor de Ética de la Facultad de Enfermería y Tecnologías de la Salud de la Universidad Católica del Uruguay, con el número de protocolo 008-2013.
Respecto al análisis de contenido, como técnica de proceso de análisis de los datos, permite el estudio de los mismos en un determinado contexto, buscando la interpretación cifrada del material.
En esa línea, los datos se analizaron siguiendo la trayectoria de organización, clasificación de los datos y análisis final, encontrándose núcleos de sentido común.
Se realizó una lectura atenta y reiterada de cada entrevista para captar el sentido global de la vivencia de cada sujeto; organización mediante agrupamiento de los aspectos significativos para conformar núcleos de sentido común; composición de las categorías concretas, las cuales fueron nominadas de manera que fueran representativas del tópico abordado; construcción de dichas categorías; análisis de las mismas, buscando la expresión de la enfermeras y las supervisoras; discusión de los resultados a la luz del referencial elegido y de evidencia relacionada al tema.
El análisis exhaustivo de las entrevistas, bajo el enfoque de la hermenéutica dialéctica, permitió que emergieran aspectos significativos que surgen de la experiencia de las enfermeras ante la responsabilidad de un evento adverso en salud, develándose en este estudio los tópicos relacionados a las necesidades de recursos humanos de enfermería.
Se constituyeron las categorías de: la dotación de personal, la carga de trabajo, el trabajo en equipo, la formación del personal.
Respecto a la categoría la dotación de personal los sujetos expresan que cuando ocurrió el evento adverso era insuficiente.
Coinciden, tanto enfermeras como supervisoras, que claramente las necesidades de personal influyen en la generación de eventos adversos. Algunas expresiones son las siguientes:
[...] ese día estaba yo sola y la licenciada en el sector, porque habían faltados dos compañeras y no fueron cubiertas, entonces yo hice todo a la apurada y estaba claro, en algún momento me iba a equivocar E2.
Yo sabía que algo iba a pasar.
Tomé la guardia de supervisión, faltó gente, no teníamos con quien cubrir.
Traté de organizarme para ir a ayudar al sector en el que habían más pacientes, pero cuando llegué ya había pasado media guardia, la auxiliar era nueva y había administrado una insulina al paciente equivocado S1.
La categoría la carga de trabajo se relaciona directamente con la anterior, al verse sobrecargadas las enfermeras por los déficit de dotación de personal.
En cada discurso se observa que, en el momento que ocurre el error en la atención, había una sobrecarga de trabajo en el servicio.
Las enfermeras y las supervisoras entrevistadas expresan:
[...] tenía tanto trabajo, me sentía sola, no lograba hacer todo a la vez.
Iba y venía con cosas, no es que sea siempre así, acá se trabaja bien, pero hay guardias que tenés mucho trabajo porque hay muchas faltas, los compañeros faltan mucho y al final los que venimos siempre nos sobrecargamos y tarde o temprano nos equivocamos E6.
[...] no puede pasarme de nuevo, me sentí muy mal y todo porque estaba sobrecargada.
Lo dije varias veces, insistí en que no se puede con todo, pero...
Yo creo que tuvo que ver que estaba con mucho trabajo, ella tenía varias cosas para hacer y eran solo dos para el sector.
No son muchos pacientes porque es un sector con pocas camas, pero dos eran pocas igual.
Es que no tenía más gente S2.
En el análisis de las entrevistas se detecta que tanto las supervisoras como las enfermeras coincidían en que el trabajo en equipo es una fortaleza que se descubre cuando hay déficit de personal y las cargas de trabajo son importantes.
Resaltan que la comunicación en el equipo, la solicitud de ayuda y el clima influyen en dar los mejores cuidados al paciente.
De esta manera, se constituyó la categoría de el trabajo en equipo:
[...] podría haberme equivocado mil veces más, pero somos un equipo y la verdad que, más allá de los inconvenientes, es un placer trabajar en grupo.
Sobre todo lo ves cuando llega un paciente a tu sector y el colega del otro sector te ayuda, te pasa bien la guardia, realmente se hace un trabajo en equipo y eso sin duda ayuda E4.
Yo trato de apoyar a la atención directa, para mí eso es prioridad, antes que el papeleo administrativo que a veces nos supera.
Trabajar en equipo, los de la operativa, con los mandos medios y la jefatura, eso es un valor acá.
Los problemas van y vienen pero se hablan, hay apoyo para mejorar S2.
A lo largo de las entrevistas realizadas, se aprecia que tanto enfermeras asistenciales como supervisoras resaltan el tópico de la formación tanto curricular como permanente, como un factor a tener en cuenta especialmente.
Se conformó así la categoría la formación del personal:
[...] la verdad que yo no sabía que hacer.
Estas cosas uno no las ve en la carrera, nadie te dice que hacer si te equivocás, o te dicen que se yo, pero yo no lo tenía incorporado E6.
[...] han hecho algún taller sobre seguridad de los pacientes, pero creo que hay que hacer más, tendría que ser algo que se recuerde todos los días.
Así si un día te sucede, y ojalá nunca me vuelva a suceder, una se siente más preparada, más consciente E9.
[...] insisto e insistiré en que hay que formar sobre el tema.
Yo tengo un proyecto para poner en marcha para mi turno, pero debería ser para todo el hospital S3.
El análisis de las entrevistas permitió construir las categorías mencionadas, develando algunos aspectos susceptibles de ser interpretados y discutidos a la luz de estudios relacionados al tema.
Uno de los tópicos que emerge tiene que ver con aspectos relacionados a la dotación de personal, coincidiendo con autores que refuerzan la evidencia sobre como los patrones de dotaciones de enfermería influyen en la seguridad de los pacientes.
Es evidente que la dotación de personal condiciona la relación de cantidad de pacientes a atender por enfermera, lo cual repercute en la gestión del servicio y gestión del cuidado de las personas destinatarias de los cuidados, formando parte de la responsabilidad en el acto de cuidar.
Relacionado con lo anterior, se evidencia en este estudio la carga de trabajo excesiva de las enfermeras en el momento en el cual ocurrió el evento adverso.
En múltiples oportunidades, concordando con otros autores, las prácticas diarias para la solución de problemas, muchas veces ejerciendo varios roles por necesidad de recursos en cantidad y calidad, traen como resultado las deficiencias en el sistema o en proceso de trabajo.
Se ha demostrado que la implementación del proceso de enfermería, desarrollado en todas sus etapas, tiene resultados netamente positivos respecto al logro en la seguridad de los pacientes, al evaluar y detectar en cada fase los riesgos a los que se enfrenta al paciente.
Es evidente que, ante las necesidades de personal en cantidad y calidad, la carga de trabajo excesiva y las condiciones no favorecedoras, operan como dificultades para llevar adelante una gestión del cuidado adecuada.
En oportunidades, ante las necesidades de personal, se pone énfasis en lograr contar con las cantidades necesarias de enfermeros, sin pensar en la calidad de los cuidados que se brindan.
Pero, ante las dificultades mencionadas con anterioridad, surge un elemento a tomar en cuenta, especialmente por los gestores. El trabajo en equipo emerge como una condición de apoyo al profesional.
La comunicación entre las personas operativas del servicio, tanto entre ellos como con profesionales de otros servicios, se torna de relevancia como un elemento de soporte ante el evento adverso, así como para la disminución de los errores, coincidiendo con estudios sobre el tema.
Se resalta la necesidad de formar una cadena de seguridad, donde el clima organizacional y la apertura al diálogo en forma horizontal, involucrando a mandos medios, personal operativo, e incluso al paciente y su familia, se visualizan como posibles acciones para generar ambientes seguros en la atención sanitaria.
Otro aspecto a tener en cuenta, surgido en este estudio, es lo relacionado a la formación de los recursos humanos.
Emergen indicadores tanto de la formación a nivel de pregrado, como acerca de la formación permanente del personal.
Es evidente que las competencias del personal de enfermería influyen en la seguridad del paciente y en la generación de cuidados libres de riesgos, coincidiendo con autores que enfocan el tema.
Tanto las competencias desarrolladas como el perfil profesional, e incluso su personalidad, demuestran su incidencia en brindar una atención segura,lo cual es de relevancia que sea tenido en cuenta tanto por los responsables de la formación académica curricular como por los responsables de los servicios asistenciales.
Concordamos con autores que indican que la formación permanente y la acreditación hacen posible una práctica más segura, previniendo daños y minimizando los riesgos derivados de la atención sanitaria.
En esa línea, los directores de servicios de salud deben fomentar que las enfermeras puedan avanzar en sus conocimientos y capacidades profesionales.
Lo expuesto permite visualizar aspectos relevantes para la práctica, que tienen que ver con dimensiones complejas, como las mejoras en la dotación de personal y la disminución de las cargas de trabajo, en un sistema sanitario carente de recursos humanos y un contexto nacional e internacional muchas veces poco atractivo para la profesión, así como con dimensiones más sencillas y posibles de implementar, como la fomentación del trabajo en equipo y las mejoras en la formación tanto en el ámbito académico como en los mismos servicios.
Existen ejemplos y modelos que se pueden tomar como punto de partida, los cuales están diseñados para mejorar la comunicación, la responsabilidad, el trabajo en equipo y el liderazgo, la atención a la seguridad y las mejoras, en general, de la calidad, para asegurar que los pacientes sean el centro de los servicios de salud.
Estos aspectos abordados forman parte de la cultura de seguridad que debe permear las instituciones y procesos sanitarios, uno de los requerimientos esenciales para evitar en la mayor medida posible los efectos adversos, además de generar un proceso de aprendizaje de los errores de forma proactiva, formativa y generadora de buenas prácticas.
La cultura de seguridad permite generar ciclos virtuosos para diseñar procesos de manera que los errores no se vuelvan a producir.
Se han abordado varios aspectos relacionados a la seguridad del paciente, sin embargo, este estudio no pretende la generalización de sus resultados, dado que el foco estuvo en el abordaje en profundidad de las particularidades, en torno a los sujetos involucrados en un evento adverso en salud.
De todas formas, resultan de interés los datos emergidos dejando visualizar un camino para continuar profundizando en el tema mediante investigaciones y puesta en práctica de intervenciones tendientes a colaborar con el logro de una cultura de seguridad en la atención sanitaria, con implicancias para la práctica y para la formación de las enfermeras.
CONSIDERACIONES FINALES
Al concluir entendemos que se identificaron aspectos relevantes respecto a la necesidad de fortalecer el sistema de recursos humanos y su selección, surgiendo la dotación de personal, la carga de trabajo, el trabajo en equipo y la formación permanente como aspectos significativos para las enfermeras.
Los datos emergidos permiten visualizar un camino para poner en práctica intervenciones tendientes a colaborar con un sistema seguro de atención.
En la línea de mostrar evidencia contextualizada, es relevante continuar generando conocimientos en torno a un tema complejo - la seguridad de los pacientes - que lleva a soluciones complejas, pero que también se nutre de inciativas que cada servicio puede comenzar a poner en práctica desde la gestión diaria, contribuyendo con la calidad de la atención sanitaria.
Introducción
El presente trabajo se basa en estudios que dan cuenta de los procesos institucionales para la incorporación y discusión de la equidad de género en la UCR, se contextualiza a los procesos nacionales.
Se reporta la incorporación en la política universitaria de aspectos relacionados, así como en la creación de instancias específicas, se indican brechas de género y se plantean tensiones y discusiones actuales.
La Universidad de Costa Rica UCR es la institución de educación superior pública más antigua del país, su inicio data de 1941.
No obstante, esta casa de enseñanza se conformó a partir de una serie de escuelas dispersas, algunas de las cuales habían sido parte de la Universidad de Santo Tomás, cerrada a finales del siglo XIX 1888.
La UCR se inspiró en la Reforma Córdoba promoviendo la autonomía, la libertad de cátedra, el gobierno propio y la participación estudiantil directamente en sus instancias.
Por ello, se puede decir que la UCR es una universidad humanista abierta al pensamiento crítico y diverso.
En este sentido argumenta la importancia de que haya nacido sin la injerencia de la Iglesia Católica.
En el campo de los estudios sobre las visibilización y el foco de atención en las mujeres, es sin duda el movimiento feminista de los años setenta el que abrió la oportunidad para que un grupo de académicas empezaran a colocar el tema de la mujer en la Universidad. nos comenta cómo los antecedentes del proceso responden al impacto de las conferencias y declaraciones mundiales sobre la condición de la mujer – marcados por el Año Internacional de la Mujer en 1975 –, que vinieron a impulsar actividades tanto en la Universidad de Costa Rica como en la Universidad Nacional, ambas instituciones de educación superior pública en el país.
por su parte explica cómo los estudios feministas respondieron a los cuestionamientos sobre la ausencia de presencia femenina en la teoría e investigación científica, tanto como actrices e incluso como objeto de estudio.
Esta autora anota que los conflictos armados en Centroamérica en los años ochenta del siglo XX obstaculizaron el desarrollo de los estudios sobre las mujeres en la región, a diferencia de Costa Rica que no tuvo conflictos bélicos en su territorio.
Es por ello que en la UCR se puede dar cuenta de acciones particulares en la década de 1980; por ejemplo, se desarrolla el primer seminario de la investigación sobre la mujer; se participa en los Congresos Universitarios actividad que se desarrolla en la Universidad aproximadamente cada diez años y su principal foco es repensar-se como institución de educación superior pública y así se colocó el tema.
En la Facultad de Ciencias Sociales, se impulsa la Cátedra Eugenio Fonseca Tortós con el tema de “Mujer y Sociedad“.
Esto se tradujo en la candidatura de una mujer para el decanato de la Facultad de Ciencias Sociales que había estado en manos masculinas.
Muchas de estas personas también participaban en movimientos políticos así como en movimientos de mujeres.
En la Universidad Nacional, a finales de los ochenta e inicio de la década de los noventa del siglo XX, se dieron una serie de cursos en conjunto con otras instancias nacionales e internacionales; estos plantearon el tema de la violencia contra las mujeres, la atención a las víctimas, así como la reflexión de la problemática del abuso infantil y adolescente.
Entre otras personas se contó con la participación de académicas de reconocida trayectoria en el movimiento y pensamiento feminista, como la doctora Sara Sharrat.
Para 1993 se logra concretar una idea novedosa y única en el país en ese momento, la creación de una maestría conjunta sobre estudios de la mujer a cargo de las dos universidades públicas.
Ello fue posible por la colaboración de un grupo de académicas que, desde la Universidad Nacional, el Centro Interdisciplinario de Estudios de la Mujer y la Universidad de Costa Rica en el Programa de Investigación en Estudios de Género PRIEG, se abocaron a estudiar y hacer viable esta opción formativa, lo que la constituyó en una acción política pionera.
De este modo, las estudiantes de este posgrado contribuyen hasta la actualidad con investigaciones que se han revertido en la institucionalidad costarricense y en la propia universidad, así como en el movimiento de mujeres y en la defensa de los derechos humanos, de modo que inciden evidentemente en la política pública.
La denominación de Estudios de la Mujer se constituyó como una disciplina académica que obedeció a un proceso histórico; señalan que fue un grupo de académicas que reflexionaron sobre las formas sexistas y de discriminación de género en la investigación, la docencia y en las prácticas cotidianas tanto en la Universidad como en la sociedad en general.
La creciente demanda por una investigación rigurosa sobre la mujer y las relaciones de género, junto con un avance claro de estas actividades en el medio universitario, suministro el ambiente requerido para dar los primeros pasos tendientes a una consolidación de los Estudios de la Mujer en el país, a pesar de los problemas enfrentados :12.
Es de señalar que, a pesar de dichos logros, en su análisis sobre el desarrollo de la construcción del pensamiento feminista en Centroamérica plantea la existencia de diferentes detractores.
Entre ellos indica que en las universidades califican o descalifican el trabajo realizado por las académicas con el argumento principal de que no son trabajos científicos.
Por ello concluye de manera atinada que los estudios feministas son un campo de fuerzas en disputa.
Obviamente los procesos universitarios se correlacionan con un contexto nacional.
En la década de 1990, este se fortaleció por las discusiones públicas para fundamentar y lograr una legislatura orientada a la igualdad y equidad de género.
Este proceso permitió dar pasos importantes tanto en el gobierno central como a nivel local.
A nivel gubernamental, en 1998 se crea el Instituto Nacional de las Mujeres, heredero del Centro Nacional para el Desarrollo de la Mujer y Familia, que había sido creado en 1975.
Presenta planes de acción en el campo de la ciudadanía de las mujeres, acciones contra la violencia doméstica, e impulsa oportunidades para mujeres y hombres a partir de diferentes acciones afirmativas.
A nivel local se establecen Oficinas de la Mujer en los municipios del país -con presupuestos internos- para atender en un inicio a las mujeres que sufren violencia.
Asimismo, se da la aprobación de normativas, leyes e instancias en función de la equidad de género con un impacto fundamental para la ciudadanía costarricense, entre ellas: Delegación de la Mujer – 1990; Promoción de Igualdad Social de la Mujer – 1990; Defensoría de la Mujer, en la Defensoría de los Habitantes – 1993; Ley Contra la Violencia Doméstica – 1996; Ley General de Protección de la Madre Adolescente – 1997; el Código de la niñez y la Adolescencia – 1997; Ley Contra el Hostigamiento Sexual en el Empleo y la Docencia – 1995; el Reglamento sobre Salud Sexual y Reproductiva – 1999; la Ley de Paternidad Responsable – 2001; y la ley Penalización de la Violencia contra la Mujer – 2007; junto con el refrendado de los convenios internacionales.
Estos avances en el campo legal e institucional se constituyen en un marco oportuno para cambiar condiciones de discriminación y desigualdad, que lamentablemente no siempre se han traducido en acciones concretas.
Tan solo como ejemplo, en el campo educativo señala que en la política pública educativa, también se han impulsado acciones para la equidad de género y se promueven diferentes aspectos que, desde su punto de vista, tampoco se han traducido en cambios en el sistema cultural instaurado en la subjetividad y las relaciones sociales patriarcales en la educación.
La autora hace un listado de lo pendiente:
…la igualdad de oportunidades entre los sexos por medio, fundamentalmente, del análisis de los estereotipos sexuales en los libros de texto; del estudio y la superación de las diferencias que se dan en las actitudes; de los comportamientos y lenguaje de los docentes y las docentes hacia niños y niñas en el aula y de la promoción y potenciación de las mujeres para el ingreso y permanencia en carreras consideradas masculinas :4.
Por lo tanto no es de extrañar que a pesar de contar en la actualidad con más mujeres graduadas en la educación superior aún exista una desigualdad con aquellas carreras técnicas y científicas, producto de una cultura patriarcal que inclina la balanza hacia una u otra carrera, según los estereotipos de género.
En medio de este complejo panorama, la Universidad de Costa Rica, tal como se ha indicado, viene realizando acciones para lograr cambios.
Mientras tanto, enfrenta resistencias diversas y coloca acciones que permiten crear sinergias.
I Estudios e investigaciones
El recuento de este apartado, sobre los estudios y trabajos que hayan retomado el eje de problemáticas vinculadas con las mujeres, se presenta sobre dos líneas generales: por una parte, las investigaciones y/o trabajos de producción académica que responden a situaciones de la realidad social; por otra, los estudios realizados sobre la universidad.
Así y , quien hizo estudios acerca de las investigaciones realizadas sobre las mujeres, señala que en los años setenta tan sólo se encuentran quince trabajos académicos.
En cambio, en la década de los ochenta se contaba con doscientos cuarenta y nueve.
En estos momentos, los estudios versaron sobre las mujeres en ámbito laboral; otros temas de interés fueron los políticos y los organizativos, así como aquellos relacionados a la familia y la educación.
Para los años noventa, el aumento de la producción científica continuó con más de seiscientos trabajos, esto muestra el auge de los trabajos y el esfuerzo sistemático.
Hay unos realizados siempre desde el sector académico, no obstante, se realizan estudios desde el movimiento de mujeres de manera importante. Como conclusión, , indica que en el caso de las organizaciones de mujeres los estudios que han llevado a cabo responden al eje trabajo, violencia, poder, economía, salud, educación familia e identidad de género.
En la misma década, la academia registra temáticas de género y salud masculinidad y feminidad, trabajo productivo en mujeres: rurales, urbanas, jóvenes, adultas, organizaciones y participación política.
Nos aporta la autora que las investigaciones han estado preferentemente a cargo de investigadoras mujeres, con un 85%, mientras la participación de algunos varones llega a ser el 15%.
Esto nos lleva sencillamente a considerar cómo las mujeres hemos sido y seguimos siendo las que impulsamos el tema, aspecto que posiblemente responde a múltiples factores relacionados con procesos de discriminación sufridos e intereses particulares justamente por ser mujeres.
En el Programa de Posgrado en Estudios de la Mujer UCR-UNA también se reportan investigaciones que son sistematizadas en el trabajo de ; se cuenta con las temáticas: sexualidades, participación política, historia, religión, arte y mujer, salud, violencia, etnia, educación y género, identidades, comunicación y mujer, campesinado, relaciones de pareja, migrantes y feminismo.
también confronta los trabajos realizados y los analiza a partir de las doce áreas de la plataforma de acción de Beijing, mostrando la relación con: educación, salud, niñas y adolescentes, violencia, mujer y economía y el ejercicio del poder.
Sin embargo, menciona que hay temas no abordados como son: las políticas económicas y las mujeres, la multiculturalidad, personas adultas mayores y medio ambiente; y las mujeres y la ciencia.
Por otra parte, al interior de la Universidad de Costa Rica, se pueden destacar varias acciones que no sólo se relacionan con investigaciones, sino con instancias y proyectos institucionales que son producto del esfuerzo de diferentes iniciativas a través del tiempo y que han calado en la vida universitaria.
En cuanto a las políticas institucionales y la influencia a las autoridades universitarias en el 2004, el Centro de Estudios de la Mujer CIEM-UCR logra que las personas candidatas a la rectoría de ese momento firmen una Agenda de compromisos mínimos para promover la igualdad y equidad de género, en la cual una vez quedó electa la Dra. Yamileth González 2004-2012 y se comprometió a impulsarlos:
La “Agenda de Compromisos Mínimos por la Igualdad y la Equidad de Género 2004-2008” puntualiza las políticas y acciones mínimas que la Universidad de Costa Rica debía emprender y fortalecer para garantizar cambios sustanciales que llevasen a la construcción de una universidad más justa, democrática y solidaria, donde mujeres y hombres cuenten con condiciones reales para ejercer sus derechos y disfrutar de sus beneficios CIEM, s.f.:2.
En las políticas universitarias de los últimos años las políticas que emanan del Consejo Universitario 2008 y 2015 se convierten en expresiones sensibles relacionadas con la equidad de género; estas también son impulsadas según documento del CIEM 2007.
Entre dichas expresiones se mencionan el cambio en el currículo de las carreras universitarias, el lenguaje inclusivo, la contratación docente, la inclusión estudiantil y la promoción del cuido infantil y la paternidad responsable.
Algunos de estos ejes requieren de recursos financieros y de cambios importantes en las prácticas sociales, lo que demanda esfuerzos sistemáticos a largo plazo.
Algunas de dichas políticas y acciones, aunque fueron incorporadas en las políticas generales de la UCR, siguen siendo temas en disputa; para poner un ejemplo, aunque sea un logro el uso del lenguaje inclusivo aún existe personal académico opuesto a ello.
Desde las políticas universitarias se reconoce el respeto de la condición humana y la mejoría de la calidad de su entorno social y natural; se explicita un entorno académico libre de violencia y discriminación como el hostigamiento sexual y laboral, así como se señalan acciones afirmativas para enfrentar la desigualdad y la exclusión social, la accesibilidad a todos los servicios y la protección y promoción de los derechos a toda la población universitaria Aprobadas por el y . explican que muchos de estos acuerdos se han visto expresados en instancias especializadas a lo interno de la Universidad.
Entre las acciones importantes se establece la obligatoriedad del uso del lenguaje no sexista en todos los documentos oficiales de la Universidad; el trabajo de la Comisión Contra el Hostigamiento Sexual que coloca una situación que suele estar invisible y negada en las relaciones interpersonales.
Esta Comisión es del ente ejecutor mayor de la Universidad, como es la Rectoría, y es un medio por el cual toda persona en la universidad puede colocar denuncias y asignar responsables bajo un procedimiento estipulado, el cual ha llevado a establecer consecuencias directas para los victimarios.
Esta práctica se ve también favorecida por el apoyo que se les brinda a las víctimas desde el Centro de Investigación de la Mujer CIEM-UCR a partir de un equipo de profesionales que dan apoyo al proceso.
También se destaca como un logro la formación en la parentalidad, programa dirigido al sector estudiantil Casa Infantil.
Además, por supuesto, resalta la legitimidad de los estudios de la mujer y la masculinidad.
Al ser la UCR un ente complejo y diverso se encuentran respuestas a las políticas institucionales, lo que ha dado pie a proyectos particulares; sin ser exhaustiva, puedo mencionar: la consolidación del Centro de Estudios de la Mujer CIEM centro especializado de investigación y acción social.
También el Programa de Educación y Género del Instituto de Investigación en Educación INIE 2000-2010 que tuvo un trabajo de una década y que continúa como una temática de interés.
En la Facultad de Derecho se cuenta con los consultorios especializados para atender situaciones de violencia doméstica a la población costarricense.
En la Facultad de Ingeniería, se viene realizando el proyecto Mujeres en la Ingeniería para impulsar la participación femenina en el campo.
Y, quizá como el de menor logro pero que no se puede despreciar por el posible impacto que genera, en el currículo universitario existen cursos que tienen como eje los estudios feministas y de género núcleo duro y resistente al cambio.
En relación con la investigación realizada en las dos últimas décadas sobre la equidad de género en la Universidad, desde la década pasada se han hecho tres balances, los cuales sirven no sólo para dar cuenta de lo que está aconteciendo en la institución, sino también para aportar a la comparación entre sí.
En el año 2001, el señor Rector Dr. Gabriel Macaya 2000-2004 presentó el Primer Balance de Equidad de Género de la UCR .
Para su realización se estableció una metodología cuantitativa con indicadores sobre la presencia de hombres y mujeres en la universidad y que estuvo a cargo de la máster Ana Cárcedo, quien es una feminista y profesora del posgrado en estudios de la mujer; ella trabajó también en los dos siguientes informes sobre la situación de la mujer en la UCR y .
La Dra. González fue la primera mujer en asumir la Rectoría.
Ella presentó el Segundo Informe de Equidad de Género 2006 en su primer período.
Al final de su segundo período 2012, se realizó el Tercer Balance de Equidad de Género que fue presentado en el 2013 por el rector Dr. Henning Jensen 2012- 2016.
La principal conclusión a todos los estudios es que aún se mantienen razones culturales e históricas que han hecho que se le atribuya ciertas características y se relacione a las mujeres con el mundo doméstico y a los hombres con el espacio del trabajo profesional y fuera del hogar.
Esto ha hecho que, por una parte, no se reconozcan a las mujeres como protagonistas en todas las esferas de la vida, y se refuercen los estereotipos de género que inciden directamente en las elecciones de carrera, tal como ocurre actualmente en la UCR.
Argumentan las autoras que la segmentación por sexo de la población estudiantil de la Universidad de Costa Rica sigue patrones similares a los existentes en el mercado laboral nacional.
Las mujeres se concentran en actividades relacionadas con la crianza y el cuidado, como educación y salud, y los hombres en las más vinculadas a lo tecnológico.
Esta mirada de análisis nos viene a recordar que tenemos que reconocer la lógica y el contexto en que se desarrolla la vida de las personas y la sociedad en que se instaura el patriarcado.
Obviamente las segregaciones por sexo que suelen hacerse en algunos estudios son muy importantes, pero no son suficientes.
Las diferentes personas que desarrollan teoría vienen señalando que hace falta identificar otras diferencias relacionadas con lo intragénero y lo intergénero, la clase y la etnia .
Lo que hace aún más complejo el análisis de la participación de hombres y mujeres en el mundo laboral, en el campo científico y, por supuesto, en la educación.
Por ello, establece que en lo educativo aún se mantiene el sexismo.
Algunos datos de los balances mencionados nos hablan de ello: aunque se evidencia que existe una mayor participación de mujeres que de hombres en la universidad, resulta sexista el modo en que se da dicha participación.
En detalle, reportan que en los años 2000 y el 2006 existía un porcentaje de mujeres en la matrícula universitaria de un 51,4 y 51,6 respectivamente; éste se mantiene para el 2011, cuando el número de alumnos y alumnas en la UCR era de 35.738; del total, 18.130 eran mujeres y 17.608 hombres con un 50,7 y 49,3 por ciento respectivamente.
No obstante, estas mismas autoras también muestran cómo hay una tendencia de las mujeres y de los hombres a cursar estudios persistiendo en los roles de género tradicionales.
En lo que respecta a las Áreas, tres de las seis existentes tienen una presencia de cualquiera de los sexos entre 40% y 60%, -Artes y Letras, Ciencias Sociales y Ciencias Agroalimentarias-, mientras que el Área de Salud cuenta con menos del 40% de hombres y las Áreas de Ciencias Básicas y de Ingenierías tienen menos del 40% de mujeres ...
Esta situación representa una notable mejoría en relación al 2000, año en que solo dos Áreas alcanzaban los mínimos, pero es también un retroceso en relación a la encontrada en 2006, cuando en el Área de Ciencias Básicas las mujeres ya habían alcanzado un 42,2%... :15.
En cuanto a las 50 Unidades Académicas o escuelas que ofrecen carreras conducentes a un título universitario, hay un 42% 21 escuelas que cumplen con la paridad de 40/60; una matrícula mayor de hombres en un 28% 14 escuelas y donde existen mayoría de mujeres con un 30% 15 escuelas.
En el 2012, de acuerdo a los datos, se indicaba cómo las mujeres estaban ingresando a estudiar ingenierías más que en el campo de las Ciencias Básicas y se daba un leve aumento de presencia de hombres en carreras como Trabajo Social y Nutrición.
La participación de las mujeres en las ingenierías es un dato positivo; sin embargo, recientemente en una conversación informal con una docente de la Escuela de Computación ella reportaba una posible disminución de la presencia femenina en comparación con años anteriores.
Por otra parte hay Facultades que muestran una clara tendencia a una participación de estudiantes más equilibrada; es el caso de Ingenierías, Bellas Artes, Educación y Letras.
Estas dos últimas Facultades se encuentran próximas a alcanzar el mínimo de 40% de matrícula masculina 37,45 y 39,4% respectivamente.
Por el contrario, Microbiología y Odontología han tenido un periodo de crecimiento sostenido de la presencia femenina, aumenta las brechas considerablemente :17.
Otro aporte del Tercer Balance fue realizar consultas por medio de entrevistas y grupos focales a cuatro Unidades Académicas, dos de ellas con mayoría de personas matriculadas mujeres y las otras dos con mayoría de varones.
En el caso de las mujeres estudiantes de ingenierías, donde ellas son minoría, el Balance concluye que la principal oposición a su participación responde a que se les cuestionan sus capacidades intelectuales.
A los hombres que estudian carreras con mayoría de mujeres, se les critica su masculinidad.
Estamos entonces con formas sutiles de discriminación y violencia ligadas a los estereotipos ligados al ser mujer y ser hombre, por supuesto que no se quiere plantear que se esencializa el género, por lo que para futuros estudios se tendría que retomar lo que autoras como han planteado relacionados con las diferentes fusiones y formas de interseccionalidad.
Es decir, no se comprendían a sí mismas en términos interseccionales, en una intersección de raza, de género y de otras señales fuertes de sujeción o dominación :63.
El reto que se destaca como óptimo en estos estudios es la búsqueda de la paridad 40/60 por ciento de hombres y mujeres o viceversa; no obstante, es evidente que aún se sigue jugando con diferencias prácticas, oportunidades y experiencias vinculadas al sexo y que de manera ideal tendría que lograrse el 50%.
En otros espacios como el mundo laboral, en el caso de las mujeres, aún prevalecen condiciones de salarios inferiores a los de los hombres por igual trabajo y otras formas de discriminación y violencia que nos hacen referencia también a las relaciones entre los géneros y el tipo de sociedad en que vivimos.
En relación con la presencia de docentes y de acuerdo a la distribución por áreas se encuentra que en Artes y Letras, Salud, Ciencias Sociales y Estudios Generales existe una paridad ubicada en el rango aceptado.
Sin embargo, en los casos de Ciencias Agroalimentarias, Ciencias Básicas e Ingenierías el porcentaje de mujeres profesoras en relación con los hombres docentes es inferior, predominando un profesorado masculino con 61,9%; 73,2 % y 78,7%, respectivamente.
Plantean las investigadoras que el Tercer Balance en general es negativo con respecto a la contratación de personal docente, en comparación con los otros informes; es decir, cada vez hay más hombres docentes contratados que mujeres profesoras, aunque se mantienen en los márgenes de un 40% de mujeres y un 60% de hombres.
Será esto una tendencia preocupante en el marco de la docencia universitaria, y que se tendría que hacer para al menos mantener dicha proporción.
En cuanto a las categorías en Régimen Académico, modalidad instaurada por la universidad para ubicar y recibir beneficios según la carrera docente, las mujeres están en paridad en la 2da y 3era categoría con un 40% de mujeres y un 60% hombres; y para la categoría de catedrático/a – que es la cuarta y la más alta –, la mayor proporción corresponde a la presencia masculina, que duplica la de las mujeres.
Esto nos lleva a pensar en las tareas domésticas y de cuidados que aún asumimos las mujeres en la vida cotidiana y las oportunidades que tienen los varones para continuar con su formación.
Las autoridades universitarias del Consejo Universitario, la Rectoría y las Vicerrectorías tienen la tarea de seguir conscientes y sensibles al tema; no obstante, este es un proceso dinámico que demanda del conjunto de las personas y las instancias de la Universidad para continuar impulsado acciones específicas.
Quizá el punto es que dependerá mucho de los intereses de dichas autoridades y de la presión que se lleve a cabo desde el resto de instancias para impulsar y continuar un proceso de cambio hacia la paridad.
Concluye el informe de en la necesidad de realizar estudios a profundidad que develen las relaciones de poder y rompan con prácticas de discriminación social sustentadas en las relaciones entre los géneros.
II Ciencia, Tecnología y Género
La ciencia y la tecnología se visualizan como una actividad fundamental de las sociedades actuales y es un medio para impulsar y resolver necesidades humanas.
Los procesos científicos y tecnológicos están incidiendo directamente en la organización social que evidentemente coloca retos y desafíos a la educación superior.
Es en este contexto, que se está impulsando el XI Congreso Iberoamericano de Ciencia, Tecnología y Género a celebrarse en el mes de julio 2016 en Costa Rica, lo que lo convierte en una oportunidad para reconocer los esfuerzos que se han venido realizando como país en el tema y la necesidad de reflexionar sobre las condiciones y la organización de vida humana de mujeres y hombres.
El XI Congreso, definió ejes de análisis que buscan cubrir el tema educativo, el impacto en la vida contemporánea de la ciencia y tecnología, con especial énfasis en las mujeres, así como las brechas digitales; el mundo del trabajo y las desigualdades ligadas al género; la bioética en el campo de la salud; las innovaciones tecnológicas con perspectiva de género; el ambiente y las políticas públicas en relación al tema.
De este modo, se mantienen las reflexiones sobre la epistemología feminista e historia de la ciencia.
Los congresos previos son el resultado de un grupo de académicas preocupadas por la poca presencia de las mujeres en la ciencia y la tecnología.
Gracias a esta preocupación, se constituyó la Red Iberoamericana de Ciencia, Tecnología y Género; con ella se logra -entre otros aspectos- mantener la periodicidad de las conferencias y gestionar mayores vinculantes.
Esto evidentemente ha fortalecido las iniciativas que surgen a nivel de las instituciones académicas de Iberoamérica.
En términos generales, los congresos muestran diversidad de temas y han demostrado el interés por discutir problemas y preguntas que tienen la virtud de aglutinar a especialistas de todas las áreas de conocimiento, no haciendo diferencia entre las personas que provienen de las ciencias básicas y las ciencias sociales.
Así las cosas, la iniciativa y la oportunidad de realizar el XI Congreso en Costa Rica nos permitirá compartir balances, establecer sinergías y sobre todo colocar el tema con mayor fuerza desde la política pública tanto a nivel nacional, regional e internacional.
Indica Blázquez 2010 en el recuento sobre los anteriores Congresos, que es uno de los ejes que claramente expone la situación de las mujeres en la ciencia y tecnología, señala:
…la historia de las mujeres en ciencia, la epistemología feminista, la didáctica no sexista de la ciencia y la relevancia de la medicina como "verdad" sobre nuestros cuerpos, la tecnología como biopolítica, la alfabetización científico-tecnológica como derecho.
Y siempre, un seguimiento de la evolución de la situación de las mujeres en ciencia y tecnología en Iberoamérica, los obstáculos en nuestras carreras, las estrategias para promover la igualdad de oportunidades, la creación de indicadores específicos para este seguimiento, las políticas de discriminación positiva para promover a las mujeres y para que las niñas y jóvenes se interesen por las carreras científicas :3.
En este marco, surge entonces la pregunta sobre qué se ha hecho en Costa Rica con respecto a esta temática y, sobre todo, sobre cómo la perspectiva feminista o al menos la mirada de género ha impactado los estudios que vincularían la ciencia, la tecnología y la participación de hombres y mujeres en dichos espacios.
Evidentemente, la experiencia ha sido positiva e interesante, a partir del encuentro de instituciones gubernamentales y no gubernamentales que vienen trabajando y haciendo acciones para visibilizar y legitimar el tema.
Desde el reporte de documentos han existido iniciativas y algunos trabajos que son de reciente data.
Entre ellos se puede mencionar cómo en el 2002 hubo una iniciativa para reunir a mujeres científicas de parte del Consejo Nacional de Ciencia y Tecnología de Costa Rica en colaboración con la Organización de Estados Iberoamericanos OEI y la Asociación Interciencia AAAS, cuyo objetivo fue incidir en la política pública en los campos de la ciencia y la tecnología en búsqueda de la equidad de género.
Por su parte, elaboran un artículo sobre las mujeres en la ciencia demostrando la falta de equidad.
Las autoras hacen un recuento a partir de datos de la Universidad de Costa Rica y del censo nacional, destacan avances en cuanto a la participación femenina, pero enuncian las dificultades y coinciden en las brechas en la formación en el campo de la ciencia y la tecnología entre mujeres y hombres.
Destacan las diferencias en el empleo y las prácticas asumidas según los roles genéricos tradicionales:
Se plantea ya la necesidad de políticas públicas que propicien el desarrollo de talentos tanto de hombres como de mujeres en el avance científico-tecnológico.
Debe incentivarse la reinserción de las mujeres que se retiran de sus labores para dedicarse al cuidado de los niños.
Años de retiro significan desperdiciar talentos y regresar con atrasos informativos en un campo en el que “estar al día“ es fundamental :10.
Por otra parte, cabe destacar que en los últimos años, en el campo de la formación en Ingeniería de la UCR, existe una iniciativa que ha venido tomando fuerza a partir del trabajo de profesoras interesadas en el tema y para el 2015, después de siete años de hacer acciones, inscribieron un proyecto de Acción Social para mujeres estudiantes de secundaria con el objetivo de motivarlas para que estudien alguna carrera en este campo; asimismo, acompañan a estudiantes universitarias de la Facultad de Ingeniería.
Evelyn Salas Valerio comunicación personal, 11 de junio del 2015 indicó lo que han venido haciendo: "para las estudiantes universitarias hacemos visitas técnicas a empresas, realizamos charlas, conversatorios, talleres, divulgación de información, entre otras actividades y con las estudiantes de secundaria realizamos talleres en los colegios, divulgación de materiales, charlas, encuentros, entre otras cosas”.
En el Programa Palabra de Mujer del Canal 15, que es de la UCR, Ana Lucía Faerron hizo una serie de reportajes sobre mujeres académicas científicas en el 2013.
En comunicación personal con Faerron 04 de noviembre, 2015, ella me informó que no encontró mucha resonancia en el movimiento de mujeres, pues se concebía que había otras preocupaciones de mayor relevancia; sin embargo, el material cobra sentido cuando se ubica el tema en el marco de las desigualdades de género en la ciencia y la tecnología.
Otro aporte importante es el trabajo que se viene haciendo en el Ministerio de Ciencia, Tecnología y Telecomunicaciones MICITT en los informes desde la perspectiva de género, que ha estado a cargo de la compañera Ruth , al colocar acciones muy relacionadas con las visibilidad de las científicas, el apoyo a las jóvenes para motivarles para que estudien los campos no tradicionales y el reconocimiento desde los entes correspondientes de las brechas existentes.
Por su parte, el primer Informe de la Ciencia, la Tecnología y la Innovación Programa de Estado de la Nación, 2013, el cual se denominará Informe 2013 destaca y brinda información sobre el registro de investigadores e investigadoras en el país, segregados por sexo; obviamente este informe menciona por ciencia a aquellas denominadas “ciencias duras” o básicas, excluyendo a las ciencias sociales.
Las personas que investigan, en el informe del Programa de Estado de la Nación 2013 sobre la ciencia, la tecnología y la innovación, señalan cómo el país ha logrado contar con un grupo significativo de investigadores e investigadoras.
Sin embargo, hacen varios llamados de atención.
Uno de ellos es la edad de quienes tienen trayectoria investigativa, siendo que hay una mayoría de personas de 46 años o más 71,9%, relacionadas con el relevo generacional y la llamada “fuga de cerebros”; esta situación es producto de una sociedad altamente competitiva, globalizada y desigual.
Así detallan la existencia de un grupo significativo de personas costarricenses que se dedican a la ciencia y la tecnología en el extranjero, de las cuales 75% son hombres.
Las edades oscilan entre los 20 a 35 años.
Se señala que un 42% de este grupo estudia y la mitad de ellos trabaja.
Hay ingenieros, tecnólogos y médicos, así como personas relacionadas con los campos de las Ciencias Agrícolas, Ciencias Exactas y Naturales.
Todos están dispersos en 30 países, pero es en Estados Unidos donde se encuentra concentrado un 45%.
Reportan que no hay un interés por regresar al país y tampoco existen vinculaciones con colegas en Costa Rica, según los datos: 4 de cada 10, decide no volver, y 1 de cada 10 está indeciso.
Solo 5 de cada 10 piensan regresar.
El Informe 2013 plantea el potencial que tiene este grupo, siendo quienes podrían formar parte del relevo generacional.
Considero que las Universidades públicas cumplen un papel importante en este campo; no obstante, es un tema que está siendo estudiado por parte de , dada la dimensión que pueda tener y la compleja realidad de la globalización.
Por otra parte, el Informe mencionado 2013 señala la fragilidad existente al no haberse consolidado fuertes grupos de investigación; lo que nos aporta una imagen de una o pocas persona realizando trabajo en solitario, sin impactar o transferir una experiencia práctica.
En este sentido, indican que las comunidades sostenibles serían aquellas que logran establecer una mayor interconectividad colaboración e interdisciplinariedad y mayor productividad, lo que tendría asegurado la continuidad de la producción de investigación.
Señalan que las pocas áreas que existen con grupos están en los campos de: Biomedicina, Genética Molecular Humana, Ciencias de la Tierra y Veterinaria.
En este sentido, menciona el Informe 2013 que las Ciencias Agrícolas no están cohesionadas y lo que se encuentra son pocos grupos aislados.
Cuando el grupo de investigación del Estado de la Nación estudió las redes académicas y la conformación de los grupos de investigación, señalan el factor género como importante, pues se destaca que quienes logran conformar los equipos de trabajo, en el 43% de los actores relevantes han sido mujeres.
Y se distribuyen de la siguiente manera: Física y Ciencias de la Tierra, mayoría de hombres.
Hay una mayoría de mujeres genetistas humanas y biomédicas.
Asimismo, se reporta una tendencia en el aumento de la participación femenina incluso en los puestos directivos; sin embargo, se señala que aún solo hay un 35% de ellas en los diferentes campos.
Este tema aún requiere ser estudiado con mayor profundidad y va ser importante confrontarlo en el XI Congreso para conocer y compartir la situación que se da a nivel internacional.
Otro resultado satisfactorio en la evolución de este grupo es el aumento de la participación femenina.
La presencia de mujeres en estos campos registra una tasa de crecimiento de 116%, frente a un 86% para los hombres.
Además, ellas logran posicionarse en niveles directivos en mayor proporción que sus colegas masculinos; por ejemplo, en el nivel directivo de la administración pública y las empresas privadas, el 61,2% de los profesionales en ciencia y tecnología son mujeres, contrario a lo que sucede en la estructura general de los ocupados, donde la participación femenina se mantiene en 35,2% como promedio.
Sin embargo, a pesar de los avances, la participación de las mujeres en ciencia y tecnología sigue siendo baja Programa Estado de Nación, 2013:17.
En la parte de la formación se señala que las mayores carencias del país aparecen en el campo de: Las Tecnologías Digitales, la Medicina Clínica, las Ciencias de la Tierra y el Espacio, las ingenierías y la Química Industrial.
Asimismo, indican que la formación técnica es un reto, y se necesita abrir más opciones para contar con técnicos medios, por supuesto que la complejidad de la organización capitalista nos enfrenta a las contradicciones sociales, como el tema de la falta de empleo.
En relación con las opciones laborales, se confirma que contar con un nivel de escolaridad mayor mejora los ingresos comparativamente con otras ocupaciones y trabajos no profesionales en al menos 2,4 veces superior.
El desempleo es menor en este grupo con un 1,9% en comparación con los índices nacionales que para el momento del estudio 2013 fue de un 7,3%.
Se señala la existencia de una brecha territorial en la Región Central urbana del país con el resto del país que nos remonta al sistema educativo formal y su incidencia en la construcción de posibilidades para la juventud nacional.
Para mejorar este escenario se requiere de políticas públicas que actúen en dos frentes: fomentar actividades de ciencia y tecnología que incrementen las fuentes de empleo, y adecuar el sistema educativo para aumentar y mejorar la formación de profesionales en dichas áreas.
Las ventajas que poseen los trabajadores vinculados a estos campos contribuyen a elevar el perfil del mercado de trabajo; este es un buen punto de partida para desarrollar nuevas acciones que atraigan a más personas hacia la ciencia y la tecnología Programa Estado de Nación, 2013:18.
El Informe 2013 acota los tres campos más robustos en la producción científica: Bioquímica, Inmunología y Microbiología, y Farmacología y Toxicología.
De igual manera muestra déficit en: Ciencias de los materiales, Ingeniería, Ciencias de la Computación y Biología Molecular y Matemática.
Asimismo, plantea que el equipamiento está desactualizado o no se dispone de equipo idóneo.
El campo de las Ciencias médicas es el que están mejor equipado, al menos en dos terceras partes.
Ciencias Naturales y Exactas e Ingenierías no cuentan con el instrumental actualizado.
Existe poca inversión en I + D; el Estado sigue aportando, con fondos públicos, el 70,3% en contraste con el sector privado con un 21,4%, y se plantean las trabas burocráticas así como la falta de financiamiento a personal científico del país.
Tal como se puede entender, el desarrollo de la ciencia y tecnología es un campo que no sólo responde a formación de científicos y científicas, sino que está justo en el centro de las políticas nacionales y acciones cotidianas incidiendo en la empleabilidad, en la economía, en las agendas universitarias y en la sociedad en su conjunto.
Así la poca participación femenina y de grupos no privilegiados se traduce en deficiencias y brechas sociales.
Sin duda, una tarea de gran importancia es el fortalecimiento de grupos de trabajo a partir de las colaboraciones mutuas, donde se tendría que potenciar acciones y políticas institucionales más interdisciplinarias y equitativas en cuanto a las participaciones de mujeres y hombres.
A modo de conclusión Tal como se puede entender el desarrollo de la ciencia y tecnología es un campo que no sólo responde a la formación de científicos y científicas, sino que está justo en el centro de las políticas nacionales y acciones cotidianas incidiendo en la empleabilidad, en la economía, en las agendas universitarias y en la sociedad en su conjunto.
El país cuenta con un talento humano y una infraestructura educativa que posibilita continuar fomentando la participación de mujeres y hombres en los campos científicos.
La presencia de jóvenes en el sistema educativo es indudable, pero aún se encuentra una segregación ligada al sexo.
Esta situación se ve obstaculizada por la existencia de una división sexual del trabajo, donde las labores reproductivas, enmarcadas en el cuidado de otros, sigue en manos femeninas.
Dichas circunstancias obstaculiza el desarrollo profesional, inclusive para las científicas que deben postergar e incluso realizar una doble o triple jornada laboral; lo que las coloca en mayor desventaja ante sus colegas que logran ascender en las categorías de Régimen Académico, como es el caso de la UCR, que duplican su presencia como catedráticos en comparación con las mujeres que llegan a ostentar dicha condición.
Tal como se ha expuesto, la educación superior ha contribuido en los estudios feministas y de género; así ha problematizado y ha hecho visibles las desigualdades.
Por supuesto, dicho proceso ha estado en consonancia con las tendencias críticas y los movimientos feministas, que impactan también en las relaciones institucionales de la universidad.
Los estudios e investigaciones han hecho posible no sólo el estudio de situaciones invisibilizadas, sino el reconocimiento de temáticas y problemáticas que afectan a mujeres y hombres en el marco de la sociedad patriarcal.
No hay duda de que se ha consolidado como país una agenda, cuya prioridad ha sido la violencia de género.
Es indudable que las expresiones de violencia en todas sus dimensiones: las distintas formas de discriminación, el acoso laboral y sexual, la misoginia y las formas más radicales, como son los feminicidios, hace que el tema de mujeres y ciencia tenga posiblemente una llegada posterior, no menos importante para la vida las mujeres y las potenciales científicas.
Evidentemente en este proceso hay avances y acciones que se han producido, potenciado y realizado desde la institución universitaria.
Dichas circunstancias vienen construyendo transformaciones en pro de condiciones justas y de equidad en el contexto costarricense.
Sin embargo, se reconoce la existencia de resistencias, tal como lo plantea , lo que plantea también retrocesos que hacen que el patriarcado se reconstituya y se ajuste con el objetivo de mantener los mandatos sociales y los privilegios de unos grupos sobre otros.
En este sentido, y como conclusión, uno de los puntos más difíciles de incidencia en la Universidad ha sido el campo de la docencia y la incorporación en el currículo universitario de las perspectivas críticas sobre las desigualdades de género.
Evidentemente no sólo el currículo es un factor, sino que también existen prácticas que se realizan en el currículo oculto, pues este mantiene y sostiene acciones sutiles o burdas para mantener los roles de género tradicionales.
Si bien es cierto que existen iniciativas y esfuerzos de profesoras y profesores que impulsan el tema de género o de estudios feministas, aún no existen lineamientos específicos oficiales de parte de la universidad.
No existe ningún lineamiento curricular referido de manera expresa al tema de género, sin embargo informantes clave del Centro de Evaluación Académica reconocen que en los talleres y reuniones realizadas con las unidades académicas para la elaboración y revisión curricular siempre está presente :88.
En el patriarcado y en el capitalismo, las prácticas, estereotipos, acciones y condiciones inciden en las decisiones de las mujeres y los hombres cuando tienen la oportunidad de optar por la educación superior.
Los datos expuestos en el documento muestran las disparidades y las dificultades que se generan en los espacios del mundo académico y científico.
Por lo que existen grandes retos no sólo para fortalecer a los grupos en la ciencia ciencias sociales y ciencias básicas, sino para contribuir con las transformaciones sociales para lograr una mayor equidad.
La ciencia y la tecnología, en el vertiginoso siglo XXI, aporta de manera muy rápida a las transformaciones de las sociedades contemporáneas.
Dichos aportes construyen tendencias, cambios y posibilidades tanto positivas como negativas, pero como vemos también hay tareas que realizar.
La realización en julio del 2016 del XI Congreso Iberoamericano de Ciencia, Tecnología y Género se convierte en una oportunidad para profundizar sobre la temática.
También en este contexto actual se continúan dando discusiones públicas que se disputan visiones de mundo desde posiciones alternativas o conservadoras.
En el caso de Costa Rica, y tan sólo para finalizar esta reflexión, dichos impactos se gestan en la política nacional.
Así los derechos sexuales y reproductivos se han vuelto parte de los temas candentes; hay una férrea oposición a la interrupción del embarazo en situaciones de violación y peligro de la vida de las mujeres, así como los matrimonios o uniones con el mismo sexo.
Otro ejemplo es el fuerte conflicto sobre la fertilización in vitro FIV: el país no ha logrado regular por ley u otros medios el uso de los procedimientos médicos para lograr la fecundación en aquellas parejas que lo necesitan.
En el 2012, fue condenado el Estado costarricense por la Corte Interamericana de Derechos Humanos por violar los derechos reproductivos y a la integridad de sus ciudadanos y ciudadanas, al no permitir el procedimiento de la FIV a las parejas que tienen problemas de fertilidad; en dicha condena se le ha exigido al Estado su obligación a restablecer la legislación y reglamentos pertinentes para ofrecer el servicio.
A pesar de que se ha intentado en la Asamblea Legislativa impulsar en varias ocasiones legislatura al respecto, no ha sido posible llegar a aprobarla dejando al país en falta ante la solicitud de la Corte.
Lo que ha ocurrido es la oposición por parte de sectores conservadores y religiosos, hasta el punto de que en la campaña política 2013-2014, los temas antes planteados fueron parte de los discursos de los candidatos de los diferentes partidos políticos, quienes trataron de ubicar sus posiciones entre posturas más conservadoras y otras más abiertas.
Esto evidencia los conflictos y las disputas a los que se ve enfrentada la sociedad .
Es así como las organizaciones sociales contemporáneas se han visto influidas por una serie de posturas ideológicas que se encuentran en disputa.
En medio de un mundo altamente interconectado dichas disputas toman otras dimensiones y es en este sentido que la sociedad actual tiene otras formas de acceso y desarrollo de temáticas que posiblemente en otros momentos fueron invisibilizadas.
En este sentido, la ciencia y la tecnología no son temas neutros ni exentos de las contradicciones y los conflictos patriarcales y sociales.
La educación como fuente de desarrollo humano y la educación superior como vía de profesionalización se convierten en campos oportunos para discutir y generar transformaciones.
Justificación y objetivo: Dentro de la población que atiende la Caja Costarricense del Seguro Social existe un grupo minoritario que posee necesidades excepcionales de determinados medicamentos debido a su condición clínica diferencial.
Ante esta situación de importancia, a pesar que solo constituye la menor parte de los casos, la CCSS ofrece un sistema para adquirir los medicamentos tránsito y los que se encuentran fuera de la Lista Oficial de Medicamentos LOM.
Este proceso de adquisición conlleva una variedad de trámites de Contratación Administrativa, establecidos en la Ley, los cuales afectan la prescripción del medicamento al paciente.
El presente estudio tiene como objetivo analizar la duración del proceso de contratación administrativa en las compras directas y licitaciones de medicamentos no LOM en el Hospital México durante el año 2009.
Métodos: En esta investigación se revisó un 47.26% de la población total de expedientes de compra, que corresponden a 112 de las 237 compras directas y de licitación que aparecen registradas en el año 2009, según el Histórico de Compras 2009.
Resultados y Conclusión: Se determinó que existe una alta variabilidad entre las diferentes compras carteles de medicamentos, y entre los diferentes procesos que se llevan a cabo en cada uno de estos carteles.
No existe una uniformidad en relación a los procesos de adquisición de medicamentos, lo cual dificulta el poder determinar los factores que obstaculizan este proceso.
La Caja Costarricense de Seguro Social CCSS se crea el 1 de noviembre de 1941, como una institución semiautónoma amparada por la ley.
En 1943, con la reforma de la misma, se constituyó en una Institución Autónoma, la cual desde entonces se ha convertido en el ente responsable de la salud y bienestar sanitario de la población costarricense, mediante una atención integral universal, siendo uno de sus pilares el acceso a los medicamentos, su adquisición y distribución.
Sin embargo, desde el año 2004, se han evidenciado fallas en el sistema de inventarios y de distribución de medicamentos, donde la compra de un solo medicamento puede requerir treinta y tres trámites diferentes y necesitar el acceso y/o aprobación de dieciocho oficinas distintas dentro de la CCSS, consumiendo en este proceso muchos meses.
Esto ha llevado, en muchos casos, a que las existencias de artículos estén agotadas hasta por más de un año.
El modelo de "Lista de Medicamentos Esenciales" y su concepto fueron desarrollados por la Organización Mundial de la Salud OMS en la década de los 70, con la finalidad de favorecer la accesibilidad de los medicamentos bajo la premisa de un uso racional en los países en vías de desarrollo.
Una de las estrategias básicas que sustentan tal política son los medicamentos esenciales.
Los cuales están definidos como "los medicamentos que satisfacen las necesidades prioritarias de la salud de la mayoría de la población"; ese término se refiere a aquellos medicamentos que son prioritarios para atender la morbilidad del 97% de la población en Costa Rica.
El nivel central, a través de la Gerencia Logística y las direcciones adscritas a su estructura, será la responsable de adquirir, mediante lo dispuesto por la Ley 6914 Ley especial de medicamentos y su reglamento así como la Ley 7494 Ley de contratación administrativa y su reglamento, todos aquellos medicamentos almacenables que resuelvan las principales causas de morbimortalidad que afectan a la población del país, que por su consumo y volumen de compra significativa generan economías de escala.
Este "medicamento excepcional" es aquel que se adquiere para una condición científica clínica especial que ha desarrollado un paciente, una evolución tórpida de un cuadro patológico dado, o bien porque no responden adecuadamente a las alternativas terapéuticas disponibles en la LOM entre otros, de manera que la excepcionalidad se reconoce porque la condición clínica se sale de la regla o de la generalidad.
El procedimiento de compra de un medicamento no LOM, inicia con la detección de la necesidad por parte del médico tratante, aprobación de la solicitud por el Comité de Farmacoterapia Local, y posteriormente el Comité de Farmacoterapia Central, estimación de la compra a nivel del hospital, verificación del presupuesto, lo que concluye con la decisión administrativa de iniciarlo.
Posteriormente, se elabora el cartel o pliego de condiciones, en lo cual intervienen distintos profesionales de la entidad, por su parte técnica y financiera.
Hechas las invitaciones o publicado el cartel se abre la posibilidad de que se impugne durante el primer tercio del plazo, contando este órgano contralor con el término de 10 días hábiles para su resolución.
Presentadas las ofertas, se abre entonces el período para su revisión y posterior adjudicación.
Comunicada o publicada la decisión final del concurso, se abre la posibilidad de recurrir la decisión de la administración, para lo cual la Contraloría cuenta con un plazo máximo de cuarenta días hábiles para resolver, luego de admitido el recursos.
Tratándose de objeciones al cartel, el tiempo máximo que consume la participación del Órgano Contralor es de 10 días hábiles, o sea medio mes.
En el caso de las apelaciones, sumaríamos los 10 días para admitir el recurso, más los 40 para resolver, lo cual nos da un total de 53 días, aproximadamente, dos meses y medio, para un total de 3 meses.
Se llevó a cabo una investigación cuantitativa, que se fundamenta en aspectos observables y susceptibles de cuantificar.
Se llevó a cabo en el Servicio de Farmacia del Hospital México, específicamente, la Unidad de Compras y Control Interno.
Perteneciente a la Caja Costarricense del Seguro Social CCSS ubicado en la Uruca, San José.
Para esto se emplearon los expedientes de cada una de estas compras, que fueron solicitados a la Oficina de Subárea de Adquisiciones, Hospital México, luego de haber sido previamente seleccionados a partir de la base de datos de compras de medicamentos del 2009 de la Oficina de Compras, del servicio de Farmacia.
Los expedientes se solicitaron por medio de tres listas autorizadas por el subdirector de la farmacia.
Para confeccionar las listas se buscó en la base de datos aquellas compras de medicamentos hechas en el 2009 que reportaran el número de concurso, ya que el mismo es un requisito para la solicitud.
Para determinar que compras debían ser analizadas se aplicó como criterio de inclusión todas las compras directas y de licitación dentro del periodo de Enero a Diciembre del 2009; y como criterio de exclusión las compras que fueron compras agudas y las compras infructuosas o desiertas sin oferentes.
Lo especificado anteriormente se realizó por medio de la revisión de cada uno de los expedientes de compras dentro del periodo establecido, y se cuantificaron los tiempos en cada parte del proceso.
Para la cuantificación del tiempo se utilizaron las fechas de ingreso y de egreso, la diferencia entre estas dos fechas permite determinar la duración en días de cada paso del proceso de compras, el proceso total de definió en meses.
Para el desarrollo de la investigación se alcanzaron revisar una muestra de 112 expedientes de compras en total, de esos expedientes 37 fueron excluidos del estudio por ser compras agudas, 3 por haber sido declarados infructuosos o desiertos y 3 debido a que corresponden a compras realizadas por medio del artículo 117.
Esto para una muestra neta de 69 expedientes.
No se analizó ningún expediente de licitación pública.
El cuadro 2 detalla los diferentes procesos que incluye el trámite de compra según lo establece la subárea de adquisiciones así como los tiempos aproximados que se tarda en su realización, es importante señalar la gran variación que se puede dar en los dos procesos principales que va de 5 a 35 días.
El promedio de la duración total del proceso de contratación administrativa para la compra de medicamentos no LOM y tránsito en el 2009, fue de 155.73 días.
Si el Hospital no cuenta con una reserva del medicamento, este dato representa también el tiempo promedio que un paciente debe de esperar para obtener su tratamiento una vez que el Comité de Farmacoterapia ya ha aprobado la compra del mismo.
La importancia de este dato radica en poder programar las compras de estos medicamentos para satisfacer las demandas de los pacientes, o en su defecto buscar mecanismos apropiados para agilizar el proceso de manera que el paciente tenga su tratamiento lo antes posible.
Existen factores en los que hay mayor nivel de control, como la presentación de ofertas por parte de las distribuidoras y laboratorios farmacéuticos interesados.
Este tiempo debe de establecerse de acuerdo a los rangos estipulados por la ley, por lo que aunque se encuentran variaciones entre los diversos carteles, se debe cumplir de acuerdo a lo estipulado en el cartel específico del medicamento.
Esto impide un mayor retraso en el proceso promedio observado 17.87±13.81 días.
Una vez que se han entregado las ofertas, estas deben ser sometidas a un análisis administrativo, a partir del cual, las jefaturas del Servicio de Farmacia entregan su recomendación técnica en el subárea de adquisiciones.
Estos procesos, posteriores a la entrega de ofertas, sufren alta variabilidad temporal debido a factores muy diversos que las pueden afectar, y que no corresponden a objetivos de este estudio.
Luego de recibirse en el subárea de adquisiciones pasa a financiero contable, y se realiza la adjudicación, la cual es recibida en administración, la principal fuente de retraso en estas áreas son los errores en la elaboración de la adjudicación.
En los resultados se ven desviaciones estándar similares e incluso mayores que el valor promedio en días de alguno de los procesos contemplados en la compra de un medicamento.
Estas variaciones tan altas, se deben en algunos casos a las prórrogas solicitadas por las empresas para entregar los medicamentos en un determinado tiempo después del establecido inicialmente y a la presentación de subsanaciones por parte de los oferentes, entre otros.
Las revisiones de los expedientes de compra de los diferentes concursos, determinó que en la mayoría de los casos, después de la publicación del cartel los tiempos se van cumpliendo según lo establecido por la ley, sin embargo estos se ven entorpecidos por los procesos de subsanación y los recursos de revocatoria que se pueden presentar una vez adjudicado el concurso.
Las empresas que participan del concurso poseen dos días para realizar las subsanaciones, no obstante, el proceso puede alargarse por que en ocasiones se ocupa resolver más de una subsanación para el mismo concurso.
Por ende, la resolución de las subsanaciones retrasa la adjudicación y constituye un factor que alarga el tiempo de la compra, pero no es constante en todos los concursos.
Entre las principales limitaciones encontradas fue el determinar el tamaño de la población para iniciar con el desarrollo de la investigación.
Lo primero es que no existen registros completos de las compras de medicamentos hechas en el 2009, tanto el histórico de compras como la base de datos se encuentran incompletas, por esta razón no se pudo disponer de un número exacto de las compras y esto causó problemas para establecer la población total de expedientes a revisar.
Tomando en cuenta los resultados obtenidos en esta investigación, resulta pertinente realizar un análisis del proceso de compra de medicamentos no LOM y tránsito en los otros hospitales de la institución, con el fin último de mejorar el proceso y agilizar la compra de este tipo de medicamentos.
Correo electrónico: lamunoz@fucsalud.edu.co © 2012 Sociedad Colombiana de Anestesiología y Reanimación. Publicado por Elsevier España, S.L. Todos los derechos reservados.
El primer caso reportado de una mujer en estado de embarazo sometida a cirugía cardiaca con circulación extracorpórea fue descrito por Dubourg en 1958, para una valvulotomía pulmonar y cierre de una comunicación interauricular en una paciente con 6 semanas de gestación.
La enfermedad cardiaca es la primera causa de muerte no obstétrica durante el embarazo; ocurre en el 1-3% de los embarazos y representa el 10-15% de las muertes maternas.La cardiopatía congenita se ha convertido en una enfermedad prevalente en mujeres en edad fértil, y si esta no es tratada pone también en riesgo al feto.
Tras la cirugía cardiaca la mortalidad y la morbilidad no son más elevadas en la paciente gestante que en la paciente en ausencia de embarazo; sin embargo, en el neonato y en el feto llegan a ser del9ydel 30%, respectivamente.
La cirugía cardíaca con circulación extracorpórea en la embarazada representa un capítulo especial debido a los cambios fisiológicos que se producen en la mujer grávidayalos efectos factores quirórgicos, anestésicos y del bypass car-diopulmonar sobre el binomio madre-feto.
Presentamos un reporte de caso inherente al tema.
Mujer de 34 años con embarazo de 26,2 semanas por ecogra-fía que ingresa en urgencias.
Es valorada por ginecoobstetricia por un cuadro de un día de evolución consistente en dificultad respiratoria progresiva, sin dolor torácico, asociada a cefalea frontal opresiva y a dolor en el hipogastrio tipo cólico ocasional.
Movimientos fetales presentes.
Antecedente de migraña, fecha de óltima regla FUR 19-10-2010, G2 P1V1.
Ecografía del 11-04-2011, embarazo de 26 semanas, bienestar fetal, peso 910 g. Monitorización fetal negativa insatisfactoria, categoría i, hemograma con leucocitosis y neutrofilia, sin anemia.
Glucemia de 115mg/dl, azoados, bilirrubinas, transaminasas y electrólitos normales, parcial de orina contaminado, deshi-drogenasa láctica 577 U/l, orina gramnegativa, radiografía de tórax sin consolidaciones, gases arteriales acidosis metabó-lica.
En el examen físico de ingreso, aceptable estado general con presión arterial PA de 98/66, frecuencia cardiaca FC 140, afebril, SPO2 92%, sin hallazgos positivos en el examen físico.
Diagnóstico inicial: a embarazo de 26 semanas por ecografía; b sepsis severa con foco sospechoso de origen urinario; c corioamnionitis a descartar.
Se hospitaliza para estudios complementarios, repitiendo análisis de orina, que descarta infección, Gram de orina sin bacterias.
Surge la sospecha de tromboembolismo pulmonar, por lo que desde ginecología se solicita realizar ecocardio-grama transtorácico, que muestra una masa adherida a catéter central sugestiva de trombo vs vegetación de gran tamaño, hipertensión pulmonar severa PSAP 70mmHg con dilatación de cavidades derechas y signos de sobrecarga de presión, movimiento paradójico del septum fig.
1. a tromboembolismo pulmonar TEP; b trombo intra-cavitario auricular bilateral adherido a catéter central; 3 ¿endocarditis infecciosa?
La angioTC reporta: estudio positivo para TEP de ambas arterias pulmonares principales lobares y segmentarias, segmento anterior y posterior del lóbulo superior, extensión del trombo en dirección caudal hacia la arteria interlobar, la cual oblitera parcialmente; se observa defecto de opacificación a nivel de la aurícula izquierda, con extensión hacia una de las venas pulmonares izquierdas en relación con trombo intraca-vitario, defecto de opacificación a nivel de la aurícula derecha en probable relación con trombo intracavitario con diámetro mayor de 36 mm. Importante dilatación de las cavidades derechas con desplazamiento del septum que colapsa parcialmente el ventrículo izquierdo fig.
2. Con estos hallazgos se confirma el diagnóstico de TEP.
Se inicia anticoagulación con heparina de bajo peso molecular HBPM y traslado a la unidad de cuidados críticos intermedios UCI-I.
El ecocardiograma transesofágico reporta: gran trombo cabalgando sobre foramen oval permeable, muy móvil, con alto riesgo de embolismo, hipertensión pulmonar severa PSAP 70 mmHg, con regurgitación tricóspide moderada y dilatación de cavidades derechas fig.
3. Cirugía cardiovascular define reparación de defecto del tabique interauricular y tromboendarterectomía pulmonar, procedimiento que se realiza 6 días después de su ingreso.
En la sala de cirugía se realiza monitorización invasiva de la PA, monitorización del gasto cardiaco continuo con Flotrac/Vigileo y monitorización fetal, inducción anestésica con midazolam
Cardioplejía: cristaloide tipo Custodiol 1.000 cc infusión anterógrada, sangrado 500cc, se transfunden intraoperato-riamente 2 unidades de glóbulos rojos empaquetados y 2 unidades de plasma fresco.
Hallazgos intraoperatorios: coágulo de 6 cm de longitud aproximada ubicado desde vena cava superior hasta la aurícula derecha y que pasa a través de la comunicación interauricular CIA, defecto de la CIA tipo ostium secundum aproximadamente de 3 cm de diámetro, pequeños coágulos en la arteria pulmonar izquierda fig.
4. La monitorización fetal antes de la cirugía muestra una línea de base 140 y variabilidad moderada; monitorización fetal continua durante bypass con línea de base 130 y variabilidad moderada; durante el clamp aórtico la FC fetal oscilante entre 180 y 60 latidos/min, monitorización sin estrés reactiva al finalizar el procedimiento quirórgico.
La paciente se entrega en la UCI con soporte ventilato-rio invasivo, con infusión endovenosa de fenilefrina, con PA: 104/50, FC: 97, Sat: 96%, índice cardiaco de 3,1, variabilidad del volumen sistòlico del 13%, PVC 12 mmHg, glucometría 157mg/dl, pH 7,34, PO2 88 mmHg, relación PO2/FiO2 220, PcO2 34 mmHg, HCO3 17 mEq/l, BE -3 mEq/l. Se realiza extubación a las 24 h del postoperatorio, egreso hospitalario exitoso.
Ecocardiograma día 2 postoperatorio: cierre de CIA y trom-bectomía satisfactorios, hipertensión pulmonar moderada PSAP: 54 mmHg y discreto crecimiento de cavidades derechas.
Embarazo que continóa sin complicaciones y termina en parto vaginal a las 36 semanas de gestación, con recién nacido sano.
El manejo anestésico de la paciente embarazada para cirugía cardiaca implica varios retos. La monitorización hemodi-námica invasiva es clave por los cambios fisiológicos de las embarazadas y el estado basal de su patología cardiaca, y estos podrían tener información no confiable.
De todas maneras es un requisito para la cirugía y el bienestar fetal, teniendo en cuenta que las principales causas de bradicardia fetal durante la cirugía incluyen la hipotensión, la hipoxia, las contracciones uterinas, la disminución del flujo sanguíneo uterino, la mala posición materna, los medicamentos y la hipotermia.
El uso de anticoagulación durante el embarazo tiene sus indicaciones específicas, como son la trombosis venosa profunda, la presencia de prótesis valvular cardiaca mecánica, la fibrilación auricular de reciente inicio, la miocardiopatía dilatada y durante el bypass cardiopulmonar.
La heparina no fraccionada y la HBPM no atraviesan la placenta y no tienen efectos teratogénicos en el feto; por tal razón, para los efectos en el bypass cardiopulmonar la heparina puede usarse de manera segura en las dosis habituales para la anticoagulación sin crear riesgos para el feto.
El bypass cardiopulmonar tiene efectos nocivos sobre el flujo sanguíneo uteroplacentario y el feto, que pueden ser exacerbados por la activación de los procesos inflamatorios, el flujo no pulsátil, la hipotensión y la hipotermia. Si el feto es viable, es recomendada la monitorización del tono uterino y la FC fetal. La bradicardia fetal, los patrones sinusoidales y las desaceleraciones tardías son indicadores de asfixia fetal y puede ocurrir durante el inicio del bypass.
Todos los anestésicos inhalados y la mayoría de los anestésicos endovenosos son altamente liposolubles y cruzan libremente la membrana uteroplacentaria.
Los anestésicos volátiles también producen relajación del tono uterino y del flujo uteroplacentario.
El efecto del etomidato no ha demostrado efectos metabólicos deletéreos sobre el feto o hemodinámicos sobre el flujo uteroplacentario y proporciona estabilidad en la PA.
Todos los opiáceos pueden causar bradicardia fetal, depresión respiratoria y pérdida de la variabilidad latido a latido, ya que atraviesan fácilmente la barrera placentaria; sin embargo, dada su estabilidad hemo-dinámica son excelentes coadyuvantes para la anestesia balanceada.
Los relajantes neuromusculares no atraviesan la barrera uteroplacentaria, por lo tanto no afectan el tono muscular neonatal.
La circulación de la mujer embarazada experimenta cambios significativos, y el efecto adicional de bypass cardiopulmonar induce un estado hemodinámico no fisiológico que puede producir efectos adversos en la madre durante la cirugía cardiaca.
Dadas por la hemodilución, las alteraciones en la coagulación, en la activación del complemento, en la liberación de sustancias vasoactivas por los leucocitos, en el embolismo de partículas y de aire y en la hipotensión durante el bypass añaden un efecto deletéreo.
La muerte fetal es principalmente generada por contracción uterina sostenida.
Su causa durante la cirugía es aón desconocida, y ha sido descrita como posible la dilución de la progesterona que se produciría con la circulación extracorpórea.
Los efectos en el feto del bypass son hipoxia, hipotensión, acidosis y principalmente bradicardia.
Su mecanismo es aón desconocido, pero se postulan como posibles causas la disfunción fetoplacentaria, la hipotermia materna y los medicamentos que atraviesan la barrera placentaria, como los p-bloqueadores.
Los factores de riesgo de mortalidad materna durante la cirugía cardiaca incluyen el uso de medicamentos vasoacti-vos, la edad, el tipo de cirugía, la reintervención y la clase funcional materna.
Los factores de riesgo para mortalidad fetal son edad materna > 35 años, clase funcional, reintervención, cirugía de urgencia, tipo de protección miocárdica y tiempo de anoxia.
Sin embargo, tasas aceptables de mortalidad materna y fetal pueden lograrse a través de medidas tales como la detección precoz de la descompensación cardiovascular preoperatoria materna, el uso de monitorización fetal perioperatoria, la optimización de la circulación extracorpórea mediante la monitorización y optimización del gasto cardiaco, y programar la cirugía en forma electiva en el segundo trimestre.
El presente número de la revista contiene seis artículos.
En el primero, Andrés Felipe Londoño, Jorge Andrés Tamayo y Carlos Alberto Velásquez analizan la dinámica de la política monetaria sobre la actividad económica real y los precios en Colombia durante el período 2001-2009.
Para esto, los autores utilizan una metodología que combina los modelos VAR con los recientes desarrollos en el campo del análisis factorial dinámico FAVAR, por su sigla en inglés y plantean diferentes especificaciones a través de las cuales se muestran las reacciones de distintas variables macroeconómicas ante una innovación en el instrumento de política monetaria.
Los resultados obtenidos sugieren que el modelo FAVAR logra capturar de manera adecuada los canales de transmisión de la política monetaria.
En particular, se observa un rezago de la política monetaria que se modifica entre 12 y 18 meses para las variables reales y alrededor de dos años para las variables de precios.
A continuación, Carlos Felipe Prada analiza si el empleo asalariado formal en Colombia se deterioró durante la década de los noventa.
El autor utiliza el análisis de las transiciones laborales para establecer si el mercado laboral se segmentó.
Esta metodología permite examinar los cambios en la composición al interior de la fuerza de trabajo. En el estudio, Prada examina los flujos de trabajo y estima sus determinantes.
Los resultados indican que durante el período considerado hubo un cambio masivo y sostenido del sector asalariado formal hacia el sector por cuenta propia informal y se comprobó que la base de estos movimientos fue el efecto de la salida involuntaria del empleo anterior.
En el tercer artículo, Leonardo Bonilla y Luis Armando Galvis evalúan el impacto del nivel de formación de los docentes sobre la calidad de la educación escolar, medida por el desempeño académico de los estudiantes en la Prueba Saber 11.
Los autores encuentran que, aun controlando por efectos asociados a características del individuo y su familia, del colegio y del municipio donde está localizado este, el grado de profesionalización de los docentes incide positivamente sobre el desempeño de los estudiantes en las Pruebas Estandarizadas Saber 11.
Además, encuentran que este impacto tiende a ser mayor en elárea de matemáticas que en el de lenguaje y que el gasto público en educación afecta positivamente la profesionalización de los maestros, mientras que la adopción del Estatuto de profesionalización docente de 2002 tiene un efecto negativo.
Posteriormente, Juan David Barón cuantifica la existencia de brechas en el rendimiento académico de los estudiantes en Barranquilla en relación con los de Bogotá, en diferentes niveles del proceso educativo de los jóvenes grado quinto, noveno y undécimo.
También profundiza en las causas de dichas diferencias en el caso específico de la Prueba Saber 11 durante el año 2009.
El tamaño de estas brechas varía entre 2% y 8% dependiendo del nivel educativo que se analice.
Los resultados también muestran que los determinantes del rendimiento académico en Barranquilla y Bogotá difieren por ciudad, rendimiento académico y género.
En términos de la descomposición de la brecha de rendimiento entre Barranquilla y Bogotá, el autor encuentra que diferencias en las características personales y familiares explican entre 30% y 100% de la brecha de rendimiento entre estas ciudades, dependiendo del nivel de este y del género que se analice.
En el quinto artículo, Andrés González, Sergio Ocampo, Diego Rodríguez y Norberto Rodríguez analizan la relación entre el producto y el empleo a través del tiempo, ya que ciclos positivos en el primero pueden verse o no acompañados por cambios positivos en el segundo.
Los autores utilizan modelos VAR para abordar esta relación, así como un modelo de equilibrio general dinámico y estocástico, para una economía pequeña y abierta, que incorpora endógenamente desempleo de equilibrio y cambios en la fuerza laboral.
Los resultados muestran que la relación que exhiba el producto y el empleo depende de la fuerza motora del ciclo económico.
En particular, los autores encuentran que un choque tecnológico, que mejora la productividad de los factores, induce una correlación negativa entre producto y empleo, mientras choques no tecnológicos provocan la correlación contraria.
Por último, Martha López, Fernando Tenjo y Héctor Zárate presentan evidencia empírica del canal de toma de riesgo de la política monetaria utilizando información detallada de créditos comerciales y de consumo del sistema bancario en Colombia.
Los autores encuentran que el sistema bancario toma riesgos cuando las tasas de interés están demasiado bajas, y que la respuesta de los préstamos comerciales a las tasas de interés es más alta que en el caso del crédito de consumo.
En pocas ocasiones encontramos dos lesiones distintas en los maxilares, pero es todavía menos común ubicar entre ellas a lesiones tan poco frecuentes como el fibroma odontogénico central.
Presentamos el caso de un paciente de 14 años de edad con una lesión osteolítica mandibular que el examen histopatológico reportó como fibroma odontogénico central combinado con un granuloma central de células gigantes y se presenta una revisión de la literatura sobre el tema.
El fibroma odontogénico FO es un tumor de presentación rara.
La Organización Mundial de la Salud OMS lo define como "una proliferación benigna del ectomesénquima caracterizada por tejido fibroblástico con una cantidad variable de epitelio odontogénico aparentemente inactivo".
La OMS distingue dos variantes dependiendo de su topografía: una intraósea o central FOC y una extraósea o periférica FOP, pero no subdivide al FOC.
Gardner en 1980 realiza el intento por establecer criterios para diagnosticar FOC, distinguiendo dos tipos de lesiones centrales, tipo 1 FOC Simple y 2 FOC tipo OMS.
Este último con mayor contenido celular que el tipo simple, con células epiteliales que conforman una parte sustancial en la lesión y a menudo exhibiendo abundantes fibras colágenas y calcificaciones.
Se reportan diferentes variedades histológicas aún no bien establecidas en la clasificación de neoplasias de los maxilares, como la variante de células granulares, el FO con lesión central de células gigantes y el FO con fibroblastos pleomorfos.
Presentamos el caso de un paciente con una lesión mandibular de fibroma odontogénico central combinado con granuloma central de células gigantes y se discute la presentación clínica, radiográfica, quirúrgica y los hallazgos histopatológicos del mismo, adicionándolo y contrastando los escasos ejemplos previamente reportados.
En julio del 2004 se presentó a la Consulta Externa del Hospital Juárez de México un adolescente del sexo masculino de 14 años de edad, con aumento de volumen mandibular del lado derecho, aparentemente de 7 meses de evolución, presentando ligera sintomatología dolorosa a la presión y sin antecedentes previos de relevancia para su padecimiento.
La lesión se extendía del segundo premolar a zona del tercer molar derecho, produciendo expansión vestibular, con desplazamiento y movilidad del primero y segundo molar ipsilateral Figura 1.
La radiografía panorámica mostró una lesión radiolúcida unilocular que abarcaba primer y segundo molar derechos con íntima relación al tercer molar, bordes bien delimitados, de dimensiones aproximadas de 30 x 20 mm, produciendo desplazamiento de los órganos dentales involucrados Figura 2.
La TAC simple mostró una lesión que producía adelgazamiento y expansión cortical vestibular y lingual conservando el borde mandibular Figura 3.
Se realizó toma de biopsia incisional bajo anestesia local, llevándose a cabo el estudio histopatológico correspondiente, con reporte de granuloma central de células gigantes GCCG combinado con fibroma odontogénico central.
Se programó para cirugía en septiembre del 2004.
Bajo anestesia general e intubación nasotraqueal, se diseñó una incisión contorneante con extensión distal retromolar y liberatriz vestibular anterior, levantamiento de colgajo mucoperióstico, curetaje completo de la lesión, extracciones de los dientes involucrados y fresado quirúrgico de los bordes, conservando el nervio alveolar inferior el cual se encontraba desplazado Figura 4.
Posterior a la reposición de colgajo mucoperióstico, se suturó con material reabsorbible, previa colocación de esponja hemostática en el espacio muerto.
Microscópicamente la lesión se observaba con bordes bien delimitados, superficie rugosa, consistencia firme, color amarillo pálido, produciendo expansión lingual y vestibular, con dimensiones de 40 x 30 x 25 mm Figura 5.
Microscópicamente el tumor estaba conformado por tejido fibrocelular bien vascularizado que formaba fascículos entrelazados de células fusiformes con escasa producción de colágeno, entre las que se observaron abundantes islas y cordones de epitelio odontogénico inactivo.
En algunas zonas especialmente hacia la periferia de la lesión, se apreciaron áreas compuestas por tejido fibrocelular altamente vascularizado, en la que se identificaron numerosas células gigantes multinucleadas tipo osteoclasto, dispersas y distribuidas principalmente alrededor de los vasos y zonas de hemorragia intralesional Figuras 6 y 7.
Los casos reportados de esta rara lesión intraósea con características histológicas de FOC y GCCG han sido mencionados de manera inicial por Allen et al , en una serie de 3 casos.
Odell et al hace referencia a una serie de 10 lesiones con estas mismas características y sugiere que se trata de lesiones híbridas y Mosqueda et al adicionan un caso a los ya reportados con el patrón histológico de ambas lesiones.Son pocos los casos reportados de esta inusual lesión, agregando este nuevo caso a los ya publicados.
El fibroma odontogénico central FOC es una neoplasia benigna rara, de presentación exclusiva del maxilar y la mandíbula, el cual se cree es derivado del tejido mesenquimatoso de origen dental: ligamento periodontal, papila dental o folículo dental.
La OMS lo define como una neoplasia fibroblástica con una cantidad variable de epitelio odontogénico aparentemente inactivo.
Algunas lesiones contienen una cantidad variable de tejido duro que asemeja al cemento displásico o hueso.
El FOC puede aparecer a cualquier edad, más frecuentemente entre la 2 y 4 década de la vida, es dos veces más común en las mujeres que en los hombres.
Puede presentarse tanto en el maxilar zona anterior como en la mandíbula zona posterior.
Svirsky 1986, analizó 15 casos de FOC, reportando una incidencia de 80% en la mandíbula, 60% en el sexo femenino y un rango de edad de 11– 80 años con una media de 29 años.
Handlers et al , mostraron en 39 casos, una incidencia de 22 casos en el maxilar y 17 en la mandíbula, con una proporción femenino: masculino de 3:1, y un rango de edad de 11 a 80 años.
La revisión de Ramer et al en 2002, mostró una incidencia de la mandíbula y el maxilar 1:1, en predominio del sexo femenino en 69%.
Veinticinco de los 34 casos presentes en la mandíbula ocuparon la zona posterior, y en el maxilar 25 de los 34 casos ocurrieron en la zona anterior, con un rango de edad de 4 a 80 años, y una media de 35 años.
Radiográficamente ha sido descrita como un área radiolúcida bien definida que asemeja a un ameloblastoma unilocular o quiste odontogénico y como una lesión radiolúcida con bordes bien definidos, con una tendencia a ser de menor tamaño las lesiones radiolúcidas uniloculares, mientras que las lesiones de mayor tamaño suelen ser más frecuentemente de presentación multilocular.
En la mayoría de los casos tienen bordes bien definidos, pudiendo exhibir una apariencia mixta con bordes pobremente definidos o difusos.
Ocasionalmente pueden estar asociados con resorción radicular de los dientes involucrados.
No existen características radiográficas patognomónicas para el FOC.
Microscópicamente el espectro de diferenciación es diverso.
El FOC tipo simple está compuesto de fibroblastos estrellados, finas fibras de colágeno, considerable sustancia fundamental, pequeños grupos de epitelio odontogénico y pueden presentarse pequeños focos de calcificación distrófica.
El llamado FOC tipo OMS es más complejo, ya que en adición a las características del tipo simple, se encuentran numerosas islas de epitelio odontogénico y calcificaciones semejantes a cemento y material dentinoide.
Otras variantes histológicas incluyen el tipo de células granulares y un tumor híbrido de FOC y células gigantes.
Los FOC han sido vinculados en algunos casos al aneurisma intracraneal y esclerosis tuberosa.
Se cree que deriva de los elementos del mesénquima del germen dentario, como el folículo dental, la papila dental o ligamento periodontal, y es posible que presente, en su forma madura el final del espectro de entidades como el mixoma odontogénico, el mixofibroma o el fibroma odontogénico.
El tratamiento habitual del FOC es la enucleación.
La recurrencia es poco común.
Dunlap y Barrer presentan 2 casos de FOC tratados con curetaje con un seguimiento de 9 y 10 años sin evidencia de recurrencia.
Sin embargo, se han reportado algunos casos de recurrencia.
El granuloma central de células gigantes GCCG fue descrito por primera vez por Jaffe en 1953.
Es una lesión común que comprende aproximadamente el 7% de todos los tumores benignos de los maxilares.
Las características histológicas del GCCG han sido extensamente discutidas y es definida por la Organización Mundial de la Salud OMS como una lesión intraósea constituida de tejido celular fibroso que contiene múltiples focos de hemorragia, agregación de células gigantes multinucleadas y ocasionalmente trabeculado de hueso inmaduro.
El comportamiento clínico del GCCG varía de un crecimiento lento y hasta asintomático, como una lesión agresiva que se manifiesta con dolor, destrucción ósea local, reabsorción radicular o desplazamiento dental.
Los subtipos agresivos del GCCG presentan tendencia a la recurrencia después de su escisión.
El GCCG se presenta usualmente en pacientes jóvenes cercanos a los 30 años.
Es más común en mujeres que en hombres, y su presentación más común se repite en la mandíbula que en el maxilar.
La lesión frecuentemente ha sido confinada a un área con dientes presentes y es más común en la zona anterior mandibular, a menudo cruzando la línea media.
Las características radiológicas no han sido claramente definidas y existen descripciones contradictorias en diferentes textos y artículos.La lesión puede presentarse como una radiolucidencia uni o multilocular, con buena o mala definición de bordes y con grados variables de expansión de las corticales.
Es importante recordar que la apariencia radiológica de la lesión no es patognomónica y puede ser confundida con otras lesiones de los maxilares.
El tratamiento tradicional del GCCG consiste en la remoción quirúrgica.
Sin embargo el rango varía de un simple curetaje a una resección en bloque.
El curetaje ha sido suplementado con criocirugía y ostectomía periférica.
El GCCG ha sido tratado en estudios recientes con métodos no quirúrgicos a base de dosis sistémicas diarias de calcitonina o en inyección intralesional de corticosteroides.
La presentación de esta inusual lesión con asociación a FOC, muestra una mayor frecuencia en el sexo femenino 12 casos femeninos a 1 masculino, con un rango de edad de 5 a 66 años media de 35.5 años y una preferencia de localización mandibular 11 casos mandibulares y 2 maxilares en relación al maxilar, en donde la zona posterior mandibular es la más afectada.
Son escasas las publicaciones donde se mencionan las características clínicas representativas de esta lesión combinada.
Los datos recabados hacen mención que en la mayoría de los casos se presentan de manera asintomática, con un crecimiento lento y gradual, con expansión de corticales en la mayoría de ellas, asociándose a movilidad dental y en algunos casos desplazamiento de órganos dentarios.
En el caso aquí reportado se observó la relación con un tercer molar retenido que radiográficamente se asemejaba a un quiste dentígero, no se hace mención de antecedentes como trauma, enfermedades sistémicas previas, y en la bibliografía reportada, un caso mostraba relación con tratamiento de ortodoncia, tratamiento de conductos radiculares y en otro en particular el antecedente de una extracción dental en la zona de la lesión, desconociéndose si existía de manera previa esta lesión.
Un solo caso hace mención de un crecimiento rápido, con expansión y perforación de la cortical.
Debido al número reducido de casos reportados y la semejanza en las características clínicas con otro tipo de lesiones, es difícil establecer un patrón de características propias de esta lesión combinada.
Desde un punto de vista radiográfico, el pequeño número de casos de esta lesión híbrida marca una dificultad de comparación con descripciones previas de FOC y GCG central típicos.
De los casos publicados con descripción radiográfica mencionada son un número igual de lesiones radiolúcidas uni o multilocular 3 de cada uno.
Adicionando el nuestro que mostró una característica unilocular con asociación a un tercer molar retenido, el patrón radiográfico exacto no fue descrito en los otros seis casos.
En un estudio reciente, Kaffe y Buchner muestran que el 55% de los casos reportados como FOC aparecen como una lesión radiolúcida unilocular, de bordes bien definidos, y sólo el 29.4% de éstos fue multilocular.
El GCCG puede tener una presentación radiolúcida uni o multilocular, con buena o mala definición de bordes, con varios grados de expansión de las corticales, sin datos patognomónicos y puede ser confundida con otras lesiones de los maxilares.
No es posible establecer un patrón radiográfico específico para este tipo de lesión combinada de FOC y GCCG debido a su número reducido en la literatura, permitiendo ampliar las posibilidades de diagnósticos radiológicos diferenciales de esta entidad.
El caso aquí reportado se muestra histológicamente conformado por tejido fibrocelular bien vascularizado que forma fascículos entrelazados de células fusiformes con escasa producción de fibras colágenas, entre las que se observan abundantes islas y cordones de epitelio odontogénico inactivo.
En algunas zonas, se aprecian áreas compuestas por tejido fibrocelular altamente vascularizado, en la que se identifican numerosas células gigantes multinucleadas tipo osteoclasto, dispersas y distribuidas principalmente alrededor de los vasos y zonas de hemorragia intralesional.
Estos hallazgos son similares a los descritos en los casos previamente reportados, lo que apoya el concepto de que esta lesión es una entidad en sí misma.
Allen, et al hacen referencia a una asociación inusual de FOC y una reacción de GCCG, confirmando la presencia de un componente histopatológico que asemeja y considera la posibilidad que sus casos representen una "colisión" de tumores en la misma área, lo cual parece ser una probabilidad extremadamente infrecuente en la que una rara lesión como FOC tipo OMS se desarrolle simultáneamente con otra lesión poco común como el GCCG.
Una explicación alternativa podría ser que el FOC tipo OMS, de algún modo induzca una respuesta de GCCG en estos pacientes.
Análogamente el quiste óseo aneurismático, que histopatológicamente asemeja al GCCG en algunos aspectos, ha sido reportado en asociación con un número de lesiones intraóseas.
Recientemente se ha reportado una reacción de células gigantes en asociación con otra neoplasia odontogénica, el ameloblastoma.
Algunos investigadores creen que las células gigantes identificadas en el tejido adyacente al ameloblastoma fue un proceso reactivo en lugar de una característica de una lesión neoplásica separada.
En el estudio realizado por Mosqueda et al se hace mención a 3 casos de los publicados hasta 1999 25% que presentaron recurrencia al tratamiento después de 3 años, presentando los componentes fibrosos y epiteliales y de granuloma de células gigantes en similar proporción a la lesión inicial.
Allen et al hace mención de la recurrencia observada, en uno de sus tres casos mostró ambos componentes histológicos de FOC tipo OMS y células gigantes.
Estos hallazgos, de acuerdo con Odell et al , sugieren una combinación de estas dos entidades como característica esencial de la lesión y estos autores la consideran un tumor híbrido.
Hasta la fecha no es posible determinar si el desarrollo del FOC en posición central indujo una reacción de células gigantes rodeándola o si los dos tipos de tejidos simplemente se desarrollaron al azar.
Los antecedentes de recurrencia en los casos publicados de este tipo de lesión, sugieren efectuar su manejo quirúrgico como si se tratase de una lesión de GCG y debido a su potencial de recurrencia, sugieren una evaluación periódica posterior a su escisión quirúrgica conservadora.
Debido al reducido número de casos reportados en la literatura, no es posible establecer las características clínicas y radiográficas que permitan distinguir a esta neoplasia del grupo de tumores odontogénicos, y solamente por medio de las características histológicas permiten ubicar a esta lesión como una entidad particular.
Aún no ha sido posible determinar el origen específico de esta lesión, ni asegurar si una fue derivada de la otra, o si coincidieron de manera sincrónica para su aparición en una zona específica, pero se sugiere, como en otros tumores híbridos el tratamiento con base al componente tisular de mayor agresividad.
Una vez más, la inminencia de catástrofe se difunde por los medios de comunicación y sobrecoge a todo el mundo.
Una vez más, los temores sociales se exacerban bajo la conciencia de una amenaza atroz.
Una vez más, los virus son presentados como un enemigo feroz que, pese a su insignificante tamaño, logran poner en vilo los logros alcanzados por la humanidad.
El protagonista de turno es el virus denominado H1N1, pero antes lo fue el H5N1 y un poco más atrás, lo fueron el Ébola, el Marburg y el VIH.
Y junto con las partículas víricas flota en el ambiente, desde hace algunos años, la sensación de un temor latente, ambiguo y disperso que se entreteje, de manera fácil, con el miedo existencial propio del mundo de la modernidad tardía.
Como resultado, la sociedad del riesgo adquiere su faz terrible y se pone en tensión la dinámica de una sociedad actual que ha ubicado su centro en el reforzamiento obsesivo de la individualidad.
Pero la epidemia aparece como una situación que desborda el control del individuo, que lo trasciende y lo involucra, que lo hace sufrir al lado del otro y le exige una atención especial a la vida social, ya sea desde la óptica de la amenaza o de las medidas de protección.
Entender las particularidades de la epidemia, hoy en día, conlleva desentrañar las intrincadas redes de relación que se dan entre los sujetos humanos, insertos en dinámicas complejas que involucran aspectos económicos, políticos, culturales y científico- técnicos.
Desde hace varios años, expertos virólogos han señalado que el sistema de agricultura intensiva de China meridional es el principal factor que favorece la mutación de los virus de gripe, al mismo tiempo que se advierte que la imponente industrialización de la producción pecuaria ha roto el monopolio natural de China en la evolución de dicha enfermedad.
Y todo el mundo reconoce que los medios de transporte actuales han cambiado, de manera radical, la forma de difusión de las epidemias.
En relación con la actual epidemia de gripa, algunos analistas han señalado que ésta se ha dado por la falta de cumplimiento de leyes sanitarias por parte de empresas trasnacionales, así como por una política errada de la OMS, mientras que otros han visto en ella un recurso político encubridor de la crisis económica generalizada o un desquiciado experimento de laboratorio.
Pero, en general, se reconoce que el cerdo es un organismo que puede permitir recombinar virus aviares y humanos con los propios para dar origen a nuevas cepas de virus de alta letalidad, lo que ha mantenido en alerta, así se supone, a los sistemas de vigilancia epidemiológica a nivel global.
La epidemia de gripe se presenta como un hecho que atestigua la realidad de un mundo interconectado y, por ello, bien puede ser asumida como símbolo de un mundo globalizado, donde los flujos de intercambio sean éstos financieros o patológicos traspasan sin dificultad las fronteras nacionales.
Pero esta condición hace que la epidemia participe del drama un mundo que ve globalizar las amenazas, sin reforzar de manera adecuada los medios de acción colectiva mundial para enfrentarlas.
Especialista en Anestesiología, Cuidados Intensivos y Reanimación, Universidad Pontificia Bolivariana, Medellín, Colombia, Coordinador del comité de Anestesia Obstétrica, Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E., Anestesiólogo, Clínicas Colsanitas, Bogotá, Colombia
120-74, Comité de Anestesia Obstétrica, Bogotá, Colombia.
Correo electrónico: machuchovasco@yahoo.com © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 18 de julio de 2012 - Aceptado el 3 de octubre de 2012 On-line el 6 de diciembre de 2012
La reducción de la morbimortalidad materna y perinatal es una prioridad de la salud en Colombia y el mundo y está enmarcada en las denominadas metas y objetivos del milenio Objetivos del Milenio 4 y 5.
La mortalidad materna se considera un indicador del desarrollo social de los países debido a que involucra aspectos relacionados con la organización, la calidad de los servicios de salud, la posibilidad de recibir atención oportuna y el nivel educativo de las gestantes y sus familias.
Este indicador se expresa en muertes maternas por cada 100.000 nacidos vivos.
En Colombia, se fijó la meta de reducir las muertes maternas para el 2015 a 45 por 100.000; desafortunadamente, las proyecciones muestran que, aunque está en descenso, esta meta no se alcanzará.
Nuestro país ha logrado avances significativos en la reducción de la mortalidad materna gracias a la implementación de estrategias pioneras e innovadoras en este tema; cabe destacar la implementación de la denominada «vigilancia de la morbilidad materna extrema» maternal near miss, que parte de la identificación y el análisis de los casos de gestantes que se enferman gravemente pero no mueren, permitiendo la evaluación de la calidad en la atención del servicio por parte del personal de salud, y de este análisis, la generación de políticas de mejoramiento de los servicios involucrados en el manejo del binomio madre-hijo; adicionalmente, permite identificar las barreras de causa no médica administrativas, referencia y contra referencia que demoran y retrasan el acceso de las gestantes o puérperas a los servicios de salud.
Recientemente, este modelo generado desde Colombia ha recibido reconocimiento internacional y se considera actualmente la propuesta de atención materno-perinatal más estructurada de Latinoamérica y el Caribe.
El desempeño laboral en obstetricia se asimila actualmente a trabajar en industrias de «alto riesgo», como la aviación, las plantas nucleares, las plantas de químicos o la industria militar.
Además, representa para el profesional de la salud y el equipo de trabajo en este área un riesgo médico-legal importante; cifras del Reino Unido muestran cómo cerca del 70% del pago por procesos médico-legales son derivados de la atención obstétrica.
En los Estados Unidos, el 40% de los obstetras encuestados se retiraron de la práctica obstétrica por problemas médico-legales y los que continúan trabajando en obstetricia incrementaron la solicitud de test diagnósticos, monitorías fetales e intervenciones como cesáreas, con el fin de protegerse médico-legalmente.
En otro estudio, el Colegio Americano de Ginecología y Obstetricia documentó que el 90,5% de los obstetras en este país han sido demandados; se pagaron en el 2010 1.055.222 dólares por indemnizaciones debido al déficit del desarrollo neurológico en nacidos vivos y, a pesar del incremento en el número de cesáreas, la incidencia de parálisis cerebral infantil no ha disminuido.
En Colombia datos suministrados por el Fondo especial para auxilio solidario de demandas [FEPASDE], la práctica obstétrica ha permanecido durante los últimos 10 años en los 3 primeros lugares de especialidades más demandadas y las demandas involucran aspectos civiles, éticos y penales e involucran a todo el grupo de trabajo que prestó la atención al binomio madre-hijo y a las instituciones donde se atendieron.
La atención del parto es un evento interdisciplinario donde participan obstetras, enfermeras, comadronas, pediatras y anestesiólogos; desde el momento en que se inicia el trabajo de parto hasta la terminación del embarazo transcurre un periodo donde puede haber varios cambios de turno y se ha demostrado que los errores se pueden presentar, más que por fallas individuales, por fallas en el equipo de trabajo.
En el año 2004 un estudio de eventos adversos publicados por la Joint Commission reveló que los resultados desfavorables a la atención del parto, y en especial desenlaces adversos en el recién nacido, no corresponden a problemas en el conocimiento médico, sino a dificultades en la comunicación, el acompañamiento, el liderazgo, el trabajo en equipo y la resolución de conflictos, condiciones conocidas como competencias no técnicas; recomendó, además, que las instituciones capacitaran a sus grupos de trabajo en competencias no técnicas por medio de escenarios de simulación y ejercicios en grupo, enfrentándolos a situaciones de crisis en emergencias obstétricas con el objetivo de proporcionar atención segura y prevenir desenlaces adversos del binomio madre-hijo.
Las emergencias obstétricas más frecuentes están dadas por las causas de morbimortalidad materno-perinatal, entre otras, la hemorragia posparto, la crisis hipertensiva, las infecciones severas, los fenómenos tromboembólicos, la pérdida del bienestar fetal durante el parto y el manejo del parto distócico.
Dichas emergencias son inevitables y lo indispensable es capacitar al grupo de atención para responder de manera coordinada, oportuna, efectiva, ética y moral a estas situaciones; realizar cursos de entrenamiento en emergencias obstétricas cuyo objetivo único esté orientado al cumplimiento de tiempos de certificación, la aprobación de exámenes y la obtención de certificaciones no logran impactar en la práctica del profesional de la salud ni modificar los desenlaces en los pacientes; es por eso que se recomienda un nuevo enfoque en las áreas de capacitación del adulto encaminada no solo al componente de conocimiento y habilidades manuales competencia técnica, sino a la adquisición de competencias no técnicas que incluyen herramientas efectivas para aplicar en situaciones de crisis, en este caso emergencias obstétricas, permitiendo al grupo de trabajo tener una comunicación efectiva, asumir y respetar el liderazgo, trabajar como equipo y resolver adecuadamente los conflictos.
Adicionalmente, las capacitaciones deben evaluar el impacto de las personas que las realizan en su práctica clínica y el mejoramiento de los desenlaces a nivel institucional, departamental y nacional.
Revisiones sistemáticas de la literatura concluyen: el entrenamiento asistido por simuladores en emergencias obstétricas del equipo interdisciplinario de trabajo puede prevenir errores y mejorar la seguridad en el manejo del binomio madre-hijo, pero antes de implementar esta estrategia a gran escala se deben realizar estudios de coste-efectividad.
Los programas de entrenamiento en emergencias obstétricas podrían mejorar la calidad de la atención.
Los que dictan las políticas nacionales en salud pública deben incluir, en los presupuestos de estos programas, la evaluación y el impacto de estos.
A nivel mundial, pocos programas de entrenamiento certificado en emergencias obstétricas documentan su impacto en el mejoramiento de competencias técnicas y no técnicas, además de la modificación de prácticas clínicas habituales y el mejoramiento de los desenlaces en la atención del binomio madre-hijo; algunos ejemplos de estos programas son los cursos Managing Obstetric Emergencies and Trauma MOET, Multidisciplinary Obstetric simulated Emergency Scenarios MOSES, Advanced life support in obstetrics ALSO, State Obstetric and Pediatric Research Collaboration STORC y Team Perfomance Plus TPP.
Hasta la fecha, solo un curso de certificación internacional, el Managing Obstetrical Risk Efficiently MORE OB, documentó, de forma adicional al mejoramiento de competencias en sus participantes, la disminución de los procesos médico-legales.
En Colombia, la Sociedad Colombiana de Anestesiología S.C.A.R.E, apoyada en el programa de promoción y prevención del FEPASDE y en conjunto con las sociedades científicas involucradas en el manejo del binomio madre-hijo, y entes gubernamentales nacionales e internacionales Fondo de población de las Naciones Unidas, desarrolló el Curso para el mejoramiento de las competencias en el manejo de las emergencias obstétricas denominado Colapso Materno; en los últimos 6 años, este programa ha permitido mejorar los desenlaces materno-perinatales y ha disminuido el número de procesos médico-legales y el pago de demandas derivadas de la práctica obstétrica en sus asistentes y, al igual que la estrategia de «vigilancia de la morbilidad materna extrema» maternal near miss, pionera como política de salud publica generada en Colombia, el curso Colapso Materno ha alcanzado impacto internacional y se ha realizado en el continente latinoamericano en países como Costa Rica, Guatemala, El Salvador, Honduras, Panamá, Perú, Chile y Venezuela, entre otros.
Adicional a esta labor de educación, el comité de anestesia obstétrica de la S.C.A.R.E participa activamente en los comités locales y nacionales de análisis de morbimortalidad materno-perinatal y como ente consultor en el desarrollo de guías de práctica clínica en el área de atención del parto y emergencias obstétricas.
Las estrategias encaminadas a disminuir la morbimortalidad materna y perinatal son prioridades enmarcadas en políticas mundiales de salud pública; la práctica obstétrica se considera un campo laboral de alto riesgo, con alto porcentaje de demandas y pagos por procesos médico-legales que afectan al grupo interdisciplinario y a las instituciones que manejan al binomio madre-hijo.
El desarrollo de estrategias educativas que permitan que el grupo de trabajo se desempeñe de manera protocolizada y organizada cuando se presentan las crisis en emergencias obstétricas es altamente deseable, pero deben ser propuestas que demuestren una disminución en desenlaces adversos materno-perinatales y de procesos médico-legales.
El comité de anestesia obstétrica de la S.C.A.R.E participa activamente, de manera interdisciplinaria, en el desarrollo de educación continua para el manejo de las emergencias obstétricas con el curso Colapso Materno, es invitado como ente consultor para el desarrollo de políticas y guías en el área de atención del parto, situaciones de crisis en gestantes y sus recién nacidos.
Agradecimiento al Dr. Edgar Iván Ortiz, obstetra, líder y creador en políticas de calidad, seguridad y vigilancia de la morbilidad materna extrema maternal near miss y a todo el grupo de instructores del curso Colapso Materno.
El derecho a la salud está consagrado en la mayoría de las constituciones de los países de América Latina y El Caribe, y en numerosos tratados regionales e internacionales de derechos humanos.
Esto obliga a los Estados a garantizar, entre otros: disponibilidad oportuna y apropiada de servicios de salud; condiciones de trabajo saludables y seguras; vivienda adecuada; y alimentos nutritivos.
Cuando los Estados no puedan garantizar este derecho de manera apropiada, deben adoptar medidas de conformidad con el principio de realización progresiva, que obliga a que se avance de la manera más expedita y eficazmente posible hasta el máximo de los recursos de los que dispongan.
El papel legítimo de un tribunal en el proceso de litigios en salud es una representación de los procesos democráticos y de la capacidad institucional del Estado para ejercerlos.
Esta evolución demuestra un proceso de maduración social de los Estados, reconociendo los derechos humanos y su obligatoriedad de protección, y estableciendo claramente la gobernanza y gobernabilidad en términos de instaurar un mecanismo de rendición de cuentas incluyente en la sociedad.
En el año 2005, la cobertura universal en salud se convirtió en el objetivo de todos los sistemas de salud de los países miembros de la Organización Mundial de la Salud OMS, como estrategia efectiva para el alcance del acceso a los servicios de salud necesarios para establecer la salud de las poblaciones, sin incurrir en ningún riesgo económico empobrecedor por parte de los individuos.
A mediano y largo plazo, el aumentar la cobertura en servicios de salud con sostenibilidad financiera permitirá mejorar las condiciones de salud y bienestar, y promover el desarrollo humano sostenible.
Varios países del mundo han presentado acelerada demanda de la población por servicios universales de salud con calidad.
Este incremento de la demanda no está frecuentemente armonizado con el desarrollo de los sistemas, y se asocia con un deterioro en la prestación de los servicios de salud, ya sea por factores endógenos o exógenos de los propios sistemas.
Los litigios en salud han sido eficientes para adquirir dichos servicios de salud de manera efectiva.
Estos mecanismos son cada vez más usados; esto se refleja en el incremento exponencial del número de sentencias judiciales relacionadas con la exigencia del cumplimiento del derecho a la salud por parte del Estado.
Como consecuencia, el poder judicial ha participado cada vez más en la definición y redefinición de las políticas de salud, y asimismo, ha venido evolucionando y redefiniendo: el tipo de respuestas, las funciones que debe ejercer dentro del sistema de salud, y el papel dentro del ejercicio del derecho a la salud.
Si bien pueden ser una solución mediata al acceso a la salud y una garantía al derecho individual a la salud, las tutelas y los amparos judiciales penales y civiles, por ejemplo, pueden requerir aumentar el financiamiento público de la salud, de una manera eficiente y sustentable, para evitar que incida de manera negativa en la sostenibilidad financiera del sistema de salud.
El objetivo de este artículo fue describir estrategias que contribuyan al abordaje integral de la judicialización de la salud en países de América Latina y el Caribe.
Se realizó un estudio con dos aproximaciones metodológicas.
La primera fue una revisión de la literatura para identificar estrategias que abordaran la judicialización de la salud.
La segunda fue una encuesta para priorizar las estrategias identificadas.
Búsqueda de la Literatura
Se realizó una búsqueda avanzada de la literatura enero de 2000 – julio de 2013 en las siguientes bases de datos: PubMed; biblioteca Cochrane y Lilacs, así como en Google Scholar.
En razón a que no existen estrategias de búsquedas validadas para este tema, se identificaron las siguientes palabras clave y sinónimos, utilizando el buscador PubMed: “litigation”[tw] OR judicialization [tw] OR lawsuits [tw] OR judiciary [tw] OR legislation and jurisprudence [Subheading] OR jurisprudence [tw] OR court [tw] AND “health”[MeSH Terms] OR “health”[All Fields] AND Latin america* OR South America* central America* OR carribbean* OR Anguilla OR Antigua Barbuda OR Argentina OR Aruba OR Bahamas OR Barbados OR Belize OR Bermuda OR Bolivia OR Brazil OR brasil OR British Virgin Islands OR Cayman Islands OR Chile OR Colombia OR Costa Rica OR Cuba OR Dominica OR Dominican Republic OR republica dominicana OR “El Salvador” OR Ecuador OR French Guiana OR Grenada OR Guadalupe OR Guatemala OR Guyana OR Haiti OR Honduras OR Jamaica OR Martinique OR Mexico OR Montserrat OR Netherlands Antilles OR Nicaragua OR Panama OR Paraguay OR Peru OR Puerto Rico OR Saint Kitts Nevis OR Saint Lucia OR Saint Vincent Grenadines OR Suriname OR Trinidad Tobago OR Uruguay OR Venezuela.
Adicionalmente, se revisaron las referencias bibliográficas de los estudios identificados para citas adicionales.
Un revisor evaluó los títulos y resúmenes identificados por la búsqueda, y dos revisores evaluaron de manera independiente los estudios que cumplían con los criterios de inclusión, a saber: a estudios cuya temática fuera la judicialización de la salud; b estudios que incorporaran mecanismos o estrategias, o ambos, para abordar los litigios en los diferentes sistemas de salud de la región; y c evaluación de la implementación de sentencias estructurales de las cortes.
Además se revisaron las páginas Web de los Ministerios de Salud e instituciones pertinentes.
La búsqueda se limitó a los idiomas español, francés, inglés y portugués, y se restringió geográficamente a América Latina y el Caribe.
Elaboración del Instrumento Encuesta
Un grupo compuesto por expertos en epidemiología, en salud pública, en sistemas y servicios de salud, y en salud global los estudios identificados.
En base a los hallazgos de la revisión, se elaboró un mapa de las diferentes estrategias evaluadas o propuestas por los autores de los estudios Tabla 1.
Categorización de las Estrategias
Las estrategias fueron clasificadas en relación a las funciones del sistema de salud, desde la perspectiva del pensamiento sistémico propuesto por la OMS: 1 gobernanza, 2 financiamiento, 3 acceso a productos médicos y tecnologías, 4 sistemas de información, 5 recursos humanos y 6 provisión de los servicios.
El instrumento se desarrolló en el programa SurveyMonkey.
Las estrategias fueron redactadas y revisadas hasta que se obtuvo un consenso por parte de todos los miembros del grupo, asegurando que fueran cortas y concretas, no ambiguas y se constituyeran en estrategias coherentes y evaluables, desarrollando así el instrumento final.
Las estrategias se redactaron en idioma español e inglés.
Población y Participantes
Se seleccionaron los países de América Latina y El Caribe y en cada uno se seleccionaron decisores en las tres ramas del poder público legislativo, judicial y ejecutivo.
Los participantes fueron identificados mediante observatorios de sistemas de salud de la región, incluyendo la iniciativa regional sobre priorización, equidad y mandatos constitucionales para la región de las Américas, impulsada por el Instituto del Banco Mundial, y una búsqueda en PubMed y Lilacs de actores clave en este campo en países de América Latina y el Caribe.
Diecisiete participantes pertenecían a países que no hacen parte de América Latina y el Caribe; sin embargo, son tomadores de decisión e investigadores que han aportado en la legislación y conocimiento sobre judicialización en salud en la región, y fueron identificados en la búsqueda de la literatura.
Las características de los participantes son resumidas en la Tabla 2.
Análisis Estadístico
Para evaluar la validez del constructo del instrumento que se diseñó, se realizó un análisis factorial por componentes principales.
Se efectuó un análisis descriptivo de las respuestas dadas por los participantes, teniendo en cuenta la ocupación actual y el país donde trabajan.
Se realizó un análisis bivariado para variables categóricas por ocupación actual, país donde trabaja y grado de priorización utilizando la prueba de X. Para todos los análisis estadísticos, se estableció significancia estadística con valores de p < 0,05.
Se utilizó el programa estadístico Stata 12® para realizar dichos análisis.
Aspectos Éticos
Todos los participantes fueron contactados de manera virtual enviándoles simultáneamente el consentimiento para participar, y el acceso a la encuesta estructurada en el programa SurveyMonkey®.
En el encabezado de la encuesta se explicó el propósito del ejercicio de priorización y cómo se utilizarían los resultados.
Estuvo disponible un correo de contacto y un campo específico para que los participantes incluyeran preguntas o formularan sus inquietudes.
Se enviaron dos recordatorios de la encuesta.
La propuesta fue aprobada por el comité de ética de la Organización Panamericana de la salud PAHO-ERC – 2013-05-009.
Búsqueda de la Literatura
Fueron identificadas 2.245 referencias.
De estas, 2.014 fueron excluidas después de aplicar los criterios de elegibilidad por título y resumen.
Fueron excluidos 156 por ser duplicados, y 11 por no reportar estrategias de intervención para el problema de investigación abordado.
Finalmente, se evalúo el texto completo de 64 artículos que identificaron propuestas de intervenciones para abordar el fenómeno de la judicialización de la salud, como se muestra en la Figura.
Todos los estudios elegibles fueron en idioma español, inglés y portugués.
El abordaje de la judicialización en salud depende de la conceptualización del derecho a la salud y de las características del sistema de salud.
Todos los estudios abordaron la judicialización como una consecuencia de las relaciones y desempeño del sistema de salud y la ciudadanía.
La mayoría de procesos jurídicos generados fue para garantizar acceso a medicamentos 73,0%, realización de procedimientos curativos 22,0% y eventos de salud pública 5,0%.
Todos los litigios fueron por procedimientos o medicamentos.
En Colombia y Costa Rica, dichos medicamentos no estaban incluidos dentro del plan de beneficios.
En Brasil, a pesar de que estaban dentro del plan de beneficios, no se tenía abastecimiento de estos dentro de los municipios evaluados.
Los países con mayor número de publicaciones fueron Brasil n = 32; 50,0%, Colombia n = 21; 32,8%, Costa Rica n = 6; 9,3%, Chile n = 2; 3,1% y Argentina n = 3; 4,7%.
Construcción del Instrumento de Recolección
De la revisión de los artículos surgieron 91 estrategias propuestas, las cuales fueron evaluadas por el grupo de autores.
Se excluyeron 41 de ellas por: ser duplicadas; ser propuestas demasiado generales que impedían su implementación; no ser aplicables en el contexto actual; o presentar ambigüedad o incoherencia.
Finalmente se identificaron 50 propuestas de estrategias que fueron clasificadas de la siguiente manera: 9 18,0% medidas generales o sistémicas; 12 24,0% gobernanzas y liderazgos; 13 26,0% prestaciones de servicios de salud; cinco 10,0% recursos humanos en salud; siete 14,0% informaciones; y cuatro 8,0% financiaciones Tabla 3.
En el análisis factorial por componentes principales con 50 variables y 165 observaciones, los ítems se agruparon en seis factores que explicaban la varianza de los ítems en un 50,0%, acorde a la clasificación teórica propuesta.
Los dos primeros factores fueron los que presentaron la mayor varianza común 15,0% y explicaban el constructo; esto pudo deberse a que varias propuestas del factor 1 “medidas generales” tienen relación con el factor 2 “gobernanza y liderazgo”.
Los seis factores principales con sus respectivos ítems fueron: 13 ítems para el factor 1 “medidas generales” eigenvalue 12,81; 11 ítems para el factor 2 “gobernanza y liderazgo” eigenvalue 2,81; cuatro ítems para el factor 3 “recursos humanos en salud” eigenvalue 2,32; 11 ítems para el factor 4 “prestación de servicios de salud” eigenvalue 1,89; seis ítems para el factor 5 “información” eigenvalue 1,75 y tres para el factor 6 “financiamiento” eigenvalue 1.61, X = 2452,29 p < 0,001.
Priorización de Estrategias según Categorías
Los participantes priorizaron, en primer lugar, la categoría “medidas generales”, que implica el establecimiento de marcos normativos y técnico-científicos para la gestión del sistema y para la participación intersectorial.
En segundo lugar, priorizaron la categoría “gobernanza y liderazgo”, para la gestión de las instituciones de salud con énfasis en garantizar el derecho a la salud y la asignación de prioridades en salud.
Una tercera categoría priorizada al mismo nivel que la anterior fue la de “información”, en donde se resalta la importancia del uso de las evidencias científicas para los conjuntos de prestaciones.
Por último, quedaron las categorías “recursos humanos en salud” y “prestación de servicios de salud”, que resaltan procesos de la calidad de la atención Tabla 3.
Priorización de Estrategias según los Participantes
De las 10 estrategias priorizadas Tabla 4, las tres primeras fueron: 1 Crear espacios de discusión para la toma de decisiones en diferentes niveles de poder en el sistema de salud, 2 Informar debidamente sobre el derecho a la salud a los pacientes y familiares y 3 Generar evidencia científica orientada a la identificación de las necesidades de salud de las poblaciones.
Las siguientes dos estrategias priorizadas están correlacionadas entre sí y proponen la creación de comités técnico-científicos y la capacitación de los profesionales de la salud y jueces con el fin de apoyar las decisiones tomadas en los tribunales judiciales, basadas en evidencia científica, en el caso de existir un proceso de judicialización.
Seguidamente, los participantes priorizaron tres estrategias: la generación de una política pública de regulación de nuevas tecnologías; la actualización continua de los planes de beneficios del sistema de salud; y la actualización de los mecanismos de regulación explícitos de evaluación e inclusión de nuevas tecnologías en el plan de beneficios.
Por último, se priorizaron dos estrategias relacionadas con la optimización de la acción de los profesionales de la salud en la prestación de servicios: el desarrollo e implementación de guías de práctica clínica para estandarizar las intervenciones en salud; y la optimización de los tiempos de atención por parte de los profesionales de la salud en servicios que se requieran.
Análisis de las Estrategias Priorizadas según Tipo de Ocupación
Se identificaron las tendencias de respuesta de los diferentes individuos, según su ocupación, en las 10 estrategias priorizadas.
Se encontró una tendencia homogénea a priorizar más las preguntas de medidas generales por parte de todos los actores.
En la estrategia relacionada con la necesidad de generación de evidencia científica orientada a la identificación de las necesidades de las poblaciones como estrategia efectiva y eficiente para la regulación de los litigios en salud, los administradores en salud tuvieron una tasa de priorización significativamente mayor 18/31 = 58,1% que el resto de actores.
En la estrategia que abordó la optimización de los tiempos de espera para la prestación de los servicios de salud como estrategia para regular los litigios, los profesionales de salud en ejercicio 15/24 = 62,5% y los tomadores de decisión en el poder judicial 5/11 = 45,5% tuvieron mayores tasas de priorización.
Los tomadores de decisión de la rama ejecutiva y judicial priorizaron las estrategias de gobernanza, en las cuales se destacan las estrategias de inclusión de la sociedad civil en la toma de decisiones en salud, y la evaluación continua del paquete de servicios ofrecidos a los usuarios del sistema de salud.
Análisis de las Estrategias Priorizadas según País
En general, entre los países existió una tendencia a priorizar las estrategias contempladas en las categorías de análisis de medidas generales, gobernanza e información y evidencias.
Brasil 13/17 = 76,5% y Colombia 17/33 = 51,5% priorizaron las estrategias de generación de espacios de discusión para toma de decisión; Chile, Costa Rica, México y Perú priorizaron de manera homogénea: las estrategias que abordan la conformación de espacios de discusión de los actores del sistema de salud; el otorgamiento de información sobre el derecho a la salud y los deberes del Estado en relación a la garantía del derecho a la salud; la generación de evidencia científica para la toma de decisión acorde a las necesidades de las poblaciones; y la creación de comités asesores técnico científicos para los tribunales judiciales.
Los participantes de Argentina priorizaron los procesos de gobernanza, en términos de rendición de cuentas 11/21 = 52,4% y de creación de un proceso regulatorio y de evaluación de las intervenciones y servicios de salud que no sean incluidos en el plan básico de atención 11/21 = 52,4%.
Los de Uruguay, por su parte, priorizaron la estrategia que buscaba esclarecer de manera explícita qué intervenciones y servicios de salud son excluidos del plan básico y las razones por las cuales se ha realizado dicha exclusión 18/28 = 64,3%, seguido de la generación de evidencia científica orientada a identificar las necesidades de salud de las poblaciones 15/28 = 53,6% y de la creación de comités técnico científicos para asesoría para apoyar la toma de decisión jurídica basada en evidencia científica 15/28 = 53,6%.
Este estudio es una de las primeras aproximaciones sistemáticas en que se identifican y priorizan estrategias de intervención multidisciplinarias y en diferentes niveles de acción de los sistemas de salud para el abordaje de la judicialización en salud.
Las estrategias identificadas en la literatura científica publicada fueron priorizadas por un grupo heterogéneo proveniente de diversos países y contextos.
Las estrategias con mayores puntajes de priorización fueron aquellas que buscaron generar espacios de discusión entre los diferentes actores, que incluyeran a los pacientes, a los profesionales de la salud y a las poblaciones en situación de vulnerabilidad; también aquellas que garantizaran el empoderamiento de la sociedad en relación al derecho a la salud.
Un segundo grupo de estrategias altamente priorizadas se refiere al establecimiento de normas, estándares y procesos basados en datos científicos e.g., la actualización continua de conjunto de prestaciones explícitas, elaboración de guías y protocolos de práctica, evaluación de tecnología, entre otros.
Un tercer grupo de estrategias se enfocó en la necesidad de informar y capacitar a la sociedad, en general, y a los jueces, y profesionales de la salud, en particular.
Por último, se consideraron altamente relevantes estrategias que buscaron fortalecer los sistemas de salud para optimizar los tiempos de espera para la prestación de los servicios de salud, o para mejorar la atención primaria en salud, entre varios otros.
En algunos casos, los participantes priorizaron estrategias de intervención que ya algunos países de la región han incorporado como parte de los procesos de reforma que han llevado a cabo, como por ejemplo Colombia, con la regulación del mercado en salud, los costos de las prestaciones y la estandarización y actualización del plan de servicios de salud, que incluye intervenciones actualizadas de servicios ofertado en ese país.
También Argentina, Brasil y Costa Rica, con la creación de espacios de capacitación basados en evidencia científica para los jueces y tribunales del poder jurídico.
El ejercicio de judicialización – de la rendición de cuentas – ha evidenciado problemas en el sistema de salud, sea en la prestación de servicios de salud, financiamiento, o rectoría o disponibilidad de recursos humanos y estructurales del sistema.
Al mismo tiempo, ha evidenciado limitaciones en la capacidad del sector judicial para desempeñar adecuadamente este papel.
Un punto de análisis es reflexionar si en la región se han subutilizado las otras formas de rendición de cuentas, beneficiando la rendición judicial de cuentas.
En este estudio se identificaron más estrategias para las sub-funciones de 1 “gobernanza y liderazgo”, 2 “información” y 3 “prestación de servicios en salud”.
Probablemente la primera y tercera sub-funciones son las que más se han explorado en relación a las causas de los litigios en salud en los contextos donde se han estudiado.
Otros autores han afirmado que el financiamiento del sistema de salud es la piedra angular para una adecuada prestación de los servicios de salud; sin embargo, este tuvo pobre priorización por parte de los participantes del estudio.
La judicialización de la salud es una respuesta social a una necesidad no suplida por el sistema de salud.
Los litigios ocurren frecuentemente como consecuencia de la falta de cobertura en salud, de las limitaciones en el acceso o la inequidad en el acceso o utilización, y también del detrimento en la calidad de la atención.
En ese sentido, alcanzar la cobertura universal en salud fortalecería los procesos de prestación de servicios en salud, aumentaría no solo la cobertura poblacional sino el acceso y la calidad de dichos servicios por medio de una inversión financiera sostenible, reduciendo así la posibilidad de incurrir en gasto de bolsillo y, por consiguiente, en gasto catastrófico por salud.
Hubo diferencias estadísticamente significativas de algunas estrategias con respecto a la función de los respondientes; por ejemplo, los administradores podrían comprender mejor el rol de las evidencias en las decisiones y de allí su priorización.
También se encontraron diferencias en la estrategia “optimización de los tiempos de espera” por parte de los prestadores de salud y de justicia, una vez que la visión de estos últimos estaría relacionada con el contacto directo de los profesionales con los pacientes y con la recepción de las demandas judiciales por esta causa.
Garantizar la disponibilidad oportuna y apropiada de servicios, regular la introducción de nuevas tecnologías, y garantizar la equidad en el acceso, el financiamiento y el adecuado gasto en salud, son consideraciones también planteadas por otros autores.
La integralidad de las estrategias para cualquier acción en el sistema de salud es necesaria para garantizar su efectividad.
Por ejemplo, pensar en una intervención sobre la función de gobernanza y liderazgo tendrá repercusiones y ajustes en el resto de funciones, tanto de prestación de servicios, como de recursos humanos y de financiamiento.
En la región, un ejemplo de ello es la implementación de las Redes Integradas de Servicios de Salud RISS, propuesta generada para reducir la excesiva fragmentación de los servicios de salud, reduciendo así las dificultades en el acceso y la baja calidad en la prestación de servicios, aumentando la eficiencia del sistema.
Algunas estrategias identificadas en este estudio presentan evidencia científica relevante que podría soportar su implementación en los países de la región, teniendo en cuenta el contexto.
Limitaciones del Estudio
A pesar de que se intentó identificar participantes de diversas fuentes no se puede asegurar la representatividad de los hallazgos.
Es difícil establecer el número total de personas que tuvieron acceso a la encuesta en la plataforma; estimamos que alrededor del 35,0% de aquellos que tuvieron acceso a la encuesta la contestaron.
Por otra parte, la baja tasa de respuesta de los participantes de Brasil podría ser por una barrera de idioma debido a que el instrumento de recolección de información fue traducido del español al inglés, pero no al idioma portugués.
Así mismo, la representatividad entre los diferentes países fue diferencial, lo que pudiese generar un posible sesgo de selección; sin embargo, los países que tuvieron mas representantes fueron aquellos que en la revisión de la literatura presentan más procesos de litigios y evidencia científica con respecto a la judicialización en salud.
Aún habiendo efectuado una búsqueda sistemática de artículos que propusieran estrategias, es probable que diversas estrategias no hayan sido identificadas, y por lo mismo, evaluadas por los participantes.
La encuesta dispuso de un campo para que los participantes aportaran estrategias adicionales, pero este recurso fue poco usado por los mismos.
Es posible identificar estrategias prioritarias para garantizar efectivamente el derecho a la salud mediante el desempeño adecuado de los sistemas de salud.
Si bien la Tabla 4 relaciona las 10 estrategias priorizadas como más relevantes por parte de los encuestados aplicables de manera general, se debe procurar generar estrategias integrales contextualizadas según el tipo de modelo de sistema de cada país.
Las estrategias que se implementen para avanzar hacia la cobertura universal en salud pueden ser efectivas para la reducción de los litigios en salud en la región ya que las dimensiones de la cobertura universal abordan la prestación de servicios de salud y el financiamiento de dicha prestación.
Los nuevos tiempos de la globalizacion repercuten en nuestras vidas en los ámbitos póliticos, económicos, tecnológicos, culturales, educacionales y humano.
Somos la primera generación que la vivencia, a finales de los ochenta la palabra casi no se usaba y hoy está presente en todos los debates.
En Enfermería las consecuencias de la globalización han movilizado nuestros proyectos y así emerge de manera casual, marcada por nuevas incertidumbres en un mundo dinámico.
La universidad actual es más equitativa y crece en una sociedad determinada del conocimiento, mostrando innovaciones curriculares que permiten a los egresados desenvolverse en un mundo globalizado.
Muchos programas de Enfermería se están integrando a estas innovaciones, que están adoptando las universidades más avanzadas de Europa y Estados Unidos,en el marco de los acuerdos de Bologna.
Estos acuerdos propenden a establecer el área de educación superior europeo y enfatizar la necesidad de intensificar los esfuerzos a nivel institucional, nacional e internacional.
Actualmente se centran en establecer prioridades para los dos años próximos, a un sistema efectivo de asegurar la calidad, b el paso al uso efectivo de un sistema basado de dos ciclos y c mejorar el sistema de reconocimiento de grados y períodos de estudio.
En nuestra experiencia, la Universidad Andrés Bello se ha empeñado en contar con una infraestructura de excepción, con aulas, laboratorios, bibliotecas de categoría, además de ofrecer a los estudiantes un dominio del inglés y la movilidad de estudiantes y titulados, y un nuevo sistema de estudios articulando el pregrado con el postgrado.
De esta manera, en la mayoría de las carreras, el estudiante alcanza el grado de licenciado en el octavo semestre, en el noveno y décimo, su título e inicio del Magister finalizando este programa en el duodécimo semestre, optando según intereses a los programas de Doctorado.
En nuestra visión, las alianzas estratégicas con Universidades nacionales y extranjeras favorecen una fuerte interrelación que promueve el aprendizaje, el intercambio estudiantil y docente, la doble titulación, el desarrollo de proyectos, programas, redes conjuntas para el desarrollo de metodologías educativas comparables, la transferencia de créditos, y la adherencia a los procesos de acreditación que contribuyen al aseguramiento de la calidad de la educación.
Nuestra preocupación debe ser educar al más alto nivel, agregando excelencia académica a los procesos educativos de la formación de la enfermera/o.
Esta excelencia se mide por los equilibrios que permitan la flexibilidad curricular, y a los estudiantes contar con los tiempos para estudiar.
Asimismo, garantizar competencias y valores necesarios para desarrollarse personal y profesionalmente en cualquier lugar del mundo, e integrarse socialmente .
Sin duda, las enfermeras/os y en especial los docentes e investigadores, sabemos que nuestros planes deben seguir adaptándose a los cambios, lo que implica innovar en aspectos académicos y en la visión integral al servicio que se brinda a los estudiantes.
Comprendiendo que la educacion superior impone una atención más humana, afectuosa y respetuosa para ellos.
Nuestro mayor reto es cautelar la calidad académica, promoviendo en la Enfermería caminos comunes que permitan contar con un sistema de titulaciones comprensible y comparable que promueva oportunidades del mercado laboral.
En virtud de lo anterior, es imperativo que la formación de enfermeras y enfermeros garantice la calidad y excelencia de la educación para la práctica en un mundo sin fronteras que repercuta en la calidad de atención a la población.
La exposición a pacientes reales es esencial y necesaria para desarrollar competencias clínicas, pero para alcanzar un desempeño de alta calidad y seguridad pueden existir riesgos inherentes al proceso mismo de entrenamiento y a las curvas de aprendizaje y destreza.
Estos riesgos pueden ser minimizados con la utilización de modelos simulados que dupliquen el escenario real y sus condiciones.
De esta forma, la simulación crea un ambiente seguro en el cual investigadores y practicantes pueden probar y mejorar sus habilidades personales y de equipo.
Por otra parte, su uso en investigación presenta grandes beneficios.
Permite explorar y describir las actitudes de diferentes profesionales o personal de salud en entrenamiento y evaluar diversas tecnologías o dispositivos en varios escenarios y situaciones, todo esto, sin riesgos para pacientes reales y con menores implicaciones éticas.
El entrenamiento basado en simulación puede potencialmente mejorar la seguridad del paciente por una amplia variedad de mecanismos que incluyen: 1 entrenamiento de rutina en escenarios de emergencias, 2 entrenamiento en equipo, 3 establecimiento de un contexto de discusión del error sin recriminación, 4 evaluación de seguridad y factibilidad de nuevos procedimientos, 5 evaluación de habilidades, 6 evaluación del uso de nuevos dispositivos, 7 investigación del desempeño humano y 8 adquisición de habilidades fuera del contexto clínico.
La literatura reporta el efecto positivo que tiene la simulación en los conocimientos del participante, confianza durante los procedimientos, desempeño en el trabajo en equipo y mejora de los procesos en el ambiente de simulación ambiente simulado o T1.
Sin embargo, en la actualidad aún existen escasos datos que soporten que las intervenciones basadas en simulación tengan un resultado en desenlaces de seguridad para el paciente individualoanivelpoblacional escenario real del paciente o T2, población o T3.
McGaghie et al. presentan una clasificación de los desenlaces a estudiar en cada escenario descritotabla 1.
En los últimos años, un incremento importante de evidencias soporta que las enseñnanzas basadas en simulación realmente mejoran los conocimientos del personal entrenado y la adquisición y retención de sus habilidades.
A pesar de esto, aún existen limitados estudios que hayan evaluado la transición del proceso desde T1 hasta T2.
Crabtree et al. estudiaron la correlación entre un escenario simulado de intubación mediante fibrobroncoscopia T1 y las habilidades clínicas en el escenario real T2.
A pesar de que no encontró ninguna correlación, su grupo concluye que el desenlace utilizado para la comparación tiempo hasta la intubación no fue lo suficientemente sensible para detectar un mejor desempe ño durante el procedimiento.
En consonancia, los desenlaces en los cuales puede influir un escenario de simulación en un profesional en entrenamiento pueden ser muy diversos, difíciles de evaluar y cuantificar y exceden los que los investigadores usualmente estudian como desenlaces.
Se podrían resumir como «actitudes y habilidades» de tipo técnico y no técnico, las cuales exigen métodos complejos y validados de medición y cuantificación, aún no ampliamente disponibles.
Por ejemplo, algunos autores consideran que las actitudes y el profesionalismo deben ser desenlaces considerados en los escenarios T1.
Su abordaje únicamente como «transferencia» de ciertas habilidades medidas por ejemplo, como el tiempo hasta la intubación puede ser de cierta forma reduccionista.
En el pasado numero de la Revista Colombiana de Anestesiología, Uribe et al., presentaron un estudio en el cual demuestran la eficacia para asegurar la vía aérea intubación traqueal mediante el uso del dispositivo tubo laringofarígeo supraglofico SALT, por sus siglas en inglés.
Noventa participantes completamente legos, resultaron ser altamente competentes durante su primer intento de intubación 90%.
Además de sus interesantes hallazgos y de la demostración de factibilidad, este estudio, realizado en un ambiente simulado, proporcionó a sus participantes una gran cantidad de habilidades, diferentes a las que sus investigadores estudiaron como desenlaces, y clasificadas como destrezas de escenario T1.
En su mayoría estudiantes, se enfrentaron a un contexto de intubación y aprendieron desde la posición en que deben ubicarse y el respeto que produce tal escenario durante su intento de asegurar la vía aérea, hasta el desempeñno de un experto durante la fase de instrucción.
Sin duda alguna, esta experiencia que se recreó en un ambiente de investigación fue más que únicamente eso para sus participantes, y esas entre muchas otras, son ventajas de la simulación.
La simulación ha sido ampliamente utilizada en los procesos de entrenamiento en vía aérea y a pesar de la heterogeneidad de las poblaciones, los escenarios y las intervenciones en estudio, en general la evidencia soporta el uso de esta herramienta para la mayoría de desenlaces estudiados.
Las bondades del aprendizaje de habilidades en manejo de la vía aérea basada en simulación exceden ampliamente sus limitaciones.
En una reciente revisión sistemática, Kennedy et al. documentan que la simulación es superior a escenarios no simulados de enseñanza, como videos, conferencias o estudio personal y muestran el efecto importante de su uso en los conocimientos y habilidades relacionados al manejo de la vía aérea.
Sin embargo, no reportan un efecto en las conductas posteriores y en los desenlaces para el paciente aunque los datos persisten siendo escasos para estos desenlaces.
Algunos autores defienden la hipótesis de que los efectos en desenlaces del paciente considerados de escenario del paciente o T2 se podrán apreciar en este contexto cuando exista un cambio estructural en los currículos educativos más que en procedimientos individuales.
Recientes investigaciones publicadas en la Revista Colombiana de Anestesiología demuestran el auge que los procesos de investigación tienen en el marco de los escenarios de simulación en vía aérea y en otros contextos de enseñanza aprendizaje.
Sin duda, se constituyen en antecedentes nacionales y en una amplia área de futura exploración.
Para mayor información y detalles al respecto de las ventajas y desventajas de la simulación, Gómez publicó en la Revista Colombiana de Anestesiología una extensa revisión acerca del entrenamiento basado en esta técnica y sus implicaciones en la enseñanza y el aprendizaje. Sus efectos en la seguridad del paciente pueden ser ampliados y profundizados en la reciente revisión de Naik y Brien.
Tras los años de publicación ininterrumpida de una revista académica subyacen las historias, las promesas, los sueños, el compromiso con el saber, el trabajo arduo no siempre evidente y, en especial, el anhelo por tender un puente de comunicación entre la investigación y la sociedad.
Este anhelo anima el comienzo de un proyecto de revista.
Un comienzo que puede ir acompañado de incertidumbre.
Pero nada supera la pasión y el magnetismo que están presentes cuando se inicia un proyecto editorial de este tipo y se sostiene a lo largo de la enorme prueba del tiempo.
¿Es posible comunicar ese magnetismo?
Y si fuese así ¿cómo se insinúa en unas notas para una biografía futura de Innovación Educativa, con especial referencia al trabajo de tantas personas que han colaborado en ella?
El valor de una publicación periódica no sólo se mide por el número de años que acumula ni por los índices en los que está inscrita, sino por su impacto social, su contribución al conocimiento, su trascendencia para configurar un mundo mejor y, sobre todo, su diálogo con los tiempos.
Es muy probable que en el futuro alguien pueda escribir una biografía completa de Innovación Educativa, que hoy alcanza los quince años y setenta números.
Por ello, en estas páginas esbozaré únicamente algunas notas, eso sí, teñidas con una búsqueda de sentido y un tránsito por la memoria.
Desde la memoria detenida en la tinta, el tiempo en silencio, los ecos rítmicos del diálogo entre la letra y el lector, entre escuchar y ver la historia que guardan las tipografías, los papeles, la tinta y los diseños, se puede mirar de manera crítica lo que nos guía: el contenido.
Entender el lugar de una publicación académica y sus contenidos es una manera de valorar su significado en las sociedades actuales y el modo en que se genera y se gestiona el conocimiento.
Si algo podemos observar en la biografía de una publicación periódica es su correspondencia con los tiempos.
Con sus índices, temáticas, colaboradores y editores las revistas reflejan un ritmo que fluye en ciclos de apertura y cierre; sus páginas se vuelven una forma de istor, porque son testigos de cambios sociales, de lo que acontece, de la dinámica educativa y de los giros económicos.
En estos ciclos y en la manera de retratarlos se configura la complejidad que define el carácter de cada revista.
Al mirar ese ritmo de ciclos en perspectiva encontramos una presencia en las letras que se agolpan en cada página.
El ciclo se abre y se cierra por una constante que, sin más, define los años de vida de una revista: la pasión con la que se habitan las ideas, las letras, el conocimiento que se genera y el cuidado de cada detalle del proceso editorial.
Si en una revista, o mejor dicho, si en los equipos que la dirigen y la hacen se pierde esa pasión, entonces, lo que se ha conquistado con la palabra empieza a ser pasado, un trámite, una rutina.
Habitar las páginas de cada número es vivir sus ideas y provocar un diálogo con los tiempos.
Dialogar con diversos interlocutores ha sido un propósito que hemos mostrado ininterrumpidamente en las páginas de Innovación Educativa.
Habitar la tinta, el papel y las ideas se vuelve una vocación que trasciende los títulos académicos.
Esa vocación -la del editor- se muestra en cada número como posibilidad, siempre posibilidad.
¿De qué?
De ser un puente de ida y vuelta entre el lector y el escritor, entre el investigador y la sociedad, entre el mundo como está y como soñamos que sea.
Habitar las palabras y hacer de ello una vocación son dos grandes tareas del trabajo editorial, trémulas al inicio del proceso, enérgicas al concluir cada número.
Por unos instantes, confieso que al mirar la revista publicada se abre la posibilidad de que contenga todo lo que se prefiguró, de que todo esté en su lugar y de que sea el ideal.
Pero sin aviso, como un relámpago, el número prefigurado no es tal, se advierte un espléndido error o las ideas no resuenan en el papel como en la mente y el corazón.
Es inevitable mirar con escrutinio y sospecha el número fuera de prensa, pues sin duda falta algo, aunque todo parezca estar.
Así, el número siguiente se vuelve a prefigurar como el ideal, como el más importante; se abre una vez más la posibilidad de que lo impreso corresponda con el ideal.
La sensación de algo que aún no llega acompaña esa posibilidad, anima el hambre por la búsqueda... algo se escapa en cada número editado, o quizá la ilusión es capturar lo inasible.
Si algo se celebra para Innovación Educativa al llegar a su década y media es que sigue siendo búsqueda, posibilidad y libertad.
Esta última tiene que conquistarse todos los días, en cada página, en cada número, en cada artículo, en cada tema, año con año.
Esa libertad es búsqueda en medio de la asfixia burocrática y la estrechez de visión.
Mas la libertad es exigente y sencilla a la vez, y, además, debe merecerse.
Algo que Innovación Educativa ha logrado en estos quince años es merecer su libertad, ser posibilidad y tener como impulso la búsqueda continua que hoy nos configura.
Un diálogo con los tiempos impregna las tres épocas de la revista, desde 2001 hasta la fecha. Innovación Educativa es hija de nuestro siglo y sus tres épocas las han construido grupos de personas comprometidas, aquellas en la lista del equipo editorial que muchos no leen.
Haré un recorrido general por los nombres, que son la sustancia y el color de las páginas.
La revista Innovación Educativa inició en 2001 como una publicación bimestral de nueve secciones, coeditada por la Secretaría Académica y la Coordinación General de Comunicación Social y Divulgación del Instituto Politécnico Nacional IPN.
Por ello, su primer enfoque fue comunicar noticias, extractos de documentos institucionales o federales de política educativa, artículos ya publicados, textos sobre el modelo educativo del ipn, reseñas y ensayos escritos por los docentes del mismo instituto.
La enorme labor inicial la llevó a cabo su primera editora, María Luisa Erreguerena Albaitero.
Ella obtuvo el primer registro de la Secretaría de Gobernación, y como editora responsable armonizó la legalidad con el diseño y un contenido brillante.
Ese primer proyecto creció sobre una base de calidad editorial.
El trabajo de María Luisa floreció y hoy es un árbol joven que se ramifica.
Sin ese esfuerzo de origen, sin su empeño, este día no estaríamos hablando de los quince años de la revista.
Tiempo después, en 2004, Innovación Educativa se expandió y creció: la segunda época dio inicio incorporando elementos estructurales, como un Comité Editorial de once académicos y más imágenes.
La figura del director de la revista se volvió gradualmente honoraria, como lo es aún, en gran parte debido a las enormes tareas y compromisos que tiene un secretario académico del ipn.
Pero hubo brillantes y lucidas excepciones.
En 2006, la edición quedó enteramente a cargo de la Secretaría Académica del instituto y se incorporó una estructura relevante que constituye una de las bases del crecimiento de las revistas académicas: el Comité de Arbitraje, separado del Comité Editorial, y los primeros registros en Latindex y Clase.
Finalmente, en 2008, Innovación Educativa pasó a ser trimestral.
Una gran labor impregnó sus páginas durante esta segunda época; en sus directorios se encuentran los nombres de quienes realizaron cada número y mantuvieron con su trabajo el compromiso editorial, entre ellos, Alicia Lepre Larrosa, Xóchitl de Luna Bonilla, Julieta Arredondo, Juan Carlos Sepúlveda y un Comité Editorial diversificado que también creció.
En estos quince años edificamos, con todos los colaboradores de Innovación Educativa, un mecanismo que conecta realidades, áreas de conocimiento, construcciones lingüísticas y maneras de vincular la investigación con el ámbito académico.
Ahora, después de este largo periodo podemos decir que seguimos edificando.
La tercera época se ha nutrido de una ambrosía: la renovación.
Renovar no significa meramente presentar una novedad, exige reconocer lo que ya existe, la riqueza que se erige con el trabajo cotidiano y el compromiso de todos los que nos antecedieron.
Así, en 2012, Innovación Educativa comenzó su tercera época con el verbo renovar.
Los comités editorial y de arbitraje se reconstituyeron para ampliar los horizontes a tres continentes, por lo que algunos de sus nuevos integrantes provienen de Alemania, Francia, India, Kenia, Reino Unido y Singapur.
El enfoque en el mecanismo de arbitraje de los artículos por pares y a ciegas representó un gran esfuerzo que hoy podemos sostener gracias a la dedicación y al profesionalismo de cada miembro de estos comités.
Esta clase de evaluación es una tarea prioritaria que ha permitido sostener la objetividad en la producción y la gestión del conocimiento científico, aun en medio de los embates diarios y de las presiones individuales.
Han sido demandantes las tareas de esta tercera época, pero ahora gozamos de los frutos: Innovación Educativa es una revista internacional, posicionada en diversos índices -el del Conacyt, México y SciELO Citation Index son los más recientes- y bases de datos nacionales y extranjeros, como SciELO y Web of Science de Thomson Reuters.
La renovación también recorrió la estructura temática de la revista.
Ahora son cuatro las secciones que integran este proyecto editorial, en contraste con las nueve que tuvo en su inicio: Aleph, Innovus, A dos tintas y Exlibris.
La sección Innovus, por ejemplo, es un espacio que trasciende las limitaciones monotemáticas.
En el término innovus encontramos una manera de invitar a ver dos veces el mismo objeto, a percibir de otra manera lo que ha estado presente pero debe ser escuchado con otro lenguaje, palpado con otro tacto, captado con otra mirada y mediante algo común a todos los sentidos: el asombro.
La capacidad de asombrarse es lo que alimenta la innovación, y el indecible prurito por innovar es lo que nos exige que nos renovemos.
Estas secciones temáticas son una ruta de temas por investigar, una secuencia que da la pauta para reconstruir un argumento y restructurar las posibles aproximaciones a las problemáticas educativas actuales.
Si esa ruta se mira en perspectiva, un biografo apreciará que en su tabla de contenidos Innovación Educativa ha ofrecido pistas, propuestas, soluciones, reflexiones sobre problemas y aciertos que hoy nos ocupan en el ámbito de la educación.
La tercera época tuvo un sello de escritura, claridad y argumentación en la Editorial de Daffny Rosado, quien tenía claras la necesidad y la pertinencia de las revistas académicas en la vida de las instituciones de educación superior.
Xóchitl de Luna siguió aportando con su entusiasmo y análisis durante el primer año de esta época. Luego, el equipo editorial se renovó con Raquel Ruiz Avalos, quien nutrió sueños y nuevos proyectos.
El profesionalismo de Pedro Molinero es visible en la pulcritud de los detalles de la formación de cada revista. También se refleja en su apertura para escuchar cada observación, cada sugerencia que le envío y en su indecible habilidad para traducir los conceptos en imágenes.
La construcción conjunta de la revista implica también el trabajo de corrección de estilo de Kena Bastien, cuyos cuidado y formidable visión para corregir son talentos imprescindibles, como lo son también las traducciones de Sanam Eshghi-Esfahani, entre otros traductores.
Asimismo, son imprescindibles los proveedores, los bibliotecarios que la reciben y ofrecen, los lectores -docentes, investigadores, profesionales de la educación, estudiantes de posgrado y público en general- y todos los jóvenes que siguen la revista, así como los diversos productos asociados que llevan el sello de esta Coordinación Editorial del IPN.
También con gran compromiso, un joven ejemplar de nuestro instituto ofrece su servicio social con entusiasmo: Antonio de Jesús Cruz, quien ahora forma parte de la historia de la revista.
Agradezco a todos los colaboradores que han ofrecido su tiempo al crecimiento de Innovación Educativa.
Al inicio de este 2016, me detengo en cuatro nombres que ahora integran el Directorio: Miguel Ángel Álvarez Gómez, Secretario Académico del IPN; Beatriz Arroyo Sánchez, Ricardo Quintero Reyes y Juan Jesús Sánchez.
La naturaleza de Beatriz Arroyo Sánchez -cuyo trabajo puntual y ejemplar sostiene la organización administrativa- le permite trascender los retos cotidianos; su compromiso excepcional anima al equipo, no sólo de la revista, sino de la Coordinación Editorial y sus diversos productos.
Juan Jesús Sánchez se integró recientemente y aprende con mucha disposición del equipo editorial.
Ricardo Quintero Reyes ha reconstruido las relaciones de distribución de la revista; con acertada inteligencia y sincero compromiso entabla el diálogo con otras instituciones y encuentra soluciones de distribución y divulgación acordes con los tiempos.
Los tres jóvenes son un gran ejemplo de virtud en el diálogo, la apertura y el intercambio continuo entre nuestra institución y el mundo; una institución que diariamente renovamos y que nos cobija como un árbol generoso, lleno de vida, que se ramifica de manera natural sin que nada lo detenga.
El número 58 fue el primero de la tercera época.
¿Qué significó?
El mensaje de la renovación no sólo fue un cambio de formato y de diseño, sino que implicó una serie de proyectos de acción resultantes de un extenso análisis de las publicaciones del IPN cuyo propósito era específico: comunicar cómo las publicaciones académicas de este tipo son más que simples impresos, porque construyen una estructura dinámica de vinculación, internacionalización y experiencias.
Hay una riqueza, no siempre evidente, que resulta de la edición de estas revistas.
Esa riqueza latente es una especie de plusvalía que transformamos en diez nuevos proyectos a los que dimos vida en esta Coordinación Editorial.
Los enlisto enseguida. El Premio de Ensayo Innovación Educativa, dirigido a jóvenes; el taller Escribir para publicar, dirigido a tesistas del IPN; la colección de libros Paideia Siglo xxi, que concluirá dignamente su ciclo en este 2016; la serie de coediciones y traducciones acordadas con organismos nacionales e internacionales, cuyas temáticas han sido poco atendidas en el ámbito de las ingenierías, pero que son necesarias en el mundo actual.
A lo anterior se aúnan el Programa de fomento a la escritura de artículo científico, que ha asesorado a docentes para que publiquen; y el Censo de publicaciones periódicas del IPN 2013-2015, con el que se brinda asesoría a diversas publicaciones periódicas del IPN, de modo que establezcan una ruta que les permita crecer.
El proyecto de marketing digital para difundir a diversos lectores los contenidos publicados ha sido prioritario, pues incorpora el conjunto de herramientas de software libre y redes sociales para facilitar y favorecer la comunicación académica.
Los seminarios temáticos y el coloquio anual son dos proyectos para fomentar la discusión de ideas y la divulgación que nos permite vincularnos con otras instituciones y países donde se distribuye la revista.
La organización del coloquio anual ha implicado una apertura a la crítica y el encuentro con diversos académicos de otras latitudes y culturas.
Otro proyecto sistemático, pero necesario, ha sido el de la divulgación de los productos publicados mediante presentaciones, coloquios, mesas redondas, seminarios, entre otros.
Cierra la lista de proyectos el que hemos llamado "Más que tinta y papel", un esfuerzo digital para brindar el acceso abierto a todo lo que publicamos: enlaza artículos, números completos de la revista, capítulos, libros, traducciones con videos, entrevistas, descargas de materiales, libros electrónicos y un boletín informativo temático que busca ser una herramienta pedagógica que condensa, en una página, materiales académicos con diversos lenguajes y para públicos heterogéneos.
El fundamento de estos diez proyectos, que hoy crecen y se diversifican, ha sido fortalecer un eje: la revista Innovación Educativa.
Los menciono, porque es muy común -aún en nuestro tiempo- encontrar opiniones que consideran el trabajo editorial de las revistas académicas indizadas y arbitradas como una mera labor de corrección ortográfica.
La estrecha visión de esas opiniones debe cambiar en México.
El país tiene una enorme tarea con las revistas de investigación indizadas y arbitradas; es necesario darles su lugar y generar una cultura de gestión educativa que las fomente.
Esta es una labor que no es sólo significativa para el trabajo académico, pues también contribuye a la equidad social en el momento en que ese conocimiento -resultado de la investigación financiada con fondos públicos- se ofrece a la población.
Esto genera una diferencia económica en los países.
Me encamino hacia el cierre de estas notas.
Las experiencias que pueden renovar un proyecto de revista y su mensaje nos llevan a reflexionar sobre nosotros mismos en dos ejes: nuestra pertinencia como proyecto académico y la manera de renovarnos.
La reflexión misma significa un ejercicio de renovación que, como tal, nos exige un autoexamen.
En la renovación está implícita la autorreflexión, y esta no sólo se aplica a los quince años de Innovación Educativa, sino a las ocho décadas del IPN, porque no hay crecimiento si no reconocemos la riqueza que tenemos.
Renovar es tomar conciencia de aquello que ha quedado atrás, pero permanece, se entrelaza con el presente y nos arroja a la conciencia del tiempo y de lo que hemos perdido.
La renovación de una revista, de una institución, de una persona, de nosotros mismos también exige la habilidad para escuchar el transcurso del tiempo sin caer en el vértigo de sus tres formas, pasado, presente y futuro.
Renovarse es un acto de valentía, porque mediante la valentía podemos recuperar el sentido original de algo, aun cuando signifique sufrimiento, nostalgia y el esfuerzo de reconocer lo que obstaculiza nuestro crecimiento.
Estas son enseñanzas invaluables del trabajo editorial, que deriva de una sed inagotable, una búsqueda de plenitud, de la página completa, una intuición cercana a la libertad y un continuo regreso al inicio.
Renovarse es cambiar sin dejar de ser, sin perder la identidad.
Es por ello que la idea de renovación y el ímpetu definen estos quince años de Innovación Educativa.
Renovamos un proyecto editorial sin dejar de buscar, conjuntamente, todo aquello que pueda mejorar la educación.
He aquí el espíritu y la vocación original de la revista que el lector ha tenido y tiene en sus manos.
En esta suma de experiencias es donde no sólo florecen discrepancias, sino virtudes; ambas permiten que brille lo mejor que tenemos.
Innovación Educativa es sobre todo una revista del IPN y también el resultado colectivo de una labor que se renueva en cada número, que brota desde la inagotable fuente de transformación y conocimiento que es el Instituto Politécnico Nacional.
1 Jefe Sección de Gastroenterología y Endoscopia Digestiva Hospital Pablo Tobón Uribe.
Profesor Universidad de Antioquia y Universidad Pontificia Bolivariana, Medellín, Colombia.
3 Epidemiólogo Clínico.
Informática y Salud Hospital Pablo Tobón Uribe.
Departamento Educación Médica Universidad de Antioquia.
6 Médica Internista Clínica Bolivariana y Profesora Medicina Interna Universidad Pontifícia Bolivariana.
La frecuencia de enfermedad inflamatoria intestinal, tanto de colitis ulcerativa como enfermedad de Crohn se ha incrementado a nivel mundial y es necesario establecer la epidemiología y determinar el comportamiento clínico y endoscópico de estas entidades en nuestro medio.
Metodología: Este es un estudio observacional descriptivo, en el que se evaluaron sistemáticamente pacientes con diagnóstico de enfermedad inflamatoria intestinal que consultaron al Hospital Pablo Tobón Uribe, entre agosto de 2001 y julio de 2009.
Resultados: Un total de 202 pacientes presentaba diagnóstico de enfermedad inflamatoria intestinal, con una relación de colitis ulcerativa 80,7% y enfermedad de Crohn 15,8% de 4.9:1, con una distribución similar por géneros.
En cuanto a las manifestaciones clínicas, la colitis ulcerativa presenta más diarrea y sangrado, pero menos dolor abdominal y pérdida de peso, comparados con sujetos con enfermedad de Crohn; esta diferencia fue significativa p < 0,001.
El porcentaje de nuestros pacientes con manifestaciones extraintestinales 27,7% fue similar al de otras poblaciones, con predominio del compromiso articular.
Se encontró asociación significativa entre tabaquismo y enfermedad de Crohn.
La distribución de la extensión de colitis ulcerativa en nuestros pacientes es 19,5% proctitis, 45% colitis izquierda y 35,5% colitis extensa.
En enfermedad de Crohn, la localización más frecuente fue ileocolónica 50%, íleon terminal 18,8%, colónica 28,1% y solo 3,1% tenía compromiso del tracto digestivo superior.
En cuanto a severidad, 17,2% de individuos con colitis ulcerativa son asintomáticos S0 al ingreso al estudio, 27,8% presentan actividad leve S1, 32,0% moderada S2 y 23,1% severa S4.
En enfermedad de Crohn, 34,4% de los pacientes presentan comportamiento inflamatorio, 31,3% estenótico, 21,9% perianal, 6,3% penetrante, y 6,3% tienen comportamiento estenótico y perianal.
La terapia biológica se utilizó solo en 7,4% de pacientes con colitis ulcerativa, y en 46,9% de pacientes con enfermedad de Crohn.
La tasa de colectomía en colitis ulcerativa encontrada fue de 6,0%, y se relacionó significativamente con severidad S3 y extensión colitis extensa.
La tasa de resecciones quirúrgicas en enfermedad de Crohn fue de 50%, y la presencia de comportamiento inflamatorio fue protector de cirugía.
La tasa de mortalidad de nuestros pacientes durante el seguimiento fue de 2,4% en colitis ulcerativa y 3,0% en enfermedad de Crohn.
Conclusión: A pesar de encontrar un predominio de colitis ulcerativa, hay una tendencia a mayor detección de enfermedad de Crohn, similar a lo reportado en otros centros.
En nuestro medio, la colitis ulcerativa tiene un comportamiento relativamente benigno con bajas tasa de cirugía y mortalidad.
Nuestros pacientes con enfermedad de Crohn consultan con un comportamiento más severo, con altas tasas de hospitalización, cirugía y uso de terapia biológica, asociado probablemente a que asisten tardíamente a nuestro centro luego del diagnóstico inicial.
La colitis ulcerativa y la enfermedad de Crohn son patologías inflamatorias crónicas del tracto gastrointestinal, poco comunes, que afectan primordialmente el colon e intestino delgado, y cuya etiología es multifactorial.
Su curso clínico se caracteriza por presentar múltiples recaídas, y durante los últimos años se ha detectado un aumento en la frecuencia de aparición a nivel mundial.
Realizar estudios epidemiológicos en pacientes con colitis ulcerativa y enfermedad de Crohn no es fácil, debido a que los síntomas son insidiosos al inicio.
El diagnóstico preciso de estas entidades muchas veces no es viable, y otras causas deben ser descartadas.
Adicionalmente, muchos de estos pacientes son manejados erróneamente o diagnosticados tardíamente, ante la baja sospecha clínica que se tiene de esta entidad, por lo poco común en nuestro medio.
Históricamente, los estudios con mayor incidencia y prevalencia para colitis ulcerativa y enfermedad de Crohn provienen de los países escandinavos, Reino Unido y Norte América, sin embargo, la ocurrencia de la enfermedad inflamatoria intestinal es un proceso dinámico y estos viejos dogmas podrían estar cambiando 1-5.
Existen muy pocas publicaciones en Latinoamérica y en Colombia, que describan la epidemiología de individuos con enfermedad inflamatoria intestinal.
En Colombia, se publicó un estudio en 1991, con 108 casos de enfermedad inflamatoria intestinal, 98 con colitis ulcerativa y 10 con enfermedad de Crohn, diagnosticados entre 1968 y 1990 en dos centros en Bogotá, y se encontró predominio del sexo femenino en colitis ulcerativa 55,1% y del sexo masculino 60% en enfermedad de Crohn 20.
En 1999 se publicó un estudio documentando la incidencia en la comunidad de Colón en Panamá la cual fue de 1,2 por 100.000 habitantes/año, donde curiosamente no se detectaron casos de enfermedad de Crohn, y en la comunidad de Partido General de Pueyrredón en Argentina, la cual fue de 2,2 por 100.000 habitantes, con solo un caso de enfermedad de Crohn, durante un seguimiento de 7 años 1987-1993; estas tasas de incidencia son mucho más bajas que las reportadas en población hispana en Estados Unidos, lo que supone que factores ambientales pueden estar implicados en la aparición de esta entidad 17.
Un estudio chileno más reciente, comparó las características clínicas de pacientes con enfermedad inflamatoria intestinal de dos centros, y encontró un predominio de colitis ulcerativa 76% sobre enfermedad de Crohn 24% en proporción 3,2:1, en 238 pacientes 18.
Con este estudio pretendemos describir el fenotipo de la enfermedad inflamatoria intestinal en nuestro centro, su comportamiento clínico, sus características endoscópicas y nuestra experiencia en el manejo de esta entidad.
El Hospital Pablo Tobón Uribe se encuentra en la ciudad de Medellín, es un hospital de alta complejidad, cubre un gran porcentaje de la población de la ciudad y es centro de referencia de patologías de difícil manejo como la enfermedad inflamatoria intestinal.
Desde el año 2001, creamos la consulta de enfermedad inflamatoria intestinal debido a un interés especial en esta patología y con el objetivo de atender solo pacientes con colitis ulcerativa y enfermedad de Crohn en ese espacio, y lo convertirnos en centro de referencia en la ciudad para el manejo de estas entidades.
2. Apariencia macroscópica en endoscopia o en cirugía de lesiones segmentarias, discontinuas o en parches, con o sin compromiso rectal, tipo ulceraciones aftosas, fisuras o lesiones penetrantes o estenosantes.
Adicionalmente, estamos utilizando marcadores serológicos como pANCAs y ASCAs.
La localización y el comportamiento de la enfermedad de Crohn se determinan según la clasificación de Montreal tabla 1.
Los criterios diagnósticos definitivos de colitis ulcerativa se basan en la presencia de tres de los siguientes cuatro criterios 12, después de exclusión de patología infecciosa, isquémica y neoplásica.
Los criterios fueron:
3. Hallazgos histológicos compatibles con enfermedad inflamatoria intestinal dado por inflamación aguda o crónica, con criptitis y distorsión de criptas, asociado a infiltrado linfoplasmocitario, sin granulomas.
4. No sospecha de enfermedad de Crohn por estudios radiológicos de intestino delgado, ileocolonoscopia o biopsias.
La severidad y la extensión de la colitis ulcerativa, se determinaron por la primera colonoscopia al diagnóstico, y se definió según la clasificación de Montreal tablas 2 y 3.
Los pacientes que, a pesar de hallazgos clínicos, radiológicos, endoscópicos, histológicos y serológicos, no cumplan los criterios establecidos previamente para colitis ulcerativa y enfermedad de Crohn, se denominaron sujetos con enfermedad inflamatoria intestinal no clasificable, según el consenso de Montreal y publicaciones recientes 6, 19.
Se definió como recaída a un incremento en los síntomas relacionados a su enfermedad inflamatoria intestinal, que requirieron consulta médica y que condujo a un aumento en la dosis del tratamiento médico que venía recibiendo el paciente, o a la introducción de una nueva medicación, o cirugía 11.
Se denominó fumador activo al individuo que fuma al menos 1 cigarrillo al día al momento del diagnóstico y que continúa fumando durante el seguimiento, y ex tabaquismo a aquellos pacientes que habían dejado de fumar antes del diagnóstico de enfermedad inflamatoria intestinal.
En cuanto a los antecedentes familiares, solo se tuvieron en cuenta familiares de primero y segundo grado de consanguinidad.
Se consideraron manifestaciones extraintestinales, la presencia de: artropatía periférica, eritema nodoso, pioderma gangrenoso, úlceras orales, epiescleritis, uveítis anterior, sacroilitis, espondilitis anquilosante, colangitis esclerosante primaria y complicaciones trombóticas asociadas.
Se documentó la realización de apendicectomía antes del diagnóstico de enfermedad inflamatoria intestinal y durante el seguimiento.
Los patrones de actividad de Crohn y colitis ulcerativa se definieron según parámetros preestablecidos 8, 12 de la siguiente forma:
Se incluyeron todos los pacientes con enfermedad inflamatoria intestinal que asistieron por urgencias, hospitalizados o por la consulta externa de enfermedad inflamatoria intestinal del Hospital Pablo Tobón Uribe desde agosto de 2001 hasta julio del 2009.
Se revisaron los diagnósticos de colitis ulcerativa y enfermedad de Crohn en las historias clínicas, y se obtuvieron datos de todos los pacientes que tuvieran dichos diagnósticos revisando las mismas, y por entrevistas personales o telefónicas directas a los pacientes.
El diagnóstico final lo determinó un gastroenterólogo clínico con experiencia en el diagnóstico y manejo de EII, basado en los criterios diagnósticos aceptados internacionalmente y señalados anteriormente; los pacientes que no cumplían criterios estrictos para enfermedad de Crohn o colitis ulcerativa, se asignaron como colitis no clasificable.
4. Tiempo de inicio de síntomas, tiempo del diagnóstico, y tiempo entre inicio de síntomas y consulta a nuestra institución.
Se utilizaron estadísticas descriptivas y pruebas de significancia estadística mediante Chi cuadrado, curvas de supervivencia y ANOVA.
El protocolo de este estudio se sometió al comité de ética del Hospital Pablo Tobón Uribe, donde fue aprobado.
No fue necesaria la realización de consentimiento informado por no implicar intervención adicional en los pacientes y no manejar información sensible.
Se garantizó la confidencialidad de la información.
Este es un estudio observacional descriptivo, donde se evaluaron sistemáticamente 229 historias, de las cuales 202 cumplían los criterios diagnósticos de enfermedad intestinal inflamatoria.
Se excluyeron 27 pacientes del estudio 11,1%, 11 estaban mal rotulados como enfermedad inflamatoria intestinal y presentaban otro tipo de diagnóstico 6 síndrome de intestino irritable, 3 constipación y 2 con incontinencia fecal, en 10 de ellos no se pudieron obtener datos y 6 pacientes tenían otro tipo de colitis 3 colitis eosinofílica, 2 colitis isquémica y 1 colitis por citomegalovirus.
El tipo de enfermedad inflamatoria intestinal más frecuente fue la colitis ulcerativa 80,7%, seguida por la enfermedad de Crohn 15,8% y la enfermedad intestinal inflamatoria no clasificable 3,5% figura 1.
La relación colitis ulcerativa con enfermedad de Crohn fue de 4,9:1.
Del total de pacientes, 114 56,4% corresponden a mujeres y 88 43,6% a hombres, para una relación total de 1,2:1.
La proporción mujer-hombre en colitis ulcerativa es de 1,3:1,0; mientras que en enfermedad de Crohn la relación es inversa 1,0:1,2.
Estas diferencias no son estadísticamente significativas.
La edad media de aparición de síntomas de enfermedad inflamatoria intestinal es de 37,62 años, con un tiempo promedio para establecer el diagnóstico de 9,71 meses, siendo en promedio 9,2 meses para colitis ulcerativa y 13,2 meses para enfermedad de Crohn.
La edad media al diagnóstico de los diferentes tipos de enfermedad inflamatoria intestinal fue de 38,46 años, con un rango de 2 a 77 años.
La mediana para el diagnóstico fue de 37 años y el 50% de los pacientes fueron diagnosticados entre los 27 y los 49 años.
Analizando la enfermedad de Crohn en cuanto a edad al momento del diagnóstico, el mayor porcentaje 50% se encuentran en A3 > 40 años, según la clasificación de Montreal.
A1 corresponde solo el 3,1% y A2 al 46,9% figura 2.
El tiempo promedio de seguimiento de los pacientes con colitis ulcerativa fue de 40,2 meses Rango: 1-96 meses, para enfermedad de Crohn 38,0 meses Rango: 2-156 meses y para enfermedad inflamatoria intestinal no clasificable 26,0 meses Rango: 3-60.
No hubo diferencia significativa entre los grupos.
Se analizaron factores de riesgo como tabaquismo, apendicectomía o historia familiar de EII.
Hay una diferencia estadísticamente significativa p = 0,26 que muestra una mayor proporción de pacientes fumadores activos e inactivos 47,8% en el grupo con enfermedad de Crohn, comparado con colitis 25,1% y enfermedad inflamatoria intestinal no especificada 24,6%.
Al analizar más detalladamente el comportamiento de ser fumador activo o haber fumado, se encuentra que hay una razón de disparidad OR igual a 2,297 p = 0,031 en el grupo de Crohn comparado con los otros dos tipos de enfermedad inflamatoria intestinal simultáneamente.
A solo 4 pacientes 2,4% de 163 con colitis ulcerativa y 2 pacientes 6,0% con enfermedad de Crohn, se les realizó apendicectomía antes del diagnóstico y durante el seguimiento, lo cual es un número muy pequeño para establecer asociación o influencia en el curso de la enfermedad.
Lo mismo sucede con la historia familiar donde solo un paciente con enfermedad de Crohn 3,0% y 5 3,0% con colitis ulcerativa presentaban antecedentes familiares en 1º y 2º grado de consanguinidad.
En cuanto a la presentación clínica, el síntoma más frecuente fue la diarrea 96%, seguido por el sangrado, dolor abdominal y pérdida de peso.
La enfermedad de Crohn se caracteriza por tener menor incidencia de diarrea y sangrado, y mayor pérdida de peso comparado con las otras formas de presentación de la enfermedad; estas diferencias fueron significativas p < 0,001.
La colitis ulcerativa presenta una más baja proporción de dolor abdominal que las otras dos, diferencia también significativa figura 3.
El patrón clínico más frecuente en enfermedad de Crohn y colitis ulcerativa fue el intermitente 62,5% y 76,1% respectivamente.
No se presentaron pacientes con activación tardía de la enfermedad.
15,9% de los pacientes con colitis ulcerativa presentaron solo un episodio de actividad y luego entraron en remisión durante el seguimiento del estudio, mientras que en la enfermedad de Crohn este porcentaje fue de 21,8% figura 4.
El porcentaje de pacientes con colitis ulcerativa que presentaron recaídas fue de 76,1% 124 pacientes, de estos 52,4% recayeron en el primer año, 39,5% entre 1 y 5 años y 8,1% posterior a 5 años.
Los pacientes menores de 40 años tienen más recaídas durante el primer año 62,2%, comparados con pacientes mayores de 40 años 38,0%, p: 0,03.
Los pacientes con más de 5 recaídas presentan mayor extensión de la colitis ulcerativa, comparados con aquellos que presentan menos de 5 recaídas p: 0,02.
Para enfermedad de Crohn, el porcentaje de pacientes que presentaron recaídas fue de 68,7% 22 pacientes, de estos 72,7% recayeron en el primer año, 18,2% entre 1 y 5 años y 9,1% posterior a 5 años.
El porcentaje de pacientes en todos los tipos de enfermedad inflamatoria intestinal que presentaron manifestaciones extraintestinales fue 27,7%, no hubo diferencias significativas entre los diferentes tipos de enfermedad.
En colitis ulcerativa el porcentaje fue de 25,8% y enfermedad de Crohn 40,6%.
La manifestación extraintestinal más frecuente se presentó en las articulaciones 20,3%, siendo en colitis ulcerativa 18,4% y en enfermedad de Crohn 31,3%.
Las manifestaciones en hígado, piel, ojos, trombosis o linfomas se presentaron en menos del 2% de los casos para cada una.
En cuanto a la distribución endoscópica de la colitis ulcerativa, 19,5% presentaban proctitis, 45% colitis izquierda y 35,5% colitis extensa, al momento del diagnóstico figura 5.
Según la clasificación de Montreal, la severidad de los pacientes al ingreso al estudio fue: asintomáticos S0 17,2%, actividad leve S1 27,8%, moderada S2 32% y severa S3 23,1% figura 6.
En enfermedad de Crohn, la localización anatómica fue la siguiente: íleon terminal 18,8 %, colónica 28,1%, ileocolónica 50% y tracto digestivo superior 3,1% figura 5.
El comportamiento según la clasificación de Montreal al momento del diagnóstico fue: inflamatorio 34,4%, estenosante 31,3%, penetrante 6,3% y perianal 21,9%.
En 6,3% fueron tanto estenótico como perianal figura 7.
El porcentaje de pacientes con colitis ulcerativa que requirió hospitalización fue de 42,9%, 75,0% en enfermedad de Crohn y 28,6% en enfermedad inflamatoria intestinal no clasificada; esta diferencia fue significativa p: 0,002 figura 8.
Según la extensión, la proporción de pacientes con colitis ulcerativa que requirieron hospitalización fue de 60%, con colitis izquierda 40,8% y proctitis 15,2%, esta diferencia fue estadísticamente significativa p < 0,001 figura 9.
La tasa de hospitalización se relacionó con el uso de esteroides para colitis ulcerativa 94.3% p < 0,001 y enfermedad de Crohn 95,8% p: 0,039.
También se relacionó la tasa de hospitalización con el uso de terapia biológica.
En colitis ulcerativa 91,7% de los pacientes que usaron biológicos requirieron hospitalización p < 0,001 y para enfermedad de Crohn este valor fue de 93,3% p: 0,041.
En cuanto al tratamiento médico, el uso de 5-ASA tuvo una preferencia mayor 88,3% para los pacientes con colitis ulcerativa.
Las diferencias de proporciones son estadísticamente significativas, comparado con enfermedad de Crohn y EII no clasificable p < 0,001.
La vía de administración en general fue oral 93,3%.
En cuanto al uso de las diferentes formas de presentación de 5-ASA en colitis ulcerativa, se utilizó 5-ASA oral en 93,2% y tópico en 6,8%, en cuanto a la extensión, los pacientes con proctitis recibieron tratamiento tópico en solo 24,1% de los casos.
La gran mayoría 73,8% de los pacientes con enfermedad inflamatoria intestinal ha recibido esteroides.
La proporción que ha recibido esteroides durante el curso de la enfermedad en colitis ulcerativa es 71,8%, 87,5% de los individuos con enfermedad de Crohn y 57,1% con enfermedad inflamatoria intestinal no clasificable; 31,6% de los pacientes con colitis ulcerativa requieren de solo un ciclo de esteroides, y 39,3% de los individuos con enfermedad de Crohn.
De otra parte, 14,5% de los pacientes con colitis ulcerativa son dependientes de esteroides y 14,3% con enfermedad de Crohn, durante el seguimiento.
El uso de AZT es 27% en colitis ulcerativa y 40% para enfermedad de Crohn, y no se logra determinar una diferencia estadística entre los diferentes tipos de enfermedad inflamatoria intestinal con respecto al uso de este medicamento.
La terapia biológica se utilizó en 13,4% de los pacientes con EII.
El uso de esta se concentró en la enfermedad de Crohn, en casi la mitad, 46,9%, mientras que se utilizó en solo 7,4% de los individuos con colitis ulcerativa p < 0,001 figura 10.
El biológico más usado fue Infliximab 77,8%.
En colitis ulcerativa solo los pacientes con enfermedad severa S3 recibieron terapia biológica p < 0,001 y no hubo diferencia significativa con la extensión de la enfermedad.
Los pacientes con colitis ulcerativa en terapia biológica requirieron cirugía en 25% de los casos, mientras que la tasa de colectomía en pacientes sin terapia biológica es de solo 4,6% p: 0,028.
Para enfermedad de Crohn, los pacientes en terapia biológica requirieron cirugía en 73,3%, mientras que los que no recibían dicho tratamiento solo 29,4% p: 0,016.
Con respecto a la necesidad de cirugía encontramos que es relativamente baja 12,9% como opción terapéutica.
Hay una diferencia estadísticamente significativa p < 0,001 que muestra una proporción diferente en la necesidad de cirugía en los pacientes con enfermedad de Crohn hasta en 50% de los casos, comparados con colitis ulcerativa 6,0% figura 11.
En nuestro estudio, solo 10 6,0% de 163 pacientes con colitis ulcerativa requirieron colectomía durante el seguimiento, 5 por refractariedad al tratamiento, 3 por displasia y 2 pacientes por perforación colónica.
En colitis ulcerativa, la condición severa S3 se asocia con mayor porcentaje de colectomía.
En este grupo, el porcentaje de cirugía llega a 20% de los casos, cuando en las otras clasificaciones es menor del 5% p < 0,001 figura 12.
Cuando se relaciona la extensión de la colitis ulcerativa al ingreso con la intervención quirúrgica, se encuentran también diferencias estadísticamente significativas p = 0,001.
La colitis extensa requiere cirugía en el 15% de los casos, mientras que la colitis izquierda no la requieren y la proctitis solo en un caso 3% figura 13.
La localización de la enfermedad y la edad al diagnóstico no son factores relacionados con la necesidad de tratamiento quirúrgico en los pacientes con enfermedad de Crohn.
En este grupo fue importante el comportamiento de la enfermedad al ingreso para la necesidad de cirugía p = 0,001.
El comportamiento inflamatorio no requirió cirugía, mientras que la presentación estenosante, penetrante y perianal sí en 70%, 100% y 100% de los casos, respectivamente figura 14.
La mortalidad de los pacientes en seguimiento de su enfermedad inflamatoria intestinal es de 2,5%.
No hay predisposición por condición clínica para esto.
Solo 4 pacientes 2,5% con colitis ulcerativa fallecieron durante el seguimiento, 2 de ellos relacionados con la actividad de la enfermedad, un paciente requirió manejo con colectomía por displasia, luego presentó pouchitis, pioderma gangrenoso, dependencia a esteroides, necesitó terapia biológica y falleció de sepsis.
Otro paciente falleció de cáncer de vía biliar asociado a colangitis esclerosante primaria.
Un tercer individuo falleció de cáncer de páncreas, y el último paciente murió de complicaciones de diabetes mellitus.
Solo un paciente 3,1% con enfermedad de Crohn falleció durante el seguimiento, por sepsis posterior a cirugía.
Este estudio de un solo centro de referencia en Medellín Colombia, evalúa el fenotipo y la historia natural de nuestros pacientes con enfermedad inflamatoria intestinal teniendo en cuenta estándares internacionales.
La proporción de pacientes con colitis ulcerativa 80,7% y enfermedad de Crohn 15,8% de nuestro estudio es similar a la encontrada en otro estudio latinoamericano chileno 76% y 24%, respectivamente 18, y estamos diagnosticando más pacientes con enfermedad de Crohn, comparado con los resultados obtenidos previamente en un estudio de dos centros en Bogotá Colombia hace 18 años 90,7% colitis ulcerativa y 9,3% enfermedad de Crohn 20.
Otros estudios con mayor prevalencia de enfermedad inflamatoria intestinal como el grupo IBSEN noruego 8, 12, reportan 61,5% de paciente con colitis ulcerativa, 28,1% con enfermedad de Crohn y 10,5% de colitis indeterminada o no clasificada, en nuestra serie la proporción de este último diagnóstico fue de 3,5%.
El estudio multicéntrico europeo EC-IBD, encontró una proporción de 62,6% con colitis ulcerativa, 32,0% con enfermedad de Crohn y 7,4% con colitis no clasificable 7, 11.
Un estudio holandés más reciente 9, encontró una proporción menor de colitis ulcerativa 53,0%, comparado con enfermedad de Crohn 40,1% y colitis indeterminada 6,8%, lo que confirma la tendencia mundial a diagnosticar más casos de enfermedad de Crohn en nuestras poblaciones de pacientes con enfermedad inflamatoria intestinal.
Un estudio en Reino Unido determinó un retraso promedio en el diagnóstico de pacientes con enfermedad inflamatoria intestinal de 11 meses, siendo más corto para colitis ulcerativa que para enfermedad de Crohn 21.
En Chile se encontró un promedio de 13 meses desde el inicio de síntomas hasta el diagnóstico de colitis ulcerativa y de 17 meses para la enfermedad de Crohn 18.
En nuestro medio, el tiempo entre aparición de síntomas y diagnóstico de enfermedad inflamatoria intestinal fue de 9,7 meses, siendo de 9,2 meses para colitis ulcerativa y 13,2 meses para enfermedad de Crohn, cifras similares a las comentadas previamente.
La edad promedio de diagnóstico en nuestra serie fue 37,3 años lo cual es similar a la reportada en Holanda 34,0 años, Chile 39 años y Olmsted Minnesota 29,5 años.
La edad promedio de diagnóstico de colitis ulcerativa en nuestra serie fue de 38,5 años, lo cual es similar a la reportada en Dinamarca 34 años, Hong Kong 40,6 años, Chile 30 años y Holanda 42 años 10, 13, 18.
La localización anatómica de la enfermedad de Crohn más frecuente en nuestro estudio fue ileocolónica 50%, y solo 3,1% de los pacientes tenían compromiso del tracto digestivo superior, muy similar a lo encontrado en otros países.
El estudio multicéntrico europeo EC-IBD encontró 14,8% localizado en íleon terminal, 42,1% en colon, 37,4% con compromiso ileocolónico y 5,5% con compromiso digestivo superior 13.
Otro estudio holandés encontró compromiso de íleon terminal 31%, colónica 27%, ileocolónica 31% y tracto digestivo superior en 5% de los casos.
El grupo IBSEN de Noruega reportó 27,0% de localización en íleon terminal, 48,5% solo en colon, 22,7% ileocolónico y 1,6% digestivo superior 8.
En Chile se encontró 37% de localización ileal, 47% de localización colónica, 19% ileocolónica y 4% con compromiso digestivo superior esófago 18.
En cuanto a la distribución de la extensión de colitis ulcerativa, los hallazgos encontrados fueron 19,5% proctitis, 45% colitis izquierda y 35,5% colitis extensa al momento del diagnóstico.
El estudio noruego del grupo IBSEN encontró proctitis en 32,9%, colitis izquierda en 35% y colitis extensa en 32,1%.
El grupo de Hong Kong encontró proctitis en 38,4%, 26% colitis izquierda y 35,6% colitis extensa 13.
El estudio multicéntrico europeo EC-IBD encontró proctitis en 30,1%, colitis izquierda en 44,8% y colitis extensa en 25,0%, y el estudio holandés reseñado anteriormente 9 encontró 38% de proctitis, 43% de colitis izquierda y solo 13% de colitis extensa.
En Chile, la distribución encontrada fue proctitis 21%, proctosigmoiditis 30%, colitis izquierda 21% y pancolitis 28% 18.
El porcentaje relativamente bajo de pacientes con proctitis en nuestro estudio puede estar asociado a la aplicación estricta de la clasificación de Montreal, donde no existe el grupo de proctosigmoditis, y solo se incluye como proctitis a pacientes con compromiso de recto y con una extensión máxima de 15 cms; si el compromiso era mayor, los pacientes se clasificaban como colitis izquierda.
El comportamiento de la enfermedad de Crohn al momento del ingreso a nuestro estudio fue inflamatorio en solo 34,4%, inferior a lo reportado en la literatura.
En el estudio multicéntrico europeo EC-IBD, el comportamiento de la enfermedad de Crohn al momento del diagnóstico fue inflamatorio en 73,7%, estenosante 15,9%, penetrante 8,3%, y la combinación estenosante y penetrante 8,3% 7.
En el estudio holandés, 76% de los pacientes presentaba comportamiento inflamatorio, 14% estenosante, 7% penetrante, y 3% estenosante y penetrante, al diagnóstico 9.
El grupo IBSEN de Noruega determinó que el 62,0% de sus pacientes presentaba comportamiento inflamatorio, 27,0% estenosante y 11% penetrante, al momento del diagnóstico 8.
Lo anterior puede explicarse debido a que nosotros establecemos el comportamiento de la enfermedad en el momento de ingreso a nuestra consulta, y no en el momento del diagnóstico, y el tiempo promedio entre el inicio de síntomas y la consulta a nuestro grupo fue muy prolongado tabla 4.
En cuanto a las manifestaciones extraintestinales, nuestro estudio encontró que estaban presentes en 27,7% de los pacientes, con predominio de las manifestaciones articulares, similar a lo reportado en el estudio chileno donde estaban presente en 20% de los pacientes, siendo más frecuentes también las manifestaciones articulares 18.
En Hong Kong, 13,7% de los pacientes con colitis ulcerativa presentaron manifestaciones extraintestinales 13.
En Holanda, 15% de los pacientes con enfermedad de Crohn presentaban manifestaciones extraintestinales y 7% de los pacientes con colitis ulcerativa 9.
El porcentaje de pacientes libre de recaída con colitis ulcerativa durante el seguimiento en nuestro estudio fue de 15,9%.
Este resultado es similar a otros estudios donde se encontró que 12% de pacientes no presentaba recaídas a 12 años de seguimiento 9, Hoie encontró 22% de individuos libres de recaídas después de 10 años de seguimiento 11, y Langholz en Dinamarca 10% a 25 años de seguimiento 10.
La tasa de recaída en nuestros pacientes con colitis ulcerativa fue de 76,1% durante el seguimiento, de los cuales 52,4% recayeron en el primer año.
Otros estudios han encontrado tasas de recaídas de 67%, 83% y 85% a 10 años de seguimiento, respectivamente 9, 11, 12.
La edad joven ha sido relacionada con menor tiempo entre recaídas, lo cual comprobamos en nuestro estudio, y con mayor número total de recaídas 11, 14, en el grupo IBSEN se encontró que pacientes mayores de 50 años presentan disminución de recaídas clínicas y menor riesgo de cirugía 12.
La tasa de cirugía 50% durante el seguimiento en pacientes con enfermedad de Crohn fue similar a la de otros centros.
El comportamiento inflamatorio no requirió cirugía, mientras que la presentación estenosante, penetrante y perianal sí en 70%, 100% y 100% de los casos respectivamente.
La localización de la enfermedad y la edad al diagnóstico no se relacionaron con la necesidad de tratamiento quirúrgico en los pacientes con enfermedad de Crohn.
El grupo de Holanda reportó una tasa idéntica acumulada de cirugía resectiva en pacientes con enfermedad de Crohn del 50% 9.
El estudio multicéntrico europeo EC-IBD reportó una tasa acumulada de cirugía a 10 años de solo 31,6%, y en el grupo noruego IBSEN la tasa de cirugía encontrada fue de 13,6%, 27,0% y 37,9% a 1, 5 y 10 años de seguimiento 7, 8.
La tasa de colectomía acumulada de colitis ulcerativa en nuestro estudio durante el seguimiento es baja 6,0%, comparada con estudios de poblaciones de alta prevalencia.
En Dinamarca, Langholz et al, reportaron una tasa acumulada de colectomía de 23,7%, 29,9% y 32,4%, a 10, 15 y 25 años de seguimiento 10.
El estudio noruego del grupo IBSEN, encontró una tasa de colectomía a 1, 5 y 10 años de seguimiento de 3,5%, 7,6% y 9,8% 12.
El estudio holandés presentó una tasa de colectomía de 8,3% a 10 años de seguimiento 9.
La tasa de colectomía promedio de los dos centros chilenos fue de 18% 18, y en el estudio de Hong Kong fue de 5,5% 13.
La tasa de colectomía se relacionó en forma significativa en nuestro estudio con la clasificación de severidad de la enfermedad S3 entre los cuales el 20% requiere colectomía, y con el grupo de colitis extensa, en este grupo la tasa de colectomía fue del 15%, comparado con 0% en colitis izquierda y 3% en proctitis.
Estos resultados son similares a los reportados por el grupo IBSEN donde se encontró que la tasa de colectomía en pacientes con colitis extensa fue del 19%, comparado con 8% en colitis izquierda y 5% en pacientes con proctitis a 10 años de seguimiento.
Un estudio con 1.116 pacientes en Cleveland Estados Unidos, encontró tasas más altas de colectomía según la extensión de la colitis, pacientes con pancolitis requieren cirugía en 60%, con colitis izquierda en 50% de los casos, mientras que solo 15% de individuos con proctitis necesita manejo quirúrgico 16.
Todo lo anterior podría ser explicado por el uso de terapia médica más potente en los últimos años como lo demostramos en nuestro estudio, y por un manejo más conservador por parte de los gastroenterólogos que conocen las complicaciones derivadas de este tipo de cirugías, y esto se demostró en un estudio reciente de Copenhagen donde la tasa de colectomía a un año disminuyó de 9% a 6% 22.
En nuestra serie, el porcentaje de pacientes con colitis ulcerativa que requirió hospitalización fue de 42,9%, y se relacionó significativamente con el uso de esteroides, terapia biológica y colitis extensa, sin poder establecer relación de causalidad.
Un estudio reciente encontró que los pacientes con colitis ulcerativa en hospitalización tienen mayor riesgo de colectomía comparados con aquellos que no requieren hospitalización 20,4% vs.
4,2%, OR: 5,37, lo mismo que pacientes expuestos a terapia biológica con infliximab 51,8% vs. 22,4%, OR: 3,1 15.
La tasa de mortalidad en nuestro estudio durante el seguimiento, 2,4% en colitis ulcerativa y 3,0% en enfermedad de Crohn, fue inferior a la de otros centros.
El estudio holandés encontró una tasa de mortalidad de 4% para enfermedad de Crohn y 7% para colitis ulcerativa durante el seguimiento 9.
En conclusión, podemos decir que, a pesar de encontrar un predominio de colitis ulcerativa en nuestro estudio, hay una tendencia a mayor detección de enfermedad de Crohn en nuestros países latinoamericanos con respecto a estudios previos.
En nuestro medio, la colitis ulcerativa tiene un comportamiento relativamente benigno con bajas tasa de cirugía y mortalidad comparada con otros países de poblaciones de mayor prevalencia, donde la severidad S3 y la colitis extensa son factores de riesgo de colectomía.
En cuanto a la enfermedad de Crohn, nuestros pacientes al momento del ingreso presentaban comportamiento más severo, probablemente porque consultan tarde a nuestro centro, con mayor tiempo de evolución; por lo tanto, la tasa de cirugía fue similar a la de otras poblaciones y debido a eso requieren un mayor porcentaje de tratamiento con esteroides, inmunosupresores y terapia biológica.
Por todo lo anterior no sabemos si factores genéticos o ambientales contribuyan a un comportamiento clínico diferente de nuestros pacientes con enfermedad inflamatoria intestinal, comparados con poblaciones europeas y de Norteamérica.
* Profesor titular, Escuela de Arquitectura y Diseño, Pontificia Universidad Católica de Valparaíso, Valparaíso, Chile. ** Alumna del Magíster Náutico y Marítimo, Pontificia Universidad Católica de Valparaíso, Valparaíso, Chile.
Esta colaboración internacional aprovecha el estatus de laboratorio constructivo de la Ciudad Abierta en Ritoque y las exploraciones en torno a un encofrado que trabaja con el peso propio de la mezcla para generar formas continuas y complejas.
Esta es una construcción creativa que comenzó en 2002 con la llegada a la Ciudad Abierta en Ritoque del arquitecto Mark West, quien residió por una temporada en ella junto a su familia.
Durante su estadía en la Ciudad Abierta, West planteó la posibilidad de utilizar telas como contenedores del hormigón para obtener nuevas formas arquitectónicas; en ese momento nos encontrábamos realizando la Mesa del Entreacto, un lugar al aire libre para recibir a cien comensales.
En el acto, levantamos junto a él dos columnas de siete pies de alto y un asiento a ras de suelo, todo realizado con encofrados flexibles.
Con eso comenzó una relación creativa que continúa hasta el presente.
A su vuelta a la Universidad de Manitoba en Winnipeg, Canadá, West fundó cast Center for Architectural Structures and Technology, un laboratorio dedicado al estudio y experimentación de los encofrados flexibles, que dirige hasta hoy y con el cual iniciamos una fecunda colaboración.
El empleo de membranas flexibles como encofrados para el hormigón es una metodología nueva que no tiene antecedentes notables en Chile.
Tradicionalmente, los contenedores para argamasas líquidas o semilíquidas –yeso, barro, hormigón– han sido fabricados con materiales rígidos; desde los complejos moldes para metal fundido usados en escultura, hasta los encofrados rectilíneos usuales para el hormigón armado.
Todos ellos gobiernan la forma definitiva de la argamasa por medio de un material que minimiza las deformaciones.
En los encofrados flexibles, la argamasa del hormigón es contenida por una combinación de elementos rígidos soportantes y una membrana que solo resiste tracciones.
De este modo, al recibir la masa del hormigón, la membrana la contiene y adopta automáticamente una forma gravitacional.
Este es un hecho mecánico que, en igualdad de condiciones, genera la misma forma y, por tanto, es gobernable.
La investigación en el laboratorio CAST comenzó por indagar cuáles son las formas posibles de obtener en esta combinación de argamasa pesada y una membrana soportante que la contiene.
La experimentación se ha centrado en la búsqueda formal a partir de la adecuada combinación de membranas y elementos rígidos. Lo novedoso aquí implica a lo menos dos dimensiones.
La primera es una nueva figura, su perfil y la continuidad de las superficies que necesariamente tiene, dado que se trata de cuerpos tridimensionales.
La segunda es que estos cuerpos complejos se obtienen por medio de operaciones constructivas de relativa simplicidad.
En otras palabras, el armado del encofrado y su llenado se realizan en un breve periodo de tiempo, lo que se puede sintetizar en una dimensión: bajo costo del encofrado y eficiente operabilidad en relación con la forma compleja que se obtiene.
Estas operaciones constructivas se pueden aplicar en dos campos.
Uno es el modo artesanal, donde cada pieza se realiza in situ y puede constituir un ejemplar único.
El otro es el de fabricación industrial, donde cada elemento se repite un gran número de veces, con lo que se logra una calidad garantizada, al mismo tiempo que un menor costo.
A partir de la experiencia realizada con el arquitecto West, en Valparaíso hemos experimentado en ambos campos El acento ha estado puesto en la realización de prototipos a escala natural, verificables en un uso habitable, a diferencia del laboratorio CAST donde los modelos se cumplen en sí mismos.
Esto lo advertimos ya que la Ciudad Abierta brinda la posibilidad de realizar obras experimentales en verdadera magnitud. Además, con la experimentación se comprueba la factibilidad de esta tecnología en nuestro medio.
Así, la experimentación se inició con un decurso básico para concebir el encofrado para una forma deseada.
Esto suponía un periodo de indagación, donde se trabajó en el taller ensayando posibilidades con el método de acierto y error, acumulando las condicionantes que conducían a una forma y corrigiendo lo que no se deseaba; un trabajo con la forma que incluye el hallazgo.
Una vez obtenido un modelo satisfactorio, a escala y realizado en yeso, se realizó uno en hormigón y luego el prototipo a escala natural.
Este último también puede ser verificado antes de realizar una prueba con hormigón, llenando el encofrado definitivo con arena. Ella se comporta de un modo muy similar al hormigón y permite confirmar la exactitud de la forma proyectada.
Lo que empezó como un gesto de hospitalidad hacia el arquitecto West en 2002, con los primeros ensayos, se ha transformado en campo de investigación para este grupo de arquitectos de la Escuela de Arquitectura y Diseño de la Pontificia Universidad Católica de Valparaíso, pucv.
La investigación partió con la propuesta de un edificio que estuviera básicamente construido con hormigones realizados con encofrados flexibles. Se trataba del edificio para un atelier que tiene su origen en un acto poético en las dunas de la Ciudad Abierta.
El partido arquitectónico que se tomó fue el de suspender el edificio para lograr dos objetivos simultáneos: apenas tocar la arena para no arrasar con su ser una extensión natural –que es un bien en sí mismo– y obtener luego una favorable respuesta ante los sismos, minimizando la energía que el edificio colgante recibiría desde el suelo.
Mark West trabajó en su laboratorio CAST en Canadá unos modelos a escala, mientras el equipo de la Ciudad Abierta construyó también modelos a escala en yeso y en hormigón para dominar y ajustar la tecnología del encofrado flexible, que se recibía por medio de dibujos y fotos desde Canadá.
Luego se construyeron prototipos de tamaño natural en una industria local.
El postulado básico que está detrás de esta investigación en conjunto, entre la Escuela de Arquitectura y Diseño de la PUCV y CAST, es que los modelos a escala realizados con encofrados flexibles mantienen con variaciones mínimas su comportamiento a escala natural; es decir, es posible construir la forma que se obtiene en un pequeño modelo de yeso en una escala mayor con hormigón.
La primera forma obtenida sobre ese supuesto fue una columna compuesta por cuatro elementos prefabricados en la industria, que en 2003 se montaron en la duna, hormigonando su fundación y el centro que las vincula para constituir un elemento solidario.
Para el proyecto del atelier se requerían vigas que cubrieran las luces que conformarían una plataforma sobre la cual se levantarían los interiores.
En 2004, West y su equipo diseñaron una viga de sección variable y fabricaron un prototipo en una planta industrial en Canadá.
Nuestro equipo, con la colaboración de los ingenieros especialistas Luis Della Valle y Jorge Carvallo, calculó una viga de 12 m de largo con una sección variable, capaz de seguir el diagrama de momento de flexión. De este modo, el elemento estructural responde a las solicitaciones previstas, pero no tiene más sección que la que se requiere, por lo que resulta un elemento más liviano y económico.
Por su parte, la sección variable se obtuvo con un trazado a partir de un paño rectangular de geotextil, que se fijó a un par de mesas, combinando de modo conveniente una estructura rígida con la tela deformable.
Esta operación constructiva simple y de bajo costo permite obtener una forma compleja.
Con la obtención de la columna y la viga ya se estaba en condiciones de levantar un elemento más complejo: un pórtico, un par de vigas suspendidas entre dos columnas compuestas.
Se confeccionaron los ocho componentes de las columnas y las dos vigas de sección variable en la planta indherco.
En esta ocasión, los encofrados flexibles probaron su capacidad de ser usados repetidas veces; de hecho, se utilizó solo una pieza textil para los ocho elementos verticales y otra para las dos vigas, ya que el vaciado sobre el encofrado dispuesto en posición horizontal permite despegar fácilmente la tela tras el fragüe.
En la operación de montaje de estos elementos se utilizó un cable de acero cuyas dimensiones y especificaciones fueron entregadas por el equipo de ingenieros. Luego se diseñó y construyó un elemento de unión y regulación entre la viga y el cable de acero para soportar las vigas.
Estas fueron suspendidas con éxito desde el par de columnas, situación en la que se encuentran desde el año 2005.
Para la construcción de un edificio con estructura de hormigón suspendida se espera encontrar un cable compuesto por fibras artificiales que no se vean afectadas por la corrosión del aire salino de la costa. La solución técnica aún no se ha encontrado, lo que ha detenido la marcha de la obra por este camino.
En 2006, en la Escuela de Arquitectura y Diseño de la PUCV, se llevó a cabo un seminario-taller donde el arquitecto Mark West, junto al equipo docente, realizó experiencias demostrativas de la variedad de aplicaciones que los encofrados flexibles pueden aportar a la forma arquitectónica.
Ese año también se levantó un muro-combado bulge wall que es parte de la obra de las Calzadas del Agua en Ciudad Abierta. Este da forma a un elemento tridimensional que incluye volúmenes y vacíos dentro del plano del muro, conseguidos en una sola operación de colado del hormigón. Con esta experiencia se diversifican las posibilidades de forma de los encofrados flexibles, al combinarlos con planos rígidos.
Este equipo de investigación ha realizado elementos monolíticos de hormigón que se inscriben dentro del ámbito del mobiliario urbano, tanto en obras civiles como en donaciones realizadas en las travesías por América que emprende una vez al año la Escuela de Arquitectura y Diseño de la Pontificia Universidad Católica de Valparaíso.
Al respecto, lo específico y destacable de esta tecnología es el empleo de una tela que resiste la argamasa del hormigón hasta que completa su curado.
Hoy se encuentran en el mercado de la construcción los llamados geotextiles, de alta resistencia y bajo costo, que resultan óptimos para ser usados como encofrados flexibles.
Estos textiles además se caracterizan por su liviandad y poco volumen, lo que los hace apropiados para ser utilizados en una empresa como la travesía que consulta largos desplazamientos.
En cuanto a la posibilidad de construcción en lugares distantes hemos contado con la colaboración del Laboratorio de Ensayos de la PUCV, a través de la ingeniera Gabriela Palma Rojas, quien ha calculado las dosificaciones para cada obra, tanto en Chile como en el extranjero, y ha garantizado la calidad del hormigón.
Se trata de unos volúmenes monolíticos verticales y horizontales que constituyen el mobiliario para el jardín de un comedor de niños en riesgo social.
Corresponde al diseño y construcción de elementos que permiten apoyar el cuerpo en medio de un jardín; son detenciones y lugares para el recreo de los niños, de formas orgánicas.
Esta es una obra de travesía realizada por el Taller de II año, con la colaboración de los arquitectos Fernando Espósito y Claudio Villavicencio.
Es la construcción de un espacio público que permite reunir a los habitantes de Misión con los turistas culturales que visitan el lugar.
Se acordó con el alcalde y los gestores turísticos que una mesa pública podría dar inicio a una relación que hasta ese entonces no había tenido posibilidad ni espacio propio.
Así, en una semana de trabajo se construyó una mesa en forma de cruz, empleando los encofrados flexibles.
Cada tramo de la mesa es un elemento monolítico, realizado con un solo vaciado de hormigón.
Obra de travesía realizada con el Taller de iv año de Arquitectura, con la participación de los arquitectos Patricio Cáraves y David Jolly.
En el Parque Nacional Pan de Azúcar se diseñaron in situ y se levantaron unos volúmenes que, sin interrumpir lo agreste del paisaje del desierto, dan lugar a una detención que acoge a los cuerpos para la contemplación de esta singular extensión.
Se utilizaron los áridos del lugar para obtener texturas y colores que no contrastaran con el entorno natural.
El recientemente trasladado y refundado poblado de Gualliguaica –a raíz de la construcción del embalse Puclaro– tenía destinado un sitio para su plaza que aún no adquiría el carácter de lugar habitable.
La travesía que allí se realizó levantó los primeros elementos que permitían detenerse y permanecer en su plaza pública.
Se diseñaron y construyeron unos asientos en hormigón armado, cuya forma se obtuvo con encofrados flexibles.
En una operación constructiva de una semana, el Taller de V año de Arquitectura, con la colaboración del titulante Néstor López, levantó seis elementos que dieron inicio a este espacio ciudadano; elementos que, con su forma, se posan en el plano inclinado de la plaza dándole una primera habitabilidad en su dimensión útil –un lugar para sentarse– y en su dimensión visual –la presencia de una forma en el espacio–.
Obra concebida y realizada con elementos monolíticos de hormigón. Su forma y acabado obtenido con encofrados flexibles, en un proceso de fabricación industrial, garantiza una calidad homogénea y economías de escala en su producción.
La concepción de un mobiliario urbano en hormigón con estas características tiene especial interés en varios sentidos: durabilidad material, no presenta la fragilidad de la madera o los plásticos, es incombustible y, debido a su masa, no es susceptible de ser empleado en actos vandálicos. Su forma tiende a un todo armónico con el medio ambiente al aire libre.
En un espacio urbano del litoral central se encuentra en etapa de proyecto un mobiliario urbano concebido con encofrados flexibles, realizado con la colaboración de los titulantes Valeria Valenzuela y Felipe Gaymor para el proyecto de borde costero entre Quintero y Loncura.
En él se diseñaron elementos que dan forma al límite entre el paseo y la playa de la bahía de Quintero.
Estos elementos monolíticos revisten el carácter de mobiliario urbano, permiten la proximidad de los cuerpos con su acabada superficie y a la vez constituyen una defensa en el borde.
Cada uno es un volumen de hormigón que no requiere de armadura de acero, lo que garantiza su durabilidad en un medio de alta corrosión por la humedad salina del mar. Se diseñaron seis módulos distintos que se pueden ubicar uno a continuación del otro, de modo de generar variaciones en la figura continua de este elemento de límite entre la playa y la calzada.
La indagación y experimentación con los encofrados flexibles, tanto en la atmósfera cuidada del laboratorio CAST, como en sitios urbanos y en lugares más remotos como parques y extensiones naturales, permiten tener algunas certezas respecto de ellos.
Apoyados en la correspondencia entre los pequeños modelos en yeso y las formas obtenidas con los encofrados flexibles a escala natural con el hormigón, hemos constatado lo siguiente:
Cabe destacar la fecundidad que ha generado esta colaboración, donde han concurrido las ventajas de dos centros de estudio: el laboratorio CAST de Canadá y la Escuela de Arquitectura y Diseño de la PUCV, con el auspicio de la Corporación Amereida, que da lugar a las obras en la Ciudad Abierta.
Ha sido, finalmente, la obra la que ha permitido la real vinculación interdisciplinaria.
Los eventos cerebrovasculares son causa importante de mortalidad y discapacidad permanente en el mundo, afectando no solo a quien lo padece sino también a su familia y comunidad.
En Costa Rica las enfermedades del sistema circulatorio ocupan el primer lugar de mortalidad y se ha deducido que el número de casos se incrementará mundialmente conforme aumente la población de adultos mayores; duplicándose para el año 2030 la cifra de fallecimientos por eventos cerebrovasculares.
El NIH National Institute of Health y NINDS National Institute of Neurological Disorders and Stroke así como las guías españolas de prevención primaria y secundaria de ictus, clasifican los factores de riesgo para dicha patología en no modificables tales como la edad, sexo masculino, raza afroamericana y factores hereditarios; y modificables como hipertensión arterial, diabetes mellitus, tabaquismo, obesidad, inactividad física, hipercolesterolemia, enfermedad de células falciformes, alcoholismo, terapia hormonal, fibrilación auricular, estenosis carotidea, hipertrofia ventricular izquierda, hipercoagulabilidad y eventos cerebrovasculares previos.
El conocimiento de dichos factores de riesgo, y la realización de estudios masivos sobre el tratamiento invasivo han permitido la implementación de intervenciones preventivas primarias y secundarias que permitan disminuir la incidencia de dichos eventos cerebrovasculares.
Entre estos se encuentra la endarterectomía carotídea, la cual es considerada la mejor alternativa terapeútica en pacientes asintomáticos con estenosis igual o mayor al 80%10, con reducción del 5.9% de eventos cerebrovasculares a los 5 años y en pacientes sintomáticos con estenosis mayor o igual al 50% con reducción de hasta 13.3 a 15.6% a los 5 años.
Se revisaron los expedientes de los pacientes egresados del Hospital San Juan de Dios a los cuales se les realizó terapia endovascular carotídea de Enero del 2007 a febrero del 2010.
Se obtuvo los datos generales del paciente edad, sexo, motivo de ingreso, lugar de ingreso consulta externa, emergencias, traslado, reingreso, factores de riesgo de evento cerebrovascular hipertensión arterial, diabetes mellitus, tabaquismo, alcoholismo, fibrilación auricular, hipercolesterolesmia, estenosis carotídea, terapia hormonal, hipercoagulabilidad, evento cerebrovascular previo, patología carotídea ICT o evento cerebrovascular o asintomática, grado de estenosis carotídea por ultrasonido y arteriografía, y finalmente, las complicaciones peri y posquirúrgicas.
Debe destacarse que las complicaciones de tipo neurológicas fueron identificadas por la valoración NIHSS realizada por especialistas en neurología.
El estudio fue aprobado por el Comité Ético Científico del hospital oficio 16-2010 CLOBI-HSJD.
Se identificaron 76 pacientes sometidos al tratamiento en mención.
De este grupo, 13% n=10 se encontraban asintomáticos y 87% n=66 sintomáticos.
La mayoría se encontraba en la década de los 60 ver figura #1 y sólo una paciente con evento cerebrovascular previo se encontraba en la década de los 20, la cual padecía de Enfermedad de Takayasu.
Por el contrario, de los pacientes sintomáticos 64% n=42 ingresaron por el servicio de emergencias médicas debido a sintomatología cerebrovascular aguda evento cerebrovascular o ICT, 27% n=18 fueron ingresados por consulta externa, y 9% n=6 fueron traslados de servicio.
En cuanto a los factores de riesgo de evento cerebrovascular el más frecuente es la hipertensión arterial en pacientes sintomáticos, seguido por la hipercolesterolemia, tabaquismo, evento cerebrovascular previo, alcoholismo y diabetes mellitus; mientras que en pacientes asintomáticos la hipertensión y el tabaquismo tienen igual prevalencia seguido de fibrilación auricular y dislipidemia, con menor incidencia de diabetes mellitus y alcoholismo ver cuadro #1.
La hipercoagulabilidad y la enfermedad de células falciformes no fueron anotados en los expedientes.
Sin embargo, al revisar los laboratorios de los pacientes ninguno padecía de dichas enfermedades.
La hipertrofia ventricular izquierda no fue documentada en 20 de los expedientes revisados; mientras que en lo que respecta a la terapia de reemplazo hormonal no se contemplaba en la anamnesis de las pacientes si se había hecho uso o no de la misma, por lo cual no fue posible determinar la incidencia de este factor de riesgo.
El 100% n=10 de los pacientes asintomáticos presentaban estenosis mayor al 70% en el ultrasonido preoperatorio, cosa que coincidió con los hallazgos arteriográficos.
En los pacientes sintomáticos, se documentó por ultrasonido una estenosis del 50-70% en 39% n=26 de los pacientes y de 70-99% en 61% n=40 de ellos.
Sin embargo, al realizar la angiografía 13% n=8 mostraban obstrucción del 50-70% mientras que 87% n=58 presentaban una obstrucción mayor al 70%.
Número de pacientes por grupo etáreo según presentación sintomática y asintomática, los cuales fueron tratados con terapia endovascular carotídea en el Hospital San Juan de Dios en el período de enero 2007 a febrero 2010 En cuanto a la valoración con la escala de NIHSS, a 36 pacientes se les realizó una valoración pre y post quirúrgica, 4 solo tenían valoración prequirúrgica, 6 solo postquirúrgica y a 30 pacientes no se realizó la escala.
De los 36 pacientes con valoración pre y post, 61% n=22 mantuvieron la escala con el mismo puntaje, 33% n=12 obtuvieron un puntaje mayor y 6% n=2 obtuvieron un puntaje menor.
De los pacientes que según la escala mejoraron su estado, 6 pacientes aumentaron en un punto la escala, 2 la aumentaron en 2 puntos, 2 en 3 puntos y 2 en 5 puntos ver figura # 2.
Los stents más utilizados son los de 8x30 con un 31% n=24, seguido del 7x30 en un 15% n=12, el resto no se utilizaron con tanta frecuencia.
Se documentó la realización de predilatación en 42 casos 55% n=42 y postdilatación en todos los casos realizados n=76.
Los pacientes asintomáticos no presentaron complicaciones, por lo que la morbimortalidad asociada fue de cero porciento.
De estos ninguno fue valorado con el NIHSS prequirúrgico ni posquirúrgico.
En pacientes sintomáticos sólo dos pacientes tuvieron deterioro neurológico postoperatorio, resultando en una morbimortalidad de 3% n=2/66.
Uno de ellos, presentó en el post operatorio conversión del evento cerebral isquémico en hemorrágico, el cual requirió ventilación mecánica asistida y posteriormente fallece al adquirir neumonía nosocomial que agrava su estado.
El otro deteriora el NIHSS de 3 a 5 por presentar hemiparesia izquierda posterior a la cirugía.
La terapia endovascular de la patología carotídea es un tema de interés mundial.
Aún no existe un consenso internacional sobre su indicación.
Sin embargo pareciera prudente determinar la frecuencia de la morbilidad en relación al procedimiento para futuras decisiones que impacten sobre el bienestar de nuestros pacientes.
La distribución etaria de nuestros pacientes sigue la reportada por otros autores en series mayores.
Sin embargo es llamativo el número de pacientes octogenarios que tiene nuestra serie, con buenos resultados a pesar de que existen reportes científicos que refieren mayor morbimoratilidad en pacientes mayores de 80 años.
Se debe destacar un detalle en relación a los mecanismos de ingreso de los pacientes.
Hasta un 27% de los pacientes fueron ingresados por órdenes de internamiento generadas en la consulta externa, lo cual no asegura una pronta admisión del paciente.
Excluyendo el caso de eventos isquémicos muy extensos que se deciden reingresar al menos 6 semanas después, todos los eventos sintomáticos transitorios o instaurados son emergencias que requieren la pronta resolución del foco embologénico carotídeo: razón por la cual se debe exigir el ingreso con carácter de emergencia de pacientes en estas condiciones.
El tamizaje ultrasonográfico es clave para la toma de decisiones en pacientes con enfermedad carotídea.
Sin embargo no hay una correlación adecuada entre la severidad de la lesión estimada por ultrasonido y la encontrada por arteriografía.
Es básico reforzar el entrenamiento en ultrasonido vascular de quienes están encargados de hacer los estudios diagnósticos, buscando una correlación más real; esto ayudaría mucho al clínico a tomar decisiones inteligentes respecto al manejo de estos pacientes.
La medición objetiva del estado neurológico durante el perioperatorio se instauró con la ayuda del servicio de neurología y utilizando la escala de NIHSS.
El 39% de los pacientes no fueron valorados con esta escala pues la misma se decidió instaurar como protocolo luego del segundo semestre del 2008.
Sin embargo hoy es una herramienta útil y reproducible que valida al cuerpo médico los resultados de un procedimiento invasivo.
Aún más, ayuda a establecer con objetividad la morbilidad perioperatoria, cosa que ayuda al clínico a tomar decisiones terapéuticas en función del riesgo operatorio al que expone a sus pacientes con un procedimiento invasivo.
En el caso del Hospital San Juan de Dios, los estándares internacionales se cumplen, obteniendo un 0% de morbilidad en el tratamiento de pacientes asintomáticos se permite hasta un 3% y un 3% n=2/66 en pacientes sintomático se permite hasta un 6%.
El deterioro de la escala de NIHSS en 12 pacientes no traduce eventos adversos en todo este subgrupo.
Esta escala tiene cierta laxitud intra e interobservador, razón por la cual las diferencias deben ser de al menos 4 puntos, o sea sólo 2 pacientes tuvieron un deterioro significativo y fueron anotados como morbilidad perioperatoria.
Cabe mencionar, que uno de los pacientes que tuvo mayor morbilidad, no tuvo lesiones embólicas trans ni post-operatorias.
Sin embargo en el post-operatorio inmediato mientras estaba en recuperación hizo una crisis hipertensiva.
A pesar de ser esta una serie inicial y modesta de la terapia endovascular carotídea en el Hospital San Juan de Dios, el objetivo es exponer el protocolo interno de manejo y determinar la morbilidad perioperatoria.
Es claro que se debe aumentar el número de pacientes en esta serie para buscar mayor significancia estadística, sin embargo los resultados iniciales son reconfortantes en que se ajustan a las exigencias internacionales.
Y más aún funcionan como una herramienta objetiva para tomar decisiones clínicas adecuadas.
Christian Fonseca-Bolaños, Miguel Montero-Baker y Johana Vásquez-Céspedes: recolección de datos, investigación bibliográfica, elaboración y revisión de discusión.
* Autor para correspondencia.
Correo electrónico: Preetrajpal@gmail.com P.M. Singh. © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 9 de junio de 2012 Aceptado el 13 de diciembre de 2012 On-Iine el 4 de febrero de 2013
El calambre del escribano es una forma poco comón de dis-tonía focal limitada a los mósculos pequeños de la mano.
Los pacientes presentan no solamente espasmo debilitante de los mósculos de la mano sino también un dolor sordo desagradable de la mano, razón por la cual se los remite a la clínica de dolor.
El calambre simple afecta ónicamente la mano y se manifiesta solamente al escribir, mientras que el calambre distónico puede afectar otras actividades de la vida diaria, como peinarse o comer'. La enfermedad suele ser progresiva y empeora con el tiempo si se deja sin tratar.
Descrita inicialmente por Bell y Burk en 1830, se consideró como una neurosis psiquiátrica ónicamente, pero la investigación ha demostrado que tiene una causa orgánica.
La electromiografía EMG ha revelado unas salvas anormales prolongadas de los mósculos agonistas y antagonistas'.
Como hallazgo clínico, los pacientes presentan dificultad progresiva para escribir y van sujetando con mayor fuerza el instrumento de escritura, con desviación cubital de la mano.
Los pacientes también refieren aumento del dolor sordo de la mano y la imposibilidad de continuar escribiendo.
El momento de inicio del episodio depende de la severidad de la enfermedad, y el dolor de la mano y el espasmo desaparecen con el reposo.
Un tercio de los pacientes pueden presentar temblores sutiles, pero al examen neurológico los reflejos tendinosos de la mano afectada se encuentran normales en todos los pacientes.
Los especialistas en dolor han reportado éxito con el tratamiento del calambre del escribano con toxina botulí-nica.
Presentamos nuestra experiencia en 2 casos de calambre refractario del escribano que respondieron a la inyección de toxina botulínica después de que el tratamiento neurológico convencional no diera resultado.
El uso de la toxina botulínica para esta indicación se encuentra en las etapas preliminares de investigación y es preciso obtener más evidencia a fin de incorporarla en los protocolos de rutina.
Nuestros resultados apuntan hacia un papel prometedor de la toxina botulínica para tratar esta enfermedad refractaria e incapacitante en un futuro.
Paciente femenina de 16 años, estudiante de secundaria, quien desde hace un año ha notado dificultad para escribir, la cual se ha venido agravando.
Cuando comenzó en un principio, podía escribir durante una hora, pero con el tiempo ese período se redujo a 5 o lOmin.
Al comienzo, la paciente sentía que el pulgar comenzaba a ponerse rígido y que el lápiz se le deslizaba hacia los dedos.
Sentía como si el dedo medio y el índice se estiraran durante el espasmo, y sentía un dolor debilitante y lacerante de la mano.
No podía seguir escribiendo y debía hacer pausas para descansar.
Poco a poco, las pausas se hicieron más prolongadas y frecuentes.
Para presentar sus exámenes de noveno grado le proporcionaron un escribiente porque su enfermedad le impedía escribir.
Consultó inicial-mente a neurología, donde no pudieron documentar ninguna anomalía en el examen clínico.
La paciente refirió también enrojecimiento en el momento de iniciarse el calambre, considerado más como una sensación subjetiva que otra cosa, puesto que la madre negó que hubiera cambios de color.
Se evaluó a la paciente para vasculitis y la posibilidad de que el fenómeno de Raynaud fuera la causa del cambio de color, pero ambas cosas se descartaron.
Todos los demás estudios estuvieron dentro de los límites normales.
Se practicó una evaluación psiquiátrica, la cual señaló la probabilidad de una causa orgánica.
El dolor y la rigidez desaparecían por completo entre los episodios y el trabajo de escritura, lo cual apuntaba al diagnóstico del calambre del escribano.
No había historia familiar de esos síntomas.
La EMG contribuyó a reforzar el diagnóstico del calambre del escribano.
Se inició un esquema de carbamazepina y baclo-feno oral durante 2 meses, con el cual la paciente no obtuvo mejoría.
Posteriormente se la remitió a la clínica del dolor para tratar el dolor lacerante asociado y contemplar la posibilidad de administrar inyecciones de toxina botulínica.
Al analizar el patrón electromiográfico se observó compromiso del flexor largo del pulgar, el flexor comón de los dedos, el extensor cubital del carpo y el extensor del pulgar.
Puesto que había sido refractaria al tratamiento convencional, se programó la inyección de toxina botulínica en esos mósculos.
Se utilizaron en total 10 unidades para cada uno de los mósculos grandes del carpo.
Al estar comprometidos los 4 mósculos, se administraron 40 unidades en dosis divididas aplicadas en sitios diferentes del vientre de cada uno de los mósculos.
A las 2 semanas había mejorado en un 50% el tiempo de escritura y el dolor espasmódico aparentemente mejoró también.
La dosis de la toxina botulínica se suplemento con 5 unidades en cada mósculo 2 semanas después de la primera inyección.
Hacia el final de la tercera semana podía escribir ya durante una hora y no había dolor.
Se controló a la paciente en la clínica de dolor y más adelante requirió otra inyección a los 4 meses, después de lo cual los tiempos de escritura se normalizaron nuevamente.
Durante ese período no se observó debilidad de la mano.
La paciente sigue asistiendo a controles periódicos desde hace más de un año y actualmente está asintomática fig.
1. Paciente masculino de 37 años, abogado de profesión, quien observó dificultad creciente para escribir.
Desde hacía 2 años se veía cada vez más impedido para escribir.
El paciente observó que, al escribir, el pulgar comenzaba a estirarse en un espasmo y perdía el agarre del bolígrafo.
La mano se doblaba en la muñeca con una desviación cubital que le era imposible controlar.
Eso iba acompañado de un dolor severo de la muñeca.
El calambre doloroso afectaba solamente la muñeca y no se irradiaba, y el paciente observaba que sentía alivio al hacer pausas durante el periodo de escritura.
Ningón otro movimiento de la mano o trabajo repetitivo producía esos episodios de dolor y calambre.
La historia familiar reveló una posibilidad de esa misma afección en la madre, fallecida a los 67 años a causa de una isquemia aguda del miocardio.
Había tenido una historia de calambres dolorosos durante un tiempo cuando tejía, pero puesto que era iletrada no se pudo identificar una historia de calambres asociados con la escritura.
El tiempo de escritura del paciente estaba limitado a 5 min y el dolor había reaparecido, interfiriendo seriamente con su trabajo profesional.
Le era necesario hacer pausas frecuentes durante el trabajo para aliviar el espasmo y el dolor asociado.
Neurología había solicitado exámenes para todos los posibles diagnósticos, y se llegó al diagnóstico del calambre del escribano por exclusión.
La EMG reveló compromiso del extensor largo del pulgar, el flexor cubital del carpo y el flexor comón de los dedos.
Neurología le había formulado móltiples medicamentos pero sin lograr mejoría clínica.
El paciente fue remitido a la clínica de dolor para una prueba con la toxina botulínica.
Se inyectaron 30 unidades de la toxina en los 3 mósculos comprometidos, divididas en 10 dosis para cada mósculo inyectadas en distintos puntos del vientre muscular.
El tiempo de escritura aumentó a 25 min al cabo de 2 semanas.
Para lograr un mayor grado de mejoría se inyectaron 5 unidades adicionales de la toxina botulínica en cada mósculo un total de 15 unidades adicionales.
El tiempo de escritura mejoró significativamente hasta una hora, sin observarse postura anormal de la mano.
Posteriormente, durante las 2 semanas siguientes, el paciente refirió debilidad leve de los dedos al sujetar algo con fuerza, lo cual se atribuyó a una posible debilidad de flexor comón de los dedos.
Con el seguimiento, esta debilidad desapareció al cabo de un mes y se realizó una nueva inyección de la toxina 5 meses después, con 10 unidades en 2 mósculos y 7,5 unidades en el flexor comón de los dedos.
La enfermedad entró en remisión y el paciente no ha necesitado una nueva inyección desde hace 8 meses fig.
2. Hay 7 tipos de toxina botulínica, y las formas A y B se utilizan para muchas indicaciones clínicas.
Al parecer, su mecanismo de acción es debilitar o paralizar la capacidad proporcional de los mósculos.
Con el uso de dosis terapéuticas se produce una denervación motora parcial del mósculo.
La acción inicial de la toxina botulínica es la disfunción de las neuronas motoras alfa encargadas de estimular las fibras nerviosas.
También se ha determinado que reduce la inervación a las neuronas motoras gama distribuidas en los husos musculares, interrumpiendo así el arco reflejo y disminuyendo la actividad miotónica.
La toxina botulínica no solamente afecta los mósculos sino que también tiene actividad analgésica.
Esto se confirma con su uso cada vez más generalizado en diversas neuralgias'.
Por tanto, es probable que su función en el tratamiento de los pacientes con calambres refractarios del escribano sea bimo-dal: la actividad de relajar los mósculos alivia el espasmo y la actividad analgésica reduce el dolor.
El calambre del escribano es una distonía focal asociada con una actividad específica.
Se ha reconocido que la fisio-patología consiste en un fallo de la inhibición recíproca.
Normalmente, cuando un grupo de mósculos se contrae, los mósculos antagonistas se relajan por reflejo.
La ausencia de la relajación es la causa de la contracción continua de los mósculos y, por ende, del calambre.
Esto podría atribuirse a una menor sensibilidad de la corteza sensorial a la propriocepción y una mayor excitabilidad de la corteza motora.
El grupo de los mósculos comprometidos puede variar entre pacientes y, por tanto, también puede variar la postura anormal.
En nuestros pacientes la postura anormal se limitó ónicamente a la mano en el primer caso y a la muñeca en el segundo.
La postura anormal y el compromiso muscular se pueden inferir a partir de los hallazgos clínicos sugeridos por Rivest et al..
Por consiguiente, la postura anormal puede ayudar a decidir cuáles son los mósculos afectados y la posibilidad de utilizar la toxina botulínica en esos mósculos.
El calambre del escribano suele afectar más comónmente a pacientes entre los 30 y los 50 años de edad.
Nuestra primera paciente tenía solamente 16 años, lo cual es posible porque la enfermedad suele diagnosticarse en etapas tardías, y para cuando se llega al diagnóstico definitivo los pacientes han recibido años de terapia.
Debido al compromiso aislado de la mano y puesto que prácticamente no hay quejas entre los episodios, el diagnóstico concluyente del calambre del escribano es difícil.
En nuestros 2 pacientes pasaron entre 6 meses y un año antes de diagnosticar el problema.
Es preciso descartar un diagnóstico diferencial de parkinsonismo, esclerosis móltiple y enfermedad de Wilson.
Podría solicitarse una resonancia magnética para localizar cualquier causa anatómica de la distonía en caso de sospecha.
La EMG no solamente ayuda a consolidar el diagnóstico sino que también ayuda a decidir en qué mósculos inyectar la toxina botulínica.
Los mósculos comprometidos se pueden identificar clínicamente tabla 1, y en esos casos podría omitirse la EMG de rutina. Los resultados de la EMG también pueden ser difíciles de interpretar en ocasiones porque el antebrazo tiene 23 grupos de mósculos y si uno de los grupos muestra un aumento anormal del tono, podría ser que otro grupo aumente el tono para compensar la postura anormal de la mano, lo cual podría no reconocerse en la EMG.
El calambre del escribano es refractario a los medicamentos neurológicos utilizados comónmente, tal como sucedió con nuestros pacientes, quienes no mejoraron tras meses de tratamiento.
La toxina botulínica no trata la causa central de la enfermedad pero sí puede prevenir las manifestaciones periféricas, que son las más incapacitantes para el paciente.
Para cuando desaparece el efecto de la toxina, la enfermedad puede entrar en remisión y no requerir más terapia o inyecciones.
Esto se evidenció en el hecho de que nuestro primer paciente ha permanecido asintomático durante un año después de la óltima inyección.
La dosis de toxina botulínica también es un tema de preocupación, considerando que Cohén et al. han señalado que el efecto clínico ocurre a expensas de un cierto grado de debilidad muscular.
Escogimos una dosis pequeña de 10 unidades y esperamos 2 semanas para repetir la dosis en caso de que fuera necesario, considerando que el pico de la acción de la toxina ocurre hacia las 2 semanas y no se espera que una inyección administrada después de ese tiempo produzca debilidad adicional imprevista.
El efecto de una sola inyección puede durar entre 6 semanas y 6 meses, y las inyecciones adicionales durante este período pueden tener un efecto aditivo para la debilidad; por tanto, sugerimos utilizar dosis bajas y titular hasta obtener el efecto clínico.
El uso de la toxina botulínica para el calambre del escribano se ha documentado en reportes de casos aislados. Con nuestro éxito en el tratamiento de estos 2 casos nos gustaría resaltar la probabilidad de que se convierta, en un futuro, en un tratamiento establecido para este raro trastorno refractario.
La migración rural-urbana ha sido un tema recurrente en aquéllos estudios dedicados a la investigación sobre crecimiento urbano; sin embargo, los desplazamientos entre ciudades han estado prácticamente olvidados de los estudios.
Este trabajo forma parte de varias incursiones que se han realizado en la búsqueda y comprensión del fenómeno migratorio entre zonas urbanas, dando así un primer paso para analizarlo; teniendo como punto de partida la necesidad de conocer la interacción entre migración y condiciones urbanas a diferentes escalas, por un lado, y migración y distribución de la población urbana, por el otro.
Aunque existe literatura internacional sobre el tema, pocos estudios se han enfocado a la situación en los países en desarrollo o transición.
Los trabajos sobre migración siguen viendo los desplazamientos rural-urbanos como los principales, sin embargo, como se verá en este trabajo, no es necesariamente el caso de México.
El proceso de urbanización en México puede dividirse en dos grandes etapas. La primera va de 1940 a 1980, mientras que la segunda corre de esa última fecha hasta el presente.
Es esta la etapa del modelo de sustitución de importaciones y la centralización del poder político, mismos que incentivaron la concentración de la actividad económica. Altas tasas de crecimiento de la población aunadas a la migración rural-urbana fueron componentes centrales en el desarrollo de ciudades como las de México, Monterrey y Guadalajara.
Es en la década de 1980, cuando se combinan la crisis económica, la implementación de los programas de ajuste estructural, la segunda etapa de la transición demográfica, así como la mejora en la infraestructura en ciudades de tamaño intermedio, se presentaron las primeras evidencias del cambio en los patrones de urbanización prevalecientes en el periodo de sustitución de importaciones.
Aunque la urbanización como proceso ha continuado, la actual etapa parece estar marcada por una incipiente desconcentración de la población urbana.
El porcentaje de población en ciudades de más de 50 000 habitantes pasó de 41.2 a 61.6 por ciento entre 1970 y 2000; este incremento fue de 202 por ciento de población en este rango.
Por su parte, el número de ciudades de más de 50 000 habitantes pasó de 59 en 1970 a 118 en 2000, y para el año 2005 sumaron 196 ciudades, incluyendo las que están en municipios que pertenecen a zonas metropolitanas ZM, de las cuales 75 ciudades están fuera de ZM.
La migración rural-urbana, aunque importante, ha tendido a disminuir su potencial como modelador del crecimiento urbano, mientras que la movilidad entre ciudades se ha hecho más importante Anzaldo, 2004; CONAPO, 2000.
Este trabajo se centra en la importancia que tiene la migración entre ciudades y parte del supuesto de que la movilidad de la población sólo puede entenderse si se observa la interacción de factores económicos, sociales y políticos a diferentes escalas, así como las características propias de la población tanto de aquélla que se mueve como de la que no. Es decir, tanto la movilidad como la distribución de la población son el resultado de las condiciones económicas y políticas imperantes, así como de las acciones y aspiraciones de las personas Pérez, 2006.
En otras palabras, las relaciones que se establecen en la determinación de la migración dependen de variables a diferentes escalas.
Los estudios sobre migración suelen dividirse en dos grandes vertientes, de acuerdo con el tipo de información que trabajan: los estudios macro y los estudios micro.
Los primeros se centran en la influencia de las características de los lugares en la movilidad de la población, mientras que los segundos han puesto la atención en la selectividad y las características de los migrantes, así como en la búsqueda de las decisiones racionales costo-beneficio que realizan los migrantes para mudarse o no.
Si bien los primeros no toman en cuenta las características específicas de los que se mueven, los segundos no ven lo que sucede en el contexto que influye en los desplazamientos.
En este trabajo se presenta un ejercicio de regresión multinivel para tratar de subsumir ese inconveniente, de tal forma que se toman dos unidades de análisis: la individual y la urbana.
Los análisis multinivel han probado ser una herramienta útil en la investigación social. Son el resultado de la necesidad de contar con técnicas analíticas que permitan asignar, en un mismo modelo, la correspondiente varianza a las variables individuales y contextúales sin violar los supuestos de independencia.
Estas técnicas permiten conocer cómo es que diferentes niveles o jerarquías se combinan para producir un fenómeno Goldstein, 2003; Merlo et al., 2006.
Si bien es reconocida su aplicación en el área de las ciencias sociales como Psicología o en estudios en Epidemiología, tienen un campo fértil en los estudios geográficos y demográficos; sobre todo en estudios de urbanización y migración.
Este artículo hace uso de esas técnicas para conocer cómo es que factores individuales y contextúales se combinan para producir movimientos entre ciudades, particularmente entre zonas metropolitanas.
El trabajo está dividido de la siguiente manera. En el siguiente apartado se presenta una somera revisión de la literatura sobre desarrollo urbano y migración. Se exponen algunos de los elementos centrales para que se produzcan desplazamientos entre ciudades y se hace hincapié en la diferencia existente entre países desarrollados y no desarrollados.
La presentación del método y de los datos es el objetivo de la tercera sección. Ahí se expone cómo se construyeron las bases y el modelo estadístico utilizado.
Los resultados de la cuantificación de los movimientos y de la regresión multinivel se presentan posteriormente.
El artículo finaliza con algunas consideraciones finales.
En las tres últimas décadas del siglo anterior se sucedieron cambios económicos, sociales y políticos en la mayoría de los países occidentales. Particularmente, para este trabajo interesan aquéllos de carácter económico y demográfico.
La literatura reciente ha puntualizado la coexistencia de dos fenómenos: el cambio del modelo de acumulación y la transición demográfica.
Mientras que el cambio en los patrones de acumulación no sólo ha traído consigo nuevas formas de producción sino también la relocalización de las actividades industriales y de servicios, la transición demográfica ha creado las condiciones para que fenómenos como la migración cobren relevancia en la distribución espacial de la población Champion, 2001.
Así, las condiciones creadas por la transición demográfica y el cambio del patrón de acumulación a nivel mundial han tenido repercusiones concretas sobre la movilidad de la población y, por consecuencia, en la distribución de la misma a lo largo de los sistemas urbanos.
Desde hace poco más de tres décadas se ha presentado una discusión sobre la distribución de la población en los sistemas urbanos. Aunque ésta se inició con la suburbanización en los Estados Unidos y en menor medida en Europa, su auge se dio a finales de la década de 1960 y durante toda la de 1970 con la publicación de una serie de trabajos sobre la importancia que cobraban los movimientos de población desde las ciudades.
A continuación se presentan los principales puntos teóricos en el debate.
Algunos de las referencias obligadas en los estudios sobre migración y distribución de la población incluyen los trabajos de Wilbur Zelinsky 1999, 1971, Brian Berry 1999,1976, Walter Alonso 1980 y Geyer y Kontuly 1993.
El primero puso especial atención a lo que él denominó la "transición de la movilidad". En términos muy resumidos, el autor afirma que existen cinco fases del proceso de movilidad de la población, íntimamente relacionadas con la modernización de las sociedades.
En las primeras etapas existen pocos movimientos y aquéllos de carácter rural-urbano predominan, mientras que en las últimas fases los desplazamientos son esencialmente entre ciudades.
Berry 1999, 1976, por su parte, acuñó el término contraurbanización counterurbanisation. El planteamiento del autor puede resumirse en la frase: "la contraurbanización es la transición de un estado de mayor concentración a uno de menor".
Con ello se preveía la desconcentración de población desde las ciudades de mayor tamaño y más densamente pobladas hacia las pequeñas y menos densamente pobladas.
Alonso 1980 afirma que existe una relación entre desarrollo y distribución de la población. Mientras que la concentración económica y de población es predominante en las primeras etapas, cuando se presentan tendencias hacia la igualdad económica también se evidencia una redistribución de la población.
Una de las aportaciones de Alonso fue la de reconocer que la economía no es el único factor en la distribución de las ciudades. Factores demográficos y políticos inciden tanto en la economía como en la distribución de la población.
El modelo de urbanización diferencial Geyer y Kontuly, 1993 postula la existencia de patrones diferenciales del crecimiento de las ciudades según su tamaño.
En las primeras etapas, la concentración es el patrón dominante, en las intermedias se produce la "reversión de la polaridad" Richardson, 1980; Geyer y Kontuly, 1993 y finalmente se produce una desconcentración hacia las ciudades de tamaño intermedio que se encuentran en el área de influencia de la metrópoli de may or tamaño.
Como el lector puede advertir, estos modelos hacen uso de modelos cíclicos.
En la literatura teórica sobre el fenómeno se asume que los países pasan por periodos de concentración/desconcentración, al igual que sucede con modelos espacio-económicos.
En estos últimos, la relación entre desarrollo y concentración de población tiene una distribución de 'U' invertida, es decir, en las primeras etapas la concentración industrial es la norma, mientras que en las últimas se sucede el patrón inverso Dehghan y Vargas, 1999.
Generalmente se asume un modelo de equilibrio en donde la concentración industrial viene acompañada por la concentración poblacional en unas cuantas ciudades, debido a la creación de economías de aglomeración y escala, así como a la necesidad de contar con un mercado de trabajo lo suficientemente grande como para cumplir con la necesidad de mano de obra de las empresas.
Conforme las etapas del desarrollo avanzan, la disponibilidad de infraestructura para los procesos productivos mejora; además, el crecimiento de las deseconomías de aglomeración incentivará un proceso de desconcentración de la industria y, por consiguiente, de la población.
A pesar de que muchos de esos modelos han sido criticados por su simplicidad y su falta de aplicabilidad cuando se toman grupos de países, han sido probados en casos específicos con resultados contradictorios Derhghan y Vargas, 1999.
Durante la década de 1980, los estudios sobre distribución de la población pusieron especial atención a la transformación de los sistemas productivos y su impacto en la forma de los sistemas urbanos.
A pesar de que no existe un consenso en cuáles son los impactos Ortiz Davison et al., 2003, existen varios puntos de discusión. Entre los más importantes se encuentran: a si existe un único modelo de acumulación o son varios entrelazados de manera compleja e impactando de manera diferencial a los países, regiones y ciudades; b el debate sobre la concentración-desconcentración está íntimamente ligado a la discusión sobre si existe o no realmente una lógica local y si son las regiones las que están sosteniendo el actual modelo de acumulación o cómo es que las cadenas de producción se establecen produciendo determinados patrones espaciales; c la importancia que cobra lo local en el mercado mundial, es decir, las cadenas productivas construidas desde abajo; d si las mejoras en materia de transporte e infraestructura han provocado la desconcentración de las actividades económicas o solamente se está transitando hacia un modelo reconcentrado a otra escala, y e el papel de la economía de servicios, particularmente la de innovación y desarrollo, en la configuración de regiones completas.
Ante esos debates muchos de ellos entrelazados queda claro que las condiciones creadas por el nuevo modelo económico no solamente tienen impactos en la distribución de las actividades económicas, sino también en la forma que toman los sistemas urbanos a escala nacional e internacional véase, por ejemplo, el caso de la Unión Europea.
Sin embargo, el papel de los gobiernos nacionales y subnacionales es igualmente importante en la distribución de población.
Por otro lado, investigadores tanto de Estados Unidos como de Europa se dieron a la tarea de buscar evidencias empíricas del cambio en el sentido de los movimientos de la población.
Algunos trabajos planteaban la necesidad de conocer el "rompimiento limpio" clean break con las tendencias anteriores, mientras que otros ponían atención a la necesidad de conocer a fondo el proceso de contraurbanización a partir de entender los procesos de transformación económica de los años 1970 y 1980 Fielding, 1982; Champion, 1989.
Los estudios empíricos han puesto su atención en determinar cuáles son los factores que incentivan la movilidad de los individuos. Los resultados indican que la migración se relaciona tanto con el empleo e ingresos, como con la oferta de vivienda y las variables de edad, contaminación, impuestos, innovaciones tecnológicas y la reducción de costos de producción fuera de las grandes ciudades, la distancia del movimiento y la mejora en los sistemas de transporte, las aspiraciones de las personas, la calidad de vida, la mejora en la provisión de servicios públicos y privados en ciudades y espacios rurales únicamente a manera de ejemplo, véase: Morrill, 1988; Elliot, 1997; Johnson et al., 2002; Chen y Coulson, 2002; Cushing y Poot, 2004; Van Haam, 2005; Fotheringham et al, 2004; Fuguitt y Beale, 1996.
Aunque al inicio se prestó mucha importancia a la salida de población de las grandes ciudades que tenían como destino espacios rurales, hacia finales de la década de 1980 y en la de 1990 los trabajos se inclinan al estudio de los movimientos entre ciudades.
Con ello, la preocupación se ha centrado en cómo es que las personas se mueven entre ciudades, incidiendo en el tamaño y forma de los sistemas urbanos, por un lado, y cómo es que existen factores atractores/ expulsores de población, por el otro.
En años recientes, la literatura sobre desarrollo económico-regional ha puesto atención a la movilidad de la población sobre una base más extensa de los estudios tradicionales sobre diferencias salariales.
El surgimiento de un cuerpo teórico sobre ciudades urbano-globales ha puesto atención a la relación entre planeación urbana, movimientos de población y reestructuración económica Rennie, 2006.
Por otro lado, trabajos como los de Richard Florida 2002, 2005 han revelado la importancia de la creación de todas aquellas amenidades requeridas para que exista una clase innovadora que cargue en muchas de las ocasiones con el desempeño económico de las ciudades. En el caso de la creación de ciudades económicamente competitivas, se requiere no solamente de un mercado de trabajo con mano de obra barata, sino también calificada.
Muchas de las ciudades han tenido que mejorar la oferta de servicios y crear esas amenidades para atraer a esa población.
En este caso, los gobiernos locales y las mismas empresas localizadas en las ciudades juegan un papel determinante en la atracción de población.
Aunque con diferencias importantes, en países no desarrollados y en transición también se han presentado las tendencias enumeradas anteriormente. La migración rural-urbana sigue presente y los movimientos desde y entre ciudades se están convirtiendo en los de mayor relevancia.
Con diferencias de ritmos e intensidades se ha probado que en países europeos, asiáticos salvo China y de Medio Oriente se inician los procesos de desconcentración de población desde mediados de la década de 1970 y se agudiza durante la de 1980.
La transformación productiva, las reformas estructurales y las nuevas funciones de las ciudades, el incremento del costo de la vida, el incremento del ingreso y la mejora de la calidad de vida, el incremento en la clase media, y las condiciones socio-ambientales, tales como tasa de criminalidad y contaminación en las ciudades de mayor tamaño son enumeradas como las causas principales de la movilidad de la población entre ciudades y que inciden en la distribución de población Cohen, 2004; Bonifazi y Heins, 2003; Mookherjee, 2003; Nefedova y Treivish, 2003; Gedik, 2003; Davison et al, 2003; Tammaru, 2001; Kok, 1999; Kupiszewski et al, 1998; Tsoulouvis, 1998, entre otros.
En América Latina, las evidencias marcan una relativa disminución del ritmo de crecimiento de las grandes ciudades y una aceleración del de las ciudades de tamaño intermedio Bolay y Rabinovich, 2004; Ortiz Davison et al, 2003; CEPAL, 2000, 2002, 2005; Pinto, 2002; Dehghan y Vargas, 1999; y Lattes, 1995.
En esta región, la tendencia del crecimiento urbano pareció haberse frenado en la mayoría de los países entre 1970 y 1990. Aquéllos que tienen mayor porcentaje de población considerada como urbana son los que presentan las tasas de crecimiento de la población urbana más pequeñas, mientras que los que se encuentran entre los menos urbanizados presentan la tendencia inversa.
En América Latina se ha puesto especial atención a la "desconcentración-concentradora", esto es, aunque las ciudades de mayor tamaño no tienen los ritmos de crecimiento de las décadas anteriores a 1970, toda una serie de ciudades de tamaño intermedio han surgido, muchas de ellas transformándose en ciudades millonarias.
Sin embargo, como bien lo afirman Ortiz Davison et al 1999 y Pinto 2002, la desconcentración-concentrada no se refiere necesariamente aun sistema urbano homogéneo espacialmente, sino al fenómeno por el cual ciudades de tamaño intermedio y las metrópolis emergentes son las que más han ganado poblacionalmente hablando.
Por evidencias recabadas en varios estudios en América Latina, las grandes aglomeraciones del periodo del modelo de sustitución de importaciones ya no crecen a los ritmos de las décadas anteriores y son toda una gama de ciudades, con funciones económicas diversas, las que a partir de la década de 1970 inician procesos de crecimiento acelerado Bolay y Rabinovich, 2004; Pinto, 2002.
Al producirse un descenso en la tasa de fecundidad y el incremento en la expectativa de vida, el crecimiento social ha sido el principal contribuyente al proceso urbanizador en la mayoría de los países latinoamericanos. Los movimientos rural-urbano, junto con un creciente número de desplazamientos entre ciudades CEPAL, 2002, 2005, han tendido a modelar la nueva estructura de los sistemas urbanos en la región.
Sin embargo, conforme los países se vuelven más urbanos, los primeros son poco a poco reemplazados por los segundos como los principales movimientos de población. Así, la desconcentración de población es en gran medida causada por la emigración de las grandes ciudades.
Son toda una serie de ciudades que están creciendo al amparo del nuevo modelo de acumulación y que aprovechan sus ventajas competitivas, tales como servicios avanzados, capital humano, además de una oferta importante de servicios públicos y privados CEPAL, 2000.
En México, como en buena parte de los países occidentales, desde la década de 1970 ya se presentaba una disminución del ritmo de crecimiento de la población, descenso en la fecundidad y aumento en la expectativa de vida. La consecuencia más importante para este trabajo es el hecho de que ya no es necesariamente el crecimiento natural, sino el social, el que incide directamente en la distribución de la población. A estos factores demográficos habría que sumarles otros de carácter social, económico, político y ambiental.
La tendencia urbanizadora presenta un punto de inflexión en la década de 1980 Aguilar y Graizbord, 2003; CONAPO, 1998, 2000; Garza, 2003; Ruiz, 1990.
Desde la década de 1960, el país ya presentaba una disminución en la velocidad de urbanización, pero es a partir del decenio de 1980 cuando se vislumbra como una tendencia más o menos consolidada.
El resultado es un decremento en el ritmo de urbanización en el país y la convergencia en las tasas gráfica 1.
Entre 1930 y 1970, la tasa de urbanización se separó de aquélla de la población total; posterior a este último año, se observa cierta convergencia entre ambas, aunque elmonto total depoblación urbana sigue incrementándose.
Conforme va transcurriendo la década de 1980 se hace evidente que las grandes ciudades no necesariamente crecerían indefinidamente. La Zona Metropolitana de la Ciudad de México ZMCM, la Zona Metropolitana de Guadalajara ZMG y, en menor medida, la Zona Metropolitana de Monterrey ZMM presentan ritmos menores a los presentados en décadas previas, mientras que una serie de ciudades de tamaño intermedio surgen como alternativa de localización de las actividades económicas y de población Corona y Tuirán, 1994; Ortiz Davison et al, 2003; Garza, 2003.
Esto permite a Ruiz 1990, 1999, lo mismo que a Aguilar y Graizbord 2003, elaborar la hipótesis de que el sistema urbano mexicano había llegado a un punto en que se había alcanzado el límite máximo de crecimiento de las ciudades de mayor tamaño y se iniciaría el proceso de desconcentración, conocido como 'reversión de la polaridad' o 'desconcentración-concentrada'.
Los datos del total de población urbana se presentan en el cuadro 1: número de ciudades, porcentajes y tasas de crecimiento, según tamaño de ciudad. El número de ciudades pasó de 124 a 352 entre 1960 y 2000. Sin embargo, en los 30 años recientes es donde se ha presentado el cambio cualitativo más importante en cuanto al crecimiento y distribución de las ciudades que no pertenecen a las tres principales metrópolis del país.
El total de ciudades de más de 500 000 habitantes pasó de una en 1970 a 25 en 2000, mientras que su población se cuadruplicó.
La contribución relativa de estas nuevas seis ciudades representó 12.3 por ciento del total de la población urbana. Aunado a esto, el número de ciudades de entre 500 000 y un millón de habitantes pasó de cuatro en 1980 a 19 en 2000, y su peso relativo, de 2.9 a 19.2 por ciento de la población urbana total.
Contabilizando ambas categorías, su contribución al total de la población urbana pasó de 2.9 en 1970 a 32.5 por ciento en el año 2000; si se analiza desde el punto de vista de cuál fue la contribución de cada una de las categorías al total del crecimiento de la población urbana se encuentra que, entre 1980 y 1990, 24 por ciento del crecimiento urbano se explica por el crecimiento de las ciudades de México, Guadalajara y Monterrey, mientras que las ciudades de más de 500 000 habitantes contribuyeron con 55 por ciento. En el decenio siguiente, las tres principales metrópolis explicaron 27 por ciento una leve recuperación de su crecimiento, pero las ciudades de más de 500 000 habitantes contribuyeron con 60 por ciento al total del crecimiento de la población urbana.
Una historia diferente es aquélla de las ciudades de menos de 500 000 habitantes: aunque el número absoluto de ellas ha crecido de 170 a 324, su contribución al total de la población urbana decreció de 47.5 a 30.7 por ciento entre 1970 y 2000.
En resumen, se puede afirmar que el crecimiento urbano en México se está dando en un número reducido de ciudades de tamaño intermedio y grande, por fuera de las zonas metropolitanas tradicionales de México. cuadros 2 y 3
El agotamiento del modelo económico anterior, los impactos de la crisis económica de inicios de la década de 1980, la reconversión económica de las ciudades de tamaño intermedio, así como los procesos de descentralización administrativa tanto pública como privada y la saturación de la infraestructura en las ciudades de mayor tamaño son los fenómenos más citados en la literatura como causantes de este cambio.
La migración jugó un papel muy importante en la distribución de la población urbana en la última parte del siglo XX. Corona y Luque 1993 puntualizan que durante la década de 1980 se produjo una transformación cuantitativa y cualitativa de los movimientos de la población.
A los tradicionales movimientos rural-urbanos se les sumaron aquéllos de carácter urbano-urbano, principalmente aquéllos provenientes de la ZMCM. Por su parte, Corona y luirán 1994 muestran la existencia de una redistribución de la población como consecuencia de nuevos patrones de movilidad.
Los datos presentados indicaban la existencia de un "movimiento hacia abajo en la jerarquía urbana" junto con la consolidación de redes urbanas regionales Brambila, 1998; Velázquez y Arroyo, 1992 que sirven de receptáculo de los individuos que salen de las grandes ciudades.
Según Anzaldo 2003: 32, del total de desplazamientos ocurridos entre 1995 y 2000, 34.9 por ciento se dirigió a ciudades de tamaño intermedio y 28.8 por ciento a ciudades grandes. Del total de movimientos, 48.7 por ciento se dio entre ciudades y solamente 18.3 fue de carácter rural-urbano.
Es más que conocido que el Distrito Federal ha pasado de ser un centro de atracción neta de población a una ciudad expulsora de la misma. Los datos presentados por diversos estudios CONAPO, 1998, 1999, 2000; Chávez y Savenberg 1995; Corona et al, 1999; Pérez, 2006 indican que es el principal contribuyente al total de flujos en el país.
Por las evidencias teóricas y empíricas presentadas hasta el momento se puede advertir la necesidad de poner atención a la migración entre ciudades.
En la siguiente parte del artículo se muestran algunos datos sobre movilidad interna en México según tipo de municipio.
Para entender la migración urbana-urbana es necesario saber cuánta población se mueve. Es por ello que en este apartado se presentan evidencias de la importancia de la movilidad entre ciudades, los balances netos migratorios para cada una de las zonas metropolitanas y de los municipios urbanos, la contribución que tiene la migración en la población total y los principales flujos migratorios en figuras.
Para la definición de los flujos se decide hacer una clasificación que respondiera a criterios mínimos de diferenciación entre zonas metropolitanas, ciudades y lo rural. Para ello se toma la definición de zonas metropolitanas de SEDESOL-CONAPO e INEGI 2005, dentro de la cual caen 55 en el país.
Como no se tiene información lo suficientemente profunda para las ciudades, se toman aquellos municipios que contaron por lo menos con una localidad de más de 15 000 habitantes en 2000 y se clasificaron como urbanos.
El resto de municipios fue catalogado como no urbano, separando esta categoría en dos más: municipios rurales aquéllos que cuentan con localidades menores a 5 000 habitantes y mixtos municipios que al menos tienen una localidad mayor o igual a 5 000 y menor a 15 000 habitantes.
La necesidad de trabajar con municipios en lugar de localidades deviene de la falta de información en materia migratoria para éstas últimas.
Además, trabajar con municipios brinda mayor comparación de datos longitudinales aunque en este momento no se presentan.
Operacionalizar la variable migración es una tarea complicada. Las diversas concepciones acerca del fenómeno lo hacen más difícil aún Herrera, 2006.
En este trabajo se toma una definición simple de migración. Esta es el resultado de la suma de todos aquellos individuos que cambiaron de residencia entre zonas metropolitanas, municipios urbanos y rurales.
Para el primer caso la migración metropolitana el requisito era el cambio de metrópoli de residencia, mientras que para los dos últimos fue el de cruce de un límite municipal. Población urbana.
Una historia diferente es aquélla de las ciudades de menos de Total de movimientos y balances netos migratorios Los datos de la muestra censal del año 2000 indican que hubo un total de 3 961 450 desplazamientos entre 1995 y 2000, de los cuales 27 por ciento correspondieron aun desplazamiento entre zonas metropolitanas.
Ahora bien, si se analiza el patrón de desplazamientos desde la perspectiva de los movimientos hacia abajo en la jerarquía urbana, se encuentra que aproximadamente 12 por ciento del monto total tuvo como origen un municipio urbano o metropolitano y como destino un municipio rural o mixto y 11 por ciento, uno metropolitano y como destino otro urbano.
Sea que se analice los movimientos migratorios agrupando o no a los municipios rurales y mixtos, los resultados indican que los movimientos hacia arriba en la jerarquía urbana fueron menos importantes que aquéllos de carácter urbano-urbano y metropolitano-metropolitano en el periodo 1995-2000.
Esto nos lleva a preguntarnos cuáles son los municipios urbanos y metropolitanos que recibieron una mayor parte de los movimientos de población en este lapso.
A continuación hacemos una breve exposición de cuáles son las zonas metropolitanas y municipios urbanos que recibieron una mayor cantidad de migrantes. Impulsadas por el proceso de internacionalización de la economía, las ciudades que tienen los balances netos migratorios positivos se encuentran en la frontera norte y el sureste mexicano figuras 1 y 2.
Las zonas metropolitanas que presentan mayor atracción son: Tijuana 109 027, Juárez 97 847, Cancún 68 583, Monterrey 57 059, Reynosa-Río Bravo 47 377 y Querétaro 39 973 figura 1.
Por otro lado, ciudades que crecieron ante el amparo del modelo de sustitución de importaciones tienen los balances migratorios más desfavorables. Éstas son la Zona Metropolitana de la Ciudad de México -155 594, Veracruz -52 488, Minatitlán -22 507 y Poza Rica -18 530
Por su parte, los municipios urbanos más dinámicos son Mexicali, Baja California 22 236; Acuña, Coahuila 21 501; Solidaridad, Quintana Roo 17 236; Ensenada, Baja California 17 083, y Los Cabos, Baja California Sur 15 989. Estos también presentan el mismo patrón que las zonas metropolitanas más dinámicas figura 2, es decir, se concentran en la frontera norte y el sureste.
A este patrón de crecimiento social habría que hacer notar la distribución de los municipios urbanos con balances netos migratorios negativos.
Los municipios del sureste aquéllos que no son altamente especializados en servicios turísticos, así como el Bajío y el centro-norte del país se caracterizan por ser expulsores de población.
Si bien es cierto que elaborar los balances migratorios es necesario para identificar el dinamismo de ciertas ciudades, también es importante destacar cuál es la contribución de la migración al crecimiento total de la población figuras 3 y 4.
Las zonas metropolitanas en donde la migración está contribuyendo en mayor medida al crecimiento poblacional se encuentran en la frontera norte y el sureste, además de algunas en el centro del país y la costa del Pacífico por ejemplo, del total de la población que tenían las zonas metropolitanas en 2000 de Vallaría y Pachuca, aproximadamente 10 por ciento era población que llegó entre 1995 y 2000.
Por su parte, los municipios urbanos con mayor participación de la migraciÃ³n en el total poblacional son: Solidaridad 30.7 por ciento, Acuña 21.8 por ciento, Los Cabos 19.3 por ciento; Puerto Peñas, Sonora 14.6 por ciento; Cozumel, Quintana Roo 14.0 por ciento; Carlos A. Carrillo, Veracruz 13.8 por ciento; Cadereyta, Nuevo León 12.9 por ciento; Nogales, Sonora 12.6 por ciento; Ciudad Ixtepec, Oaxaca 12.4 por ciento; Escárcega, Campeche 12.4 por ciento, y Tecate, Baja California Sur 12.1 por ciento.
Como se observa en la figura 4, otros municipios, principalmente en la frontera norte y en la costa del Golfo de México, tienen una alta participación de migrantes en su población total.
El resto de los municipios se encuentra en la media.
Veamos ahora cuáles son los nuevos patrones migratorios en el país. Si se toma en cuenta el lugar de donde provienen los flujos principales, uno se puede percatar inmediatamente de que la emigración de la ZMCM tiene un alto impacto en el total de la inmigración de las otras zonas metropolitanas, pues el contingente de mayor cuantía de 18 de las zonas metropolitanas proviene de la ZMCM. Ahora bien, si tomamos tanto el primero como el segundo flujo más importantes, aquélla se encuentra presente en 3 8 de las 55 zonas metropolitanas.
De lo anterior se pueden destacar dos conclusiones. La primera tiene que ver con la importancia cuantitativa de la emigración de la ciudad más grande del país en el total de los movimientos, en otras palabras, no se puede entender el mapa migratorio urbano del país si no se toma en cuenta que la ZMCM es la entidad más importante en materia de expulsión de población, lo que suceda con ésta va a moldear en gran medida lo que suceda a nivel nacional.
La segunda es la diversidad de los movimientos de la población provenientes de esta ciudad. Como se puede ver, los destinos de la población que dejó la ZMCM son bastante variados, pues incluyen zonas metropolitanas en la frontera norte y el sureste figura 5, así como aquéllas que se encuentran en el centro, occidente, sur y norte del país.
Al ser la migración un proceso multifacético, se hace necesaria la construcción de varios indicadores, tanto para medirla como para explicarla.
La metodología utilizada en este trabajo se sustenta en la integración de la base de datos de 10 por ciento del Censo de Población y Vivienda del año 2000 corresponde a 10 millones de registros, los tabulados por municipio del mismo censo del total de municipios para de los 32 estados y el Distrito Federal y en la aplicación de un modelo de regresión logística multinivel.
La integración de las bases se realizó de la siguiente manera: con la primera, de un total de 10 millones de registros tomados aleatoriamente del censo de población, se cubren las características de los sujetos, mientras que con la segunda se da luz sobre los lugares de residencia de aquéllos.
Habiendo construido una única base para los sujetos de todas las entidades del país, al final de ésta incluimos tres variables que daban cuenta del tipo de municipio de residencia si pertenece a una zona metropolitana o es urbano, mixto o rural en 1995 y 2000, y si habían realizado o no un movimiento en esos años. Los datos municipales merecieron un doble tratamiento.
En primer lugar, se identificó a los municipios dentro de cada una de las categorías. Posteriormente, los totales municipales de aquéllos que pertenecían a una zona metropolitana fueron sumados y promediados para construir unidades de mayor tamaño zonas metropolitanas.
Este procedimiento permitió tener una reducción importante de datos y construir indicadores que representaban los diferentes tipos de municipios.
Como se ha venido insistiendo, en este momento solamente nos interesa la movilidad entre ciudades, particularmente entre zonas metropolitanas.
Para este artículo tomamos solamente a aquellos individuos que cambiaron de residencia entre 1995 y 2000, de esta selección se diferencia a aquéllos que cambiaron de residencia entre zonas metropolitanas migramet = 1 y otros migrantes migramet = 0.
Las variables en el modelo cuadro 5 pretenden incluir aspectos importantes en la literatura sobre migración, tales como sexo, edad, nivel escolar, condición de actividad, nivel de calificación, sector de actividad e ingreso.
Como se observa en el mismo cuadro, existe unporcentaje mayor de población femenina que cambió de residencia entre 1995 y 2000; los niveles educativos se concentran en secundaria o menos 77 por ciento, aproximadamente; 35 por ciento es soltero/soltera y poco menos de dos terceras partes vive con su pareja en cualquiera de sus modalidades; en cuanto ala poblaciÃ³n económicamente activa PEA ocupada, dos tercios de ella labora como empleado y 16.5 por ciento como trabajador por su cuenta; 41.4 por ciento puede agruparse en aquellos trabajadores no calificados y solamente 14.5 por ciento en los calificados; la distribución del ingreso está sesgada hacia aquéllos que recibían menos de tres salarios mínimos aproximadamente tres cuartas partes del total; por último, como en la economía en general, los servicios aglutinan a más de 50 por ciento del total de la población que se mueve, sin embargo, es importante la población migrante que se dedica a actividades agrícolas e industria.
En cuanto a las variables contextúales, éstas incluyen: tasa específica de participación económica, porcentaje de la población entre 25 y 65 años, porcentaje de la de PEA desocupada, porcentaje de la PEA que trabaja entre 32 y 48 horas a la semana, porcentaje de la PEA que gana más de cinco salarios mínimos SM, especialización en diversas actividades económicas, porcentaje de población que reside en localidades urbanas, y porcentaje de viviendas con agua y drenaje dentro del domicilio.
En otros estudios, un número mayor de variables han sido incluidas como por ejemplo, tasa de criminalidad, temperatura media en diversos momentos del año o los gastos de los gobiernos locales en infraestructura y servicios para medir la calidad de vida y su relación con la migración véase por ejemplo: Hemmasi y Prorok, 2002; Fotheringham et al., 2004, sin embargo, en el caso mexicano, muchos de ellos no están disponibles o no cuentan con la suficiente exactitud.
Por lo que se puede ver en el cuadro 5, existe poca dispersión de los datos en la mayoría de las variables. Aquéllas en donde la dispersión es muy alta, probablemente se deba a la alta dispersión o concentración espacial de las actividades económicas por ejemplo, las actividades agrícolas y los servicios a la producción. En términos prácticos, esas "imperfecciones" en los datos no representan problemas mayores en la estimación de los parámetros.
Resulta particularmente interesante que los índices de especialización sean más bajos en aquellas actividades consideradas como urbanas cuadro 5. Seguramente se trata del número de municipios que apenas cruzan la línea de localidades con más de 15 000 habitantes considerados para el análisis.
Como se puntualizaba arriba, las actividades de servicios a la producción, al estar altamente concentradas en unos cuantos centros urbanos, presentan los índices de especialización más bajos, mientras que las actividades extractivas y agrícolas presentan, en promedio, una especialización superior a uno.
En el modelo diseñado, las variables: edad, ingreso, nivel escolar y nivel de calificación a nivel individual, población con educación superior que labora entre 32 y 48 horas y recibe más de cinco SM, agua y drenaje en la vivienda, población en localidades urbanas, además de las especializaciones en industria y servicios a la producción, a nivel urbano, se espera tengan un efecto positivo en tanto se van incrementando en la determinación de la probabilidad de migrar.
Con la variable de la PEA desocupada se espera un efecto contrario a las anteriores.
Para este trabajo solamente se utilizan a aquellos sujetos que cambiaron de residencia entre 1995 y 2000, como ya se ha mencionado 371 520 casos, y se comparan dos categorías: a aquéllos que se movieron entre zonas metropolitanas y b cualquier otro desplazamiento.
De este modo, los migrantes metropolitanos quedaron codificados como uno y los otros como cero.
Dado el carácter dicotómico de la variable dependiente y a su vez una estructura jerárquica en los datos, ni en la regresión lineal tradicional ni tampoco en la regresión logística se encontraba el tratamiento adecuado para este tipo de base de datos. Por ello recurrimos a la regresión logística multinivel.
A continuación se presenta, a grandes rasgos, en qué consiste esta técnica.
La regresión logística es utilizada para calcular la probabilidad de aparición de un suceso en la presencia de determinados factores o covariables. A diferencia de los modelos de regresión lineal, la variable dependiente es categórica o no continua. En el caso de la regresión logística, los valores que toma la variable a explicar son cero y uno; esto es suponiendo una distribución binomial.
Lo que hace el modelo de regresión logística es transformar la variable respuesta dependiente en un logaritmo de probabilidades:
Esta fórmula es la de la curva logística. El exponente de e es una ecuación lineal múltiple y donde cada variable independiente recibe un valor de acuerdo con su capacidad de predecir y.
En el caso de la regresión mutinivel, ésta antepone una estructura de datos jerarquizada en unidades, es decir, se parte del hecho de que los datos se encuentran anidados en unidades de tamaño mayor.
Por ejemplo, sujetos en hogares; hogares en ciudades, etc. En la figura 6 se presenta un esquema de cómo se encuentran distribuidas las variables entre los niveles definiendo unidades bien jerarquizadas.
Según Guo y Zhao 2000: 444-445, los métodos multinivel son un buen acercamiento a la realidad social porque a permiten el análisis de datos estructurados jerárquicamente, es decir, saber cómo las variables a distintos niveles influyen el comportamiento de la variable dependiente; b corrige los errores en la estimación de parámetros resultado del anidamiento de datos; c proporciona errores típicos y, por tanto, corrige los intervalos de confianza y los test de significancia; d la varianza total puede descomponerse en niveles además de permitir el cálculo de covarianzas a distintos niveles.
Para convertir la ecuación anterior 4 en una de tipo multinivel, se asume que bð0+bðiðxi. son variables aleatorias Caballer, 2001: 178.
De esta forma,
En ambas ecuaciones se asume la existencia de dos componentes aleatorios uðoj y uðij que se distribuyen de manera normal con media 0 y varianza sðoj y sðij, respectivamente.
El modelo resultó ser más explicativo en su parte contextual que en aquélla de variables individuales, lo que traería a colación una importante discusión en la literatura sobre el tema: ¿son las características del "ambiente" las que empujan-jalan a la población o son las características de los individuos las que tienen un mayor peso?
La respuesta a esta pregunta sigue siendo una incógnita, pero en este trabajo podemos decir que, por lo menos en lo que hace a las variables incluidas, son aquéllas contextúales las que tienen un mayor peso.
El modelo presentado en este momento incluye variables individuales y contextúales. Por las evidencias presentadas en el cuadro 4, a reserva que se tratan con mayor detalle abajo, se puede afirmar que el modelo analiza confiablemente la probabilidad de migrar entre áreas urbanas en México.
En la parte inferior del cuadro 6 se presentan los resultados de la variabilidad y la varianza explicada por el modelo.
Entre el primer modelo aquel que solamente contiene la intercepción y el segundo variables individuales existe una reducción en la variación y la desviación estándar de los residuales; sin embargo, al pasar al tercero, estos dos parámetros aumentan.
Esto seguramente se debe al incremento de la variación en los indicadores a nivel de ciudad. Por otro lado, el peso dado a la varianza del nivel dos para las contextúales de las ciudades incrementa en cada uno de los tres modelos, lo cual muestra la necesidad de incluirlo en el análisis.
Cabe señalar que los resultados son consistentes entre modelos, por lo que los incluimos en una sola explicación global.
En el caso de la migración metropolitana-metropolitana en México, la probabilidad de que un individuo se haya movido entre 1995 y 2000 fue mayor para los hombres. Por experiencias previas en el campo Pérez, 2006, este resultado se debe a la importancia que cobra la migración masculina y, posteriormente, la migración del resto de la familia. Contrariamente a lo que se especularía, aquéllos individuos solteros y viudos presentan coeficientes negativos aunque estos últimos no son significativos. El coeficiente más grande es para aquéllos divorciados/separados.
En cuanto al nivel educativo, la probabilidad de migrar respecto al grupo de referencia y controlando las otras variables se va haciendo mayor conforme se incrementa la escolaridad, hasta un límite marcado por aquellos individuos con licenciatura o más. Esto es importante porque quiere decir que la migración tiene un gran componente de movilidad de población con niveles educativos medios, mientras que no existen elementos suficientes para decir que exista una diferencia significativa entre la movilidad de los que cuentan con educación superior y aquéllos que no cuentan con algún grado escolar.
Sin embargo, los resultados anteriores no invalidan del todo la hipótesis de que los individuos más calificados tienen mayor probabilidad de migrar. Si se analizan los coeficientes derivados de la medición de los niveles de calificación laboral, se encuentra que éstos incrementan constantemente. En otras palabras, si se controlan otras variables, existe una mayor probabilidad de migrar de aquellos individuos con mayor calificación laboral.
Así que conforme incrementa el ingreso, la probabilidad de migrar se hace más alta. Estos resultados se complementan con aquéllos derivados de los coeficientes de la variable situación laboral.
Los jornaleros, en comparación con los empleados u obreros, presentan un coeficiente negativo lo que indica una probabilidad menor, mientras que los patrones y trabajadores por su cuenta lo hacen en sentido inverso.
Por último, en lo que toca a las variables individuales, el sector de actividad juega un papel importante en la determinación de la migración.
Comparados con aquellos individuos dedicados a las actividades agrícolas y extractivas, todas las categorías presentan coeficientes positivos. Esto no es una sorpresa si se toma en cuenta que estamos midiendo la probabilidad de migrar entre zonas metropolitanas.
En cuanto a las variables contextúales, las que presentan coeficientes significativos son especialización en actividades de construcción, especialización en actividades manufactureras, especialización en servicios de distribución, especialización en servicios sociales, especialización en servicios personales, población ocupada que recibe más de cinco SM, porcentaje de población entre 25 y 65 años, porcentaje de población en localidades de más de 15 000 habitantes y el porcentaje de población que dispone de agua y drenaje en la vivienda.
Salvo las variables ingreso mayor a cinco SM y población ocupada que labora entre 32 y 48 horas, todas las variables relacionadas con el mercado de trabajo presentan coeficientes negativos lo cual indica una influencia negativa en la probabilidad de migrar.
Esto resulta importante porque se esperaba que, al ser una migración de carácter metropolitano-metropolitano la que se intenta predecir, estas variables jugaran en sentido inverso.
En este artículo se presentaron los primeros intentos de medir y explicar la migración entre ciudades en México. Para ello recurrimos, por un lado, a un marco explicativo que nos brindara pistas sobre qué es lo que sucede en otros países del mundo tanto desarrollados como en desarrollo y, por el otro, a la medición de los flujos y un ejercicio de regresión multinivel.
La movilidad en muchos de los países occidentales ha cambiado en los últimos 30 años; México no es la excepción.
Si bien es cierto que la migración rural-urbana sigue siendo una de las fuerzas más importantes en la explicación del crecimiento poblacional y espacial de las ciudades, ésta ha perdido fuerza.
Los movimientos entre ciudades y hacia abajo en la jerarquía urbana o ciudad-campo son importantes, aunque no necesariamente para todos los países.
En el caso mexicano, se reconoce que el país ha pasado por una serie de transformaciones importantes y, sin lugar a dudas, la modificación del patrón de acumulación o modelo económico es un parte aguas en la historia reciente del país.
Sin embargo, más allá de entender a este cambio anclado en una fecha 1982 para muchos, este trabajo hace una interpretación más laxa y lo lleva hasta la década de 1970 para exponer que las condiciones creadas por el modelo de sustitución de importaciones ya venía experimentando serios conflictos para su reproducción.
Lo que sucede después es una interacción entre transformación de las condiciones de producción a nivel mundial, el agotamiento del modelo de acumulación en el país y la llegada de una nueva élite al gobierno.
Al mismo tiempo, y esta es una de las consideraciones a tomar en cuenta, en el país se gestan fenómenos demográficos.
En primer lugar, el país experimenta una disminución de la tasa de fecundidad y, en segundo, la aparición de nuevos patrones migratorios.
El resultado de la interacción de todos los fenómenos mencionados anteriormente es un incipiente cambio en la distribución tanto de las actividades económicas como de la población a lo largo del territorio.
En consecuencia, las ciudades medias inician un proceso de crecimiento, muchas veces alentado por la transformación de la producción mundial, otras por la relevancia de actividades de servicios de corte mundial turismo, por ejemplo.
La migración es un componente central en la configuración de este fenómeno. Los desplazamientos rural-urbano, aunque siguen siendo muy importantes, se convierten en secundarios frente a la movilidad internacional y el número de movimientos entre ciudades.
Ante este panorama, una de las cuestiones que más ha llamado la atención en la explicación de la migración es aquélla que tiene que ver con la importancia cobrada por variables macro e individuales. Generalmente se hacen aseveraciones basadas en la descripción de datos y pocas veces en técnicas apropiadas al objeto de investigación.
En Geografía y Demografía, aunque no solamente en estas disciplinas, se ha prestado mucha atención a la forma en que determinado fenómeno se construye a diversas escalas. Empero, pocas veces se ha llegado a analizar cómo es que esas escalas interactúan en el desarrollo de tal fenómeno.
Una de las técnicas estadísticas que intentan salvar el problema de datos jerarquizados es la de la regresión multinivel. Ésta, en términos generales, incluye en una misma ecuación la varianza explicada por los distintos niveles y calcula los coeficientes para las variables a distintos niveles.
En este trabajo insistimos en la importancia de este tipo de análisis para solucionar el problema de integración micro-macro que presentan los modelos de regresión tradicional.
Para este artículo se desarrolló un modelo de regresión jerárquico que toma como variable dependiente la probabilidad o no de migrar entre zonas metropolitanas.
Los resultados indican que la probabilidad de migrar está íntimamente relacionada con las características específicas de los individuos en materia de destrezas laborales. A mayor nivel de calificación controlando las otras variables del modelo existe una mayor probabilidad de migrar entre zonas metropolitanas; el resultado es similar si se toma como referencia el ingreso.
Contrariamente a lo que se esperaba, la probabilidad de migrar no es mayor en los que tienen educación igual o mayor a licenciatura respecto de aquéllos que no cuentan con ninguna.
Este efecto podría deberse a la necesidad de las personas con menor escolaridad de moverse hacia las zonas metropolitanas con mayor dinamismo y de esta manera insertarse en el mercado de trabajo.
Por lo que hace a las variables contextúales o de las ciudades, como bien ha sido destacado por muchos estudios, los efectos de desempleo son importantes.
El coeficiente de esta variable indica que existe una mayor probabilidad de migrar entre zonas metropolitanas cuando este indicador es alto.
Por su parte, el ingreso también juega un papel relevante en la determinación o no de moverse entre zonas metropolitanas. En este caso, el hecho de que exista un mayor porcentaje de población que gana más de cinco SM juega de manera positiva en la determinación de la probabilidad de moverse entre zonas metropolitanas.
Estos resultados concuerdan con los presentados en materia de ingreso de las personas.
Las variables proxy utilizadas para medir la calidad de vida en las ciudades viviendas con agua y drenaje dentro de la vivienda y porcentaje de la población en localidades urbanas tienen efectos positivos y estadísticamente significativos, indicando un efecto importante.
Restarían dos reflexiones.
La primera tiene que ver con los límites mismos de este trabajo. Dada la falta de información en muchos indicadores para las ciudades, el modelo presentado no pudo ir más allá de medir algunas condiciones "generales" de la vida económica y de calidad de vida de las ciudades.
Seguramente con la inclusión de otros indicadores de corte cualitativo a nivel de ciudades tales como tasa de criminalidad, acceso a servicios de recreación y esparcimiento, gasto público en infraestructura, por nombrar solamente tres se podría mejorar la estimación y predecir de mejor manera la migración entre zonas metropolitanas.
Por ello es necesario resaltar la importancia que tienen el gobierno y las empresas en la producción y captación de datos con cierta frecuencia para que de esta manera permitan dar un seguimiento a este tipo de estudios.
En segundo lugar, se hacen necesarios más trabajos que utilicen técnicas "alternativas" no solamente regresiones multinivel, sino también regresiones geográficamente sopesadas -geographically weighted regressions-, o modelaje estructural, por nombrar dos que incluyan en una misma ecuación o sistema de las mismas tanto efectos individuales como contextúales.
Así, metodológicamente ganarían mucho los estudios demográficos en el estudio de la urbanización y la migración, no sólo entre ciudades.
La maxilectomía por cáncer deja secuelas que comunican la cavidad oral con la nasal, permitiendo el intercambio de los fluidos oronasales, dificultando el habla, la masticación, la deglución y generalmente causando deformidades faciales, que en conjunto disminuyen la autoestima.
Para devolver estas funciones se requieren de la fabricación de aparatos protésicos no convencionales, modificados y de difícil elaboración.
Como el diseño para un obturador protésico de retención híbrida, cerrojo colgante o swing-lock.
El cáncer de cabeza y cuello, representan el 17% de todos los cánceres, y compromete estructuras físicas de la cavidad bucal y facial dejando comunicaciones oroantral u oronasal o con el exterior, afectando funciones como la deglución, fonación, respiración, estética y la calidad de vida del individuo; en la rehabilitación existen limitaciones quirúrgicas, donde la única opción es la prótesis.
La prótesis maxilofacial; rama básica odontológica encargada de la rehabilitación, por medios artificiales de defectos orofaciales congénitos o adquiridos que afectan la función y la estética.
Los obturadores pertenecen al tipo de prótesis híbridas, término utilizado para diseños no convencionales de composición mixta funcionales para la rehabilitación de defectos parciales o pérdida total de maxilares.
Se realizan para restablecer la masticación, la fonación, la deglución y estética.
De acuerdo a la morfología y clasificación del defecto se hace la planeación de tratamiento y los principios de diseño para una prótesis parcial removible PPR.
Evaluando el periodonto y la condición de los dientes restantes.
El diseño debe considerar el tamaño y las retenciones del acceso al defecto, la apertura bucal y el cambio de tejidos blandos intraorales y extraorales.
Otros factores del plan de tratamiento incluyen: la edad, condición sistémica, pronóstico del tumor, necesidades funcionales y estéticas, así como la motivación del paciente.
Esto dictará el plan de tratamiento de la PPR definitiva.
La prótesis swing-lock fue descrita por Ackerrn iT en 1955 y algunos otros autores como Simmons 1963, Brown 1970, Sprigg 1977, Armany.
El uso de estos armazones del diseño y la construcción han sido analizados por muchos autores,algunos no están de acuerdo y han desechado el uso de estos diseños.
El diseño swing-lock incorpora retenedores convencionales y los del concepto de diseño de la bisagra en la misma estructura.
Los retenedores de la puerta no son la única fuente de la retención para la prótesis.
Los retenedores convencionales se utilizan en los dientes posteriores y con pocas excepciones en anteriores, los retenedores de la bisagra son colocados en los dientes anteriores y en ocasiones en posteriores.
Generalmente existe espacio distal al diente adyacente al defecto donde se coloca el cerrojo o la bisagra de la puerta.
Una de las ventajas de estos diseños es el uso de dientes múltiples para la distribución de la tensión de la retención, que ayudan para mantener y estabilizar la prótesis en contra del desplazamiento vertical, que consiste en una barra que va de labial a bucal, unida a un conector mayor convencional, el diseño de la barra consiste en pequeños retenedores de proyección vertical en forma de I, Y, T y media T, éstos contactan en las superficies labiales o bucales sobre el ecuador de los órganos dentarios; por lo que vestíbulos labiales bajos, frenillos altos y las altas líneas de la sonrisa se consideran como contraindicaciones relativas a un marco del diseño de la bisagra.
En pacientes con visión deficiente, con problemas de destreza manual o donde la estética juegue un papel importante no está indicado este diseño.
Paciente masculino de 47 años, originario y residente del Distrito Federal, soltero, católico, comerciante, educación media superior incompleta.
Antecedentes heredofamiliares AHF: Abuelo paterno murió por cáncer broncogénico.
Antecedentes personales no patológicos APNP: alcoholismo, tabaquismo positivo.
Padecimiento: inicia con el padecimiento 5 años atrás, posterior a una extracción dentaria a nivel del 3er molar maxilar derecho, presentando dolor y tumoración a este nivel.
Con un tratamiento quirúrgico de emimaxilectomía con reporte histopatológico RHP de condrosarcoma grado dos.
Se inicia neoadyuvancia con radioterapia que aplica 70 Gys, al término de ésta presenta recurrencia, por lo que se le aplican 4 líneas de quimioterapia sin respuesta.
Se realiza maxilectomía total con reconstrucción de piso de la órbita, se mantiene en vigilancia, para el 2005 presenta actividad tumoral AT con exoftalmos y RHP de condrosarcoma, por lo que se prepara para exenteración orbitaria y resección de la lesión que se extiende hacia la parte posterior lateral de cráneo del lado derecho.
En julio de 2006 es conocido en el Departamento de Prótesis Maxilofacial de la DEPel de la Facultad de Odontología de la UNAM.
En la exploración física; el paciente se presentó tranquilo, consciente, se vale por sí mismo, bien orientado, hidratado, sin palidez visible, sin adenomegalias, sin metástasis, con un amplio defecto facial que comunica la cavidad oral con el exterior, además de una comunicación franca oro-nasal, fístula nasocutánea, cicatriz de maxilectomía con bordes irregulares, edema y sangrado por irritación, por prótesis provisional inestable sin retención, porosa e irregular, mal olor y decolorada.
Dentado la mayoría de sus piezas dentales, se encuentran en buen estado Figura 1.
Para realizar un obturador definitivo se valora la superficie de soporte, retenciones, brechas, número de dientes, posición, tamaño de la corona y raíz.
Al análisis de esto se decide por la construcción de una prótesis híbrida obturadora, tipo swing-lock que requiere de los siguientes procedimientos para su fabricación:
Toma de impresiones primarias de las arcadas dentales incluyendo el defecto, éstas son de tipo convencional con la única variante de colocar gasas para cubrir la comunicación nasofaríngea expuesta, obtenidas éstas son vaciadas en yeso tipo III, al obtener el modelo se analiza, se bloquean y se fabrican porta-impresiones individuales para la toma de impresión fisiológica.
Requerimientos dentales: Fabricación de nichos oclusales y surcos interdentales, además de eliminar posibles retenciones y ángulos dentales que dificulten la inserción.
La toma de impresión y obtención de modelo fisiológico son por técnicas y materiales convencionales, obtenido éste, es bloqueado y duplicado dos veces con revestimiento de fosfato, deshidratado y endurecido por medios de laboratorio conocidos, en el primer modelo, se encera una placa palatina parcial como conector mayor con sus elementos, después es llevado al paralelómetro para insertar el tubo donde se colocará la bisagra hembra, justo en la brecha posterior y una barra para el componente de cierre en el defecto anterior, debe haber suficiente profundidad del surco bucal para permitir la colocación de éstos linealmente, cumplido esto se colocan cueles, se revisten, se hace el colado, se recuperan, se ajustan y se pule.
Esta estructura es colocada en el segundo modelo duplicado donde se verifica su correcto asentamiento, se fija de la reja con revestimiento y el resto de la estructura se pincela con un revestimiento fino.
Y se comienza con el modelado del resto de la bisagra macho y el broche de cierre.
La puerta debe ser ancha y gruesa en forma de pera hacia el margen gingival libre.
La profundidad vestibular debe ser por lo menos 7 a 8 mm del margen gingival.
Las bases de los retenedores en los dientes anteriores se colocan al mismo nivel, para reducir al mínimo las fuerzas, los retenedores deben ser estrechos, colocado en un mínimo de 0.25 mm del ecuador labial del diente, centrados en el tercio gingival al mismo nivel que el componente recíproco.
Detallado y rectificado el encerado, se colocan cueles, se reviste, se hace el colado, se recupera, se pule, se desprende y se ajusta la puerta con el resto de sus componentes.
Se verifica la apertura y cierre de ésta Figura 2.
Se prueba en el paciente y se comienza con la conformación de la base de registro, se confirma la profundidad de paladar con métodos fisiológicos como deglución y fonación, se procede a la colocación de rodillos, toma de las relaciones craneomandibulares, se monta al articulador y se ajusta, se selecciona y articulan dientes, se realiza una prueba final de oclusión, en donde se inicia conformación y rectificación fisiológica del bulbo, ésta se realiza colocando sobre la superficie que se encuentra al lado del defecto con modelina blanda hasta llegar a las zonas de interés para sellar, dar volumen y proporcionar retenciones necesarias dadas por el defecto, se recortan las extensiones prolongadas, afiladas y las zonas de máxima presión sobre todo en estas modificaciones se coloca hule de polisulfuro y se lleva el aparato a su posición, se pide al paciente que reproduzca movimientos de apertura, cierre, lateralidad, deglución, gesticulación y fonéticos que permitan rectificar y sellar los espacios reproducidos por estos movimientos en un periodo de tres minutos al término de éste, esperamos seis más ya sin movimientos, se retira de la boca y se emufla directo la zona rectificada se hunde sobre el yeso, fraguado éste se retoca el encerado, se coloca la contramufla y se desencera, se procede a acrilizar, posteriormente se recupera, recorta y limpia, en este paso se ahueca y sella el bulbo, para terminar con el pulido Figura 3.
Se procede a la inserción.
Posterior a esto el paciente presentó una buena barrera oral-nasal y un evidente cambio en la estética, fonación, deglución, masticación y en su autoestima Figura 4.
Finalizando la prótesis obturadora se puede proceder a la fabricación de la prótesis facial para concluir la rehabilitación protésica integral.
Los defectos postquirúrgicos dejan secuelas que pueden comprometer la masticación, fonación, deglución, estética y la autoestima del paciente; al no existir una barrera oronasal predispone al paciente a un habla nasal, intercambio de fluidos de la cavidad nasal con la cavidad oral, alterando la función masticatoria y en ocasiones puede causar una deformación estética.
El problema oral es minimizado o eliminado inmediatamente con el obturador protésico, que proporcione la suficiente retención y estabilización utilizando prótesis de retención híbrida.
La atención a los detalles en todas las etapas del tratamiento puede asegurar una rehabilitación protésica exitosa, con el conocimiento, deseo y determinación, fortalece el mejor diseño del obturador protésico ofreciendo al paciente una mejor calidad de vida.
El traumatismo raquimedular TRM tiene una incidencia de 15 a 40 casos por un millón de habitantes en el mundo, una prevalencia de 200.000 casos en la población de Estados Unidos y una incidencia de 12.000 casos nuevos de TRM por año en dicho país .
La disfunción neurogénica en la micción contribuye a la morbimortalidad de estos pacientes y la neuromodulación de las respuestas fisiológicas de diversos órganos con la estimulación de raíces sacras es una opción para el tratamiento de trastornos de la micción, siendo útil también en la incontinencia fecal, estreñimiento y disfunción sexual.
El estimulador de raíces sacras anteriores SARS es un dispositivo electrónico diseñado para el control esfinteriano en pacientes lesionados medulares; en el Hospital Pablo Tobón Uribe HPTU la implantación es realizada por un urólogo y un neurocirujano.
Posterior a una lesión medular se genera una pérdida del control voluntario de la micción, de la evacuación intestinal y de las erecciones peneanas, secundaria a la interrupción en la conducción de los impulsos nerviosos a través de las diferentes vías medulares.
Las funciones vesicales e intestinales, así mismo las erecciones peneanas, están comandadas por las raíces sacras quienes llevan los impulsos nerviosos sensitivos o motores desde dichos órganos hasta el cerebro y viceversa; el SARS consiste en una serie de electrodos que implantados en dichas raíces sacras S2, S3 y S4 le permiten a la persona lesionada medular tener un control voluntario de la micción, asistir a la evacuación intestinal y mejorar la función eréctil en el caso de los hombres y la lubricación vaginal en las mujeres, permite además evitar la necesidad de emplear sondas o pañales y de esta manera evitar las complicaciones asociadas a su uso infecciones urinarias, lesiones uretrales, cálculos urinarios, dermatitis.
Debido a sus alteraciones fisiopatológicas, este grupo de pacientes son un reto para el anestesiólogo por su riesgo de complicaciones cardiopulmonares, incluyendo entre estas la disreflexia autonómica.
La información sobre la técnica anestésica para este procedimiento en PubMed y SciELO es limitada.
El presente artículo busca describir la experiencia anestésica de los pacientes con TRM crónico a los que se ha implantado SARS.
Estudio descriptivo retrospectivo de pacientes con TRM crónico que han recibido la implantación de SARS en el Hospital Pablo Tobón Uribe de Medellín, Colombia, entre abril de 2009 y junio de 2011.
Previa aprobación por el Comité de Investigaciones y Ética en Investigaciones del HPTU, se realizó la revisión de 50 historias clínicas para obtener variables demográficas y características asociadas al TRM.
En cuanto al manejo anestésico se consignó la monitorización, los medicamentos y los eventos hemodinámicos.
En las primeras 24 h post-operatorias se registró la presencia de efectos adversos.
Se mantuvo la confidencialidad de las historias clínicas revisadas y se consignó la información en una base de datos en Access.
Se usó una distribución de frecuencias de las diferentes variables y se determinó la normalidad con la prueba de Kolmogorov-Smirnov.
Las variables categóricas se representaron con su valor absoluto y proporción y las variables continuas con su media y desviación estándar distribución normal.
Se revisó la historia de 50 pacientes, de los cuales 44 88% son de sexo masculino y 6 12% de sexo femenino.
Tenían clasificación de la American Spinal Injury Association ASIA A 42 84%, ASIA B 1 2%, ASIA C 2 4% y en 5 10% no se encontró la información.
La principal etiología fue la herida por proyectil de arma de fuego en 29 58%, seguida del accidente de tránsito 11 22%.
El nivel de la lesión fue de T1-T6 en 17 34%, seguidos de los niveles cervical y torácico bajo cada uno con 16 pacientes 32% y un solo paciente 2% con lesión lumbar.
Veinte pacientes 40% tenían antecedente de disreflexia autonómica cuyos desencadenantes fueron dolor, curaciones de escaras y distensión vesical.
Las comorbilidades más frecuentes fueron disautonomía en 8 16% e hipotiroidismo y dolor neuropático cada una con 3 pacientes 6%.
La Tabla 1 muestra las características de los pacientes.
Los pacientes tuvieron monitorización básica. Se colocó línea arterial a 49 98% pacientes, de estos, 10 20% se colocaron con el paciente despierto y solo un paciente requirió de un catéter venoso central por accesos venosos difíciles.
En cuanto a la técnica anestésica siempre se empleó anestesia general, a 41 82% pacientes se les administró infusión de remifentanil, se usó bloqueador neuromuscular en la inducción en 23 46% y midazolam en 28 56% pacientes.
Se realizó siempre intubación orotraqueal.
El urólogo colocó sonda Foley de 3 vías conectada al equipo de registro de presión vesical.
Luego, con el paciente en decúbito prono, se realizó la laminectomía sacra.
Se presentó hipotensión definida como presión arterial sistólica PAS menor de 90mmHg en 45 90%, con un tiempo promedio de 17,3 min DE = 25,7, requiriendo etilefrina 37 74%, 1 2% dopamina y otro paciente bolos de adrenalina en dosis bajas.
No se presentaron episodios de hipertensión PAS ≥ 180mmHg y/o presión arterial diastólica ≥ 110mmHg.
Se presentó bradicardia en 17 34% de los pacientes con un tiempo promedio de 18,4 min DE = 21,6 y uso de atropina en 15 30%.
La analgesia en 40 80% consistió en dipirona, en 10 20% se aplicó morfina y 9 18% tramal.
Todos los pacientes fueron extubados en la sala de cirugía.
La Tabla 2 menciona los fluidos intraoperatorios.
La duración promedio de la cirugía fue de 4,19 h DE = 0,84 y la duración promedio de la anestesia de 5,35 h DE = 0,795.
En el post-operatorio POP inmediato, 4 pacientes requirieron vasopresores, 2 con etilefrina y 2 con dopamina.
Dos pacientes requirieron atropina por bradicardia.
Presentaron dolor 21 42%, leve en 14 66,7% y severo solo en un caso, náuseas en 9 18% y vómitos en 4 8%.
Los paciente en el POP fueron trasladados 43 86% a sala general y 714% a unidad de cuidados especiales.
No se presentaron episodios de paro cardiorrespiratorio perioperatorio. Ni infección del sitio operatorio, reintervención o recuerdo intraoperatorio en las primeras 24 h del POP.
Así como se utiliza la estimulación de cordones posteriores en el manejo del dolor crónico, la implantación del SARS es cada vez más frecuente en nuestro medio para el control esfinteriano en pacientes lesionados medulares.
La implantación del SARS requiere que el anestesiólogo brinde condiciones que permitan al cirujano evaluar las respuestas motoras y autonómicas que determinarán el éxito de la cirugía.
La disreflexia autonómica se reporta en un 85% de las lesiones sobre el nivel de T6, cifra muy por debajo de la nuestro estudio, en el cual el 40% de los pacientes tenían dicho antecedente.
Si bien la definición de hipotensión bajo anestesia general en la literatura médica es muy variable consideramos que el valor seleccionado refleja su alta frecuencia no solo por cambios fisiológicos del paciente con lesión medular crónica, en quienes los requerimientos sevoflurano se disminuyen un 20-39% por debajo del nivel de lesión, sino también por la posición en la que se realiza el procedimiento, duración de la cirugía, pérdidas sanguíneas y posiblemente por fenómenos autonómicos de la rizotomía.
En el estudio al 98% de los pacientes se les colocó línea arterial radial para monitorizar la aparición de disreflexia, en especial cuando disecan y estimulan las raíces sacras, la cual es de suma utilidad para un diagnóstico precoz.
En ningún paciente se usó monitorización de la relajación neuromuscular, lo cual debe ser importante en este tipo de cirugía pues durante la estimulación de raíces sacras no debe existir efecto del bloqueador neuromuscular.
Una falencia en nuestro estudio fue la falta de información en algunos parámetros por ser retrospectivo.
Se requieren más estudios que comprueben o refuten la asociación entre nivel de la lesión con hipotensión transoperatoria y entre el nivel de la lesión y la presencia de bradicardia como estudios para estandarizar la técnica anestésica y evaluar el adicionar la monitorización del índice biespectral para dosificar de forma más precisa los agentes anestésicos y atenuar las respuestas hemodinámicas y la monitoríización de la relajación neuromuscular.
En el HPTU, al doctor Juan Carlos Castaño Botero, urólogo coordinador del programa SARS y al doctor Carlos Enrique Yepes Delgado, Esp.
PhD de la Unidad de Investigaciones.
Correo electrónico: jarevalo@fucsalud.edu.co J.J. Arevalo.
Ha sido usada en la práctica clínica para detectar y cuantificar hipercoagulabilidad, hipocoagulabilidad, fibrinólisis, fuerza del coágulo y efectos de la terapia anticoagulante.
Recientemente este método diagnóstico es utilizado también en cirugía cardiovascular con circulación extracorpórea, neurocirugía, trauma y otras intervenciones quirúrgicas que comprometen el sistema hematológico.
Existen en el mercado varios métodos que valoran las propiedades viscoelásticas de la sangre junto con la TEG convencional Haemosope Corporation, Niles, Illinois EE. UU., que es la más referenciada en publicaciones nacionales y la cual es el objeto de este escrito.
Dentro de las otras propuestas se destacan el ROTEM Pentapharm GMBH, Munich, Alemania y el Sonoclot Analyzer Sienco Inc., Arvada, Colorado, EE.
UU.. En la primera, la polimerización de la fibrina es detectada por la restricción a la oscilación de la copa en la que se deposita la muestra; en la segunda, por la restricción de la oscilación de un perno sumergido en la muestra, y en la tercera, por la restricción de la oscilación vertical de una sonda.
En nuestro medio la TEG está tomando vigor en el uso clínico y quirúrgico. Muestra de ello es la existencia de publicaciones relacionadas con el entendimiento de la fisiología de la coagulación y principios de la TEG en la Revista Colombiana de Anestesiología.
A pesar del aumento del acceso a las publicaciones que describen las nuevas implementaciones de la TEG, nuestra literatura carece de una revisión que las englobe desde sus inicios hasta el presente.
El objetivo del presente artículo es proporcionar un resumen del conocimiento actual acerca de aplicaciones clínicas de la TEG.
En esta revisión, los estudios fueron identificados mediante una búsqueda electrónica en la base de datos PubMed desde enero de 1962 hasta julio de 2012.
Con el fin de hacer la búsqueda lo más sensible posible se empleó el Medical Subject Heading término MeSH «Thrombelastography».
No se aplicó límite de idioma.
Las listas de referencias de los artículos descargados fueron revisadas para la identificación de artículos adicionales por 3 investigadores OMS, CCC y GAP.
Se realizó una lectura de los títulos, resúmenes o textos completos de artículos en inglés o espa nol nñ= 3.139 para realizar una clasificación según el tipo de uso sugerida por el estudio fig.
1. Las categorías de clasificación surgieron a medida que se hacía la revisión, según el objeto de estudio principal de cada artículo.
Para el propósito de este estudio se aceptó la descripción de un uso de la TEG si los autores del artículo la describían como tal, en relación con una patología médica, una patología quirúrgica, un procedimiento diagnóstico o un procedimiento terapéutico.
En la clasificación surgió una categoría que no correspondía a un uso de la TEG en seres humanos, principalmente artículos reportando resultados de investigación en ciencias básicas, que fueron excluidos del análisis.
Para el análisis de cada categoría se seleccionaron las publicaciones más relevantes según el siguiente criterio n = 44: revisiones sistemáticas y metaanálisis, artículos originales experimentales o descriptivos, revisiones literarias.
Con esa selección se extrajeron las conclusiones relacionadas con los usos y áreas de investigación de la TEG; estas son descritas por categoría en forma resumida.
Las tendencias fueron analizadas a partir del número de publicaciones por año.
Los primeros artículos identificados fueron publicados en el año 1963 n= 84.
A partir de esa fecha se observó una tendencia al aumento en el número de publicaciones por año hasta 1975 n = 62.
Posteriormente se observa una disminución constante en el número de publicaciones, hasta llegar al mínimo de publicaciones anual en el a no 1988 n= 7.
No se observaron cambios importantes en el número de publicaciones hasta el año 2004, cuando se inicia una tendencia al aumento en el número de publicaciones, con un pico final en el año 2010 n= 174 fig.
2. Enfermedades no quirúrgicas La TEG refleja la eficacia clínica del uso de concentrados de complejo protrombínico y factor VIIa recombinante, al igual que guiando el manejo en la terapia de reposición de fibrinógeno.
El uso de la TEG es una alternativa en diferenciar patrones de coagulación anómalos, discrasias sanguíneas en el seguimiento de pacientes sometidos a accidente ofídico o toxinas con potencial aparición de episodios hemorrágicos, en la detección de estados de hipercoagulabilidad y la capacidad de diferenciar patologías accidente cerebrovascular isquémico y hemorrágico, neoplasias, síndrome urémico y tromboembolismo pulmonar, y para evaluar el estado de coagulación en neonatos.
Interacción farmacológica El uso de enoxaparina prolonga el tiempo R y se correlaciona con el pico de la actividad anti-Xa.
Algunos artículos demuestran un aumento de la actividad coagulante medida por TEG que ocurre a niveles leves y moderados de hemodilución con algunos cristaloides y coloides en trabajos in vitro.
En más del 40% de dilución disminuye la hipercoagulabilidad, y en el caso del dextran y el hydroxyethylstarch se convierte a un estado de hipocoagulación.
La dilución con cristaloides y albúmina tiene que ser más de 50. A pesar de que dosis bajas de anticonceptivos orales ACO han sido asociados a trombosis venosa profunda a través de estudios epidemiológicos y cambios en varios factores de la cascada de la coagulación, bajas dosis de ACO no se han asociado a cambios significativos en los parámetros de la TEG hacia la hipercoagulabilidad en mujeres sin otros factores de riesgo. Cabe resaltar que estos hallazgos no fundamentan el uso rutinario de la TEG en este tipo de pacientes.
Trasplante hepático Los cambios en la hemostasia más marcados ocurren durante la fase anhepática y la fase inmediatamente posterior a la reperfusión del órgano, mayormente hiperfibrinólisis resultado de la acumulación de activador tisular de plasminógeno asociado a una depuración hepática inadecuadayala liberación de sustancias similares a la heparina heparin-like substances.
El algoritmo básico que se empleó para reponer productos sanguíneos se resume de la siguiente manera: el tiempo R aumentado indica el uso de plasma fresco congelado, la disminución en la amplitud máxima MA indica el uso de plaquetas y la disminución en el ángulo indica el uso de crioprecipitados.
Además, se ha evaluado el uso de factor vii recombinante con TEG que se asoció a mejoría en la velocidad de formación y las características físicas del coágulo durante trasplante hepático.
Técnicas anestésicas Kettner et al. reportan los cambios en los diferentes parámetros para evaluar la coagulación, incluyendo TEG en pacientes con hipotermia inducida aislada a 36, 34 y 32 C. Se evidenció que el PTT y el hematocrito no cambiaron, mientras que el PT y el recuento de plaquetas disminuyeron durante el enfriamiento.
Las mediciones con TEG mostraron un retraso de la formación del coágulo a temperatura ajustada de la medición es decir, que las temperaturas durante la medición del TEG se ajustaron a las temperaturas de los pacientes en el momento de la toma de la muestra, pero no mostraron ningún cambio cuando la temperatura de ensayo fue de 37 C. Esto indica que la hipotermia reduce la coagulación plasmática y la reactividad plaquetaria.
Sin embargo, la fuerza del coágulo no se ve alterada por la hipotermia.
Todas las variables de coagulación permanecieron dentro de los rangos normales, lo que demuestra que la hipotermia en las condiciones descritas solo tiene efectos adversos menores en los seres humanos sanos y se correlaciona con otros estudios en pacientes llevados a cirugía hepática y cardiaca.
Al evaluar los efectos de propofol vs. isoflurano en los cambios en la TEG, Law et al. no demostraron cambios significativos en los parámetros de la misma ni tampoco diferencias en las pérdidas sanguíneas durante cirugía resección de tumores de cabeza y cuello. Tampoco se han observado cambios significativos en la agregación plaquetaria con el uso de enflurano, opiáceos y anestésicos locales.
Cirugía cardiovascular En relación con la cirugía cardiovascular se encontraron un total de 228 artículos.
Se enfocan en metas de terapia transfusional según los resultados de la TEG en las diferentes etapas del procedimiento quirúrgico con el objetivo de reducir así los requerimientos de sangre y hemoderivados.
Comparan la TEG con estudios rutinarios de coagulación buscando identificar el mejor predictor para sangrado excesivo posterior a bypass cardiocirculatorio y la necesidad de reintervención de pacientes, monitorización de reversión de heparina, efecto de antiagregantes plaquetarios y heparinas de bajo peso molecular HBPM para cirugía programada y no programada que requiera cirugía cardiovascular.
La conclusión de estos artículos es que la TEG es un método diagnóstico útil como predictor de hemorragia postoperatoria al compararse con métodos de rutina posterior a bypass cardiocirculatorio.
Además, sugieren el uso de la TEG en la reversión de heparina debido a la rápida disponibilidad de resultados que permitan guiar la terapia efectiva y disminuir así el número de transfusiones innecesarias.
La TEG se ha usado en conjunto con la monitorización de la función plaquetaria platelet mapping como una herramienta de valoración prequirúrgica y posquirúrgica para pacientes que van a ser sometidos a cirugía o procedimientos invasivos cardiovasculares y han sido tratados previamente con terapia de anti-agregación plaquetaria.
Aunque los documentos revisados muestran buenos resultados en cuanto a guía para terapia de trasfusión y predicción de complicaciones, estas técnicas aún cuentan con algunas limitaciones, como la correlación de estas con las propiedades farmacocinéticas y farmacodinámicas de los medicamentos, lo cual no permite entregar recomendaciones generales para el uso de rutina de estas técnicas en la actualidad.
Otros procedimientos quirúrgicos En la categoría de otros procedimientos quirúrgicos se encontraron un total de 177 artículos, de los cuales la mayoría se enfocan en el manejo de coagulopatías en neurocirugía, cirugía ortopédica mayor, trasplante renal y cirugía para paciente con múltiples traumatismos.
En neurocirugía los artículos apoyan la TEG como técnica de cribado para el diagnóstico de trastornos hemostáticos en pacientes neuroquirúrgicos con factores de riesgo como: trastornos de la coagulación detectados a partir de pruebas de laboratorio de rutina, la administración de anticoagulantes y antiagregantes crónicos, el uso de anticonvulsivos provocando alteraciones en el sistema hemostático, en enfermedades hematológicas y en intervenciones intraoperatorias como grandes volúmenes de cristaloides, coloides y soluciones hipertónicas.
En comparación con las pruebas de laboratorio de rutina, la TEG puede ser útil en la monitorización de la coagulación en pacientes neuroquirúrgicos con precisión y rápidamente; ayuda a identificar pacientes con alto riesgo de sangrado o episodios tromboembólicos intra y postoperatorios, y a guiar la terapia transfusional permitiendo una reducción de la transfusión de hemoderivados, sin deterioro de los resultados del tratamiento.
En cirugías ortopédicas mayores de cadera, rodilla y columna, la TEG no solo mostraba las alteraciones coagulopáticas por sangrados significativos y su uso para guiar la terapia transfusional, sino que también los resultados sugerían que artroplastias completas de rodilla y caderas llevaban a un estado hipercoagulable en el posoperatorio temprano, aumentando la morbimortalidad secundaria a episodios tromboembólicos.
Obstetricia En este campo la TEG se focaliza en el diagnóstico del estado de coagulación de la materna desde los estudios para tener rangos de normalidad en población gestante y la evaluación de trastornos de hipertensión del embarazo y de la hemorragia posparto.
Sharma et al. demostraron que el embarazo es un estado de hipercoagulabilidad que permanece así hasta 24 h posparto, y en otros estudios hasta 3 semanas, que se correlaciona con los niveles de factores procoagulantes aumentados, al igual que las pacientes con abortos a repetición y que en ellas se asocia una amplitud máxima MA elevada en la TEG.
En pacientes con preeclampsia el grado de trombocitopenia se correlaciona con tiempo KyMA disminuidos.
La concentración de fibrinógeno se correlaciona con la severidad del sangrado posparto.
La TEG ha servido para guiar la transfusión de fibrinógeno durante la hemorragia posparto, detectar y corregir exitosamente estados de hiperfibrinólisis con ácido tranexámico.
La presente revisión de usos de la TEG muestra que la mayoría de los usos, basándose en el número de publicaciones encontradas, se centran en enfermedades no quirúrgicas, en especial enfermedades hematológicas y trastornos inmunológicos e interacciones farmacológicas.
Un considerable número de publicaciones ha surgido del ámbito quirúrgico, por lo cual este fue dividido en 3 grupos: trasplante hepático, cirugía cardiovascular y otras cirugías trauma, cirugía abdominal, cirugía torácica y neurocirugía.
En menor grado se encontraron estudios sobre el uso de la TEG en técnicas anestésicas y obstetricia.
Las publicaciones en el campo de enfermedades no quirúrgicas han estado relacionadas con enfermedades hematológicas como hemofilias, mayormente la tipo A en donde los niveles de factor ocasionalmente no se correlacionan con la clínica, y al parecer no solo la falta de ese factor está implícito en la patogenia.
En términos generales, el uso de la TEG en esta área está aún en continua exploración y creciendo a grandes pasos.
En un metaanálisis realizado por Afshari et al. no se evidenció mejoría en la morbimortalidad en pacientes con hemorragia severa, de diversa índole, guiando el tratamiento con TEG.
Por ello se ha sugerido que hace falta estandarizar el método para las diferentes patologías y su manejo respecto a los resultados de la TEG.
Aún no está claro qué patologías son susceptibles de ser analizadas correctamente con este método.
La interacción con fármacos se ha centrado en los que tienen un mecanismo de acción relacionado con la coagulación.
Por ejemplo, se ha evaluado el uso de la TEG con la administración de heparina no fraccionada HNF, HBPM y antiagregantes plaquetarios.
Los resultados de los artículos demuestran que los parámetros de la TEG son modificados por las concentraciones de HNF y HBPM, y que no tienen ningún efecto sobre pruebas convencionales basadas en fibrina como son el PT y PTT.
Cálculos de la diferencia entre las pruebas estándar y la TEG han aumentado en gran medida la sensibilidad para valorar los efectos de la HNF y la HBPM.
El sangrado es una complicación frecuente del trasplante hepático, dado el trauma quirúrgico y debido a que en el hígado se producen la mayoría de factores de la coagulación.
En un metaanálisis realizado por Gurusamy et al. yenuna revisión sistemática conducida por Wikkelsoe et al. se mostró que la TEG disminuye el uso de hemocomponentes durante el procedimiento.
Un tema importante en la práctica anestésica es el manejo de pacientes con trastornos de la coagulación hereditarios.
Múltiples artículos demuestran que el tiempo R prolongado es compatible con PTT prolongado observado en pacientes con trastornos de la coagulación hereditarios conocidos, así como los valores de fuerza del coágulo tiempo K y ángulo α y valoración de la función plaquetaria con la MA son medidos en la enfermedad de Von Willebrand, que pudieran ser útiles en el manejo intraoperatorio.
Estos resultados demuestran que la TEG puede ser un monitor de la coagulación útil para el anestesiólogo manejando pacientes quirúrgicos con hemofilia, enfermedad de Von Willebrand o con deficiencias de factores aislados.
Además, ha servido para diferenciar entre sangrado de origen operatorio o por coagulopatía.
En cirugía cardiaca la atención se ha centrado en los trastornos de coagulación secundarios al sangrado intraoperatorio, a la circulación extracorpórea, a la hipotermia inducida, al uso de heparinasyala monitorización postoperatoria del estado de coagulación del paciente.
En la actualidad se continúa usando la TEG como método diagnóstico en el pre, peri y posoperatorio de cirugía cardiovascular.
Se ha demostrado que los signos tromboelastográficos de fibrinólisis son claramente detectables en la importante fase de circulación extracorpórea en cirugía cardiaca.
En trauma, el uso de productos sanguíneos es empírico y «ciego», especialmente en pacientes que requieren transfusión masiva.
A menudo se afirma que valorar el estado de coagulación es la indicación más fiable para mejorar resultados clínicos en pacientes con lesiones traumáticas y se debe utilizar para dirigir la transfusión de componentes sanguíneos.
La mayoría de los artículos demuestran que la TEG rápida RapidTEG proporciona parámetros que pueden servir como una indicación fiable del estado de coagulación en pacientes que presentan de traumas múltiples.
La TEG en el ámbito obstétrico se está abriendo paso dada su versatilidad y rapidez con la que se obtienen resultados.
La evidencia de su uso para detectar sangrado asociado con anomalías en los niveles de fibrinógeno cada vez es más importante.
Aún falta estandarizar el método con estudios posteriores para varios escenarios clínicos, como en preeclampsia y estados coagulopáticos, estandarizar puntos de corte y entrenamiento al personal disponible para así configurar el verdadero potencial de la técnica.
En conclusión, esta búsqueda nos muestra la tendencia de los usos de la TEG desde su introducción a la práctica clínica, la cual ha aumentado en la última década.
Aún falta profundización en algunos temas valorados y quedan tópicos que no han sido estudiados en relación con la TEG.
Aún no existe un método que valore en su totalidad el sistema de coagulación, pero la TEG, en combinación con otros estudios, puede mejorar nuestra visión del sistema hemostásico.
Igualmente, falta personal entrenado para obtener muestras y análisis de calidad con el uso de esta herramienta.
Esta revisión nos demuestra la alta y diversa aplicabilidad de la TEG en todas las especialidades clínicas y quirúrgicas, en todos los grupos etarios, y su alto poder como prueba diagnóstica, la cual muchas veces es subestimada e infrautilizada.
Anestesiólogo Especialista, Macfeay Base Hospital, Macfeay, Australia Anestesiólogo, Indaprastha Apollo Hospitals, Nueua Delhi, India
Correo electrónico: kumarvk42@hotmail.com V. Kumar. © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
A patient suffering from low backache was electively posted under local anaesthesia by the surgeon for insertion of percutaneous inter-spinous spacer in lumbar spine in prone position.
La descompresión de la columna por medio de espaciador per-cutáneo es una alternativa terapéutica relativamente nueva pero más sencilla y de invasión mínima para el manejo de pacientes con estenosis lumbar dinámica, dolor discogénico/artrogénico y claudicación neurogénica independiente.
Se realiza en posición prona con ligera flexión, bajo anestesia local, con o sin sedación endovenosa.
El manejo rutinario de los pacientes sometidos a cirugía de columna bajo anestesia general consiste en la inducción de la anestesia general y la intubación endotraqueal realizada en posición supina para después poner al paciente en posición prona antes de la cirugía.
Nos vimos en una situación en la cual fue necesario administrar anestesia general a la mitad de la operación después de fallar la anestesia local, estando el paciente en posición prona.
Resolvimos el problema de tener que voltear al paciente a la posición supina colocando una máscara laríngea clásica en posición prona a fin de mantener la vía aérea para la anestesia general.
Paciente masculino de 51 años programado para procedimiento de descompresión lumbar percutánea mediante espaciador interespinoso, bajo anestesia local en posición prona.
El paciente era ASA grado 1, ligeramente obeso, con un índice de masa corporal de 30,48 peso: 82 kg; estatura: 1,64 m. Durante el procedimiento, el paciente desarrolló dolor severo a pesar de que el cirujano suplemento la anestesia local con 2mg de midazolam y 100 mg de tramadol.
El paciente desarrolló una cierta hipersensibilidad ante el simple hecho de tocar el sitio quirórgico y rehusó quedarse quieto o permitir que la cirugía continuara, rogando que le administraran anestesia general.
El cirujano procedió a solicitar la ayuda del anestesiólogo, momento en el cual las alternativas que se consideraron fueron: a intubación endotraqueal con laringoscopio bajo anestesia general; b intubación con fibra óptica con el paciente despierto; c anestesia general con máscara; d colocación de la máscara laríngea en posición prona bajo anestesia general, y, por óltimo, e abandonar el procedimiento y reprogramarlo para el día siguiente bajo anestesia general.
Tras considerar todas las alternativas, se tomó la decisión de inducir la anestesia general y utilizar la máscara laríngea sin cambiar la posición del paciente, puesto que era la solución más rápida y sensata.
Después de una preoxigenación adecuada con la máscara, se procedió a la inducción con 100 [xg de fentanilo endovenoso y 200 mg de propofol.
Se insertó sin dificultad una máscara laríngea clásica 4,0.
Una vez confirmada la colocación correcta mediante ventilación manual, se administraron 20 mg de atracurio por vía endovenosa.
Se mantuvo la anestesia con sevoflurano en oxígeno-óxido nitroso, y se administró ventilación con presión positiva intermitente utilizando un sistema de circuito cerrado a un flujo de gas fresco de 0,81/min.
Se fijó el volumen corriente en 500 mi, manteniendo una presión pico de la vía aérea de <20cmH.2O.
La presión pico observada en la vía aérea fue de 16cmH20 con SP02 del 100%.
La cirugía continuó durante otros 30min y la máscara laríngea se retiró al revertirse el bloqueo neuromuscular en posición supina.
La condición del paciente en el postoperatorio siguió siendo satisfactoria figs.
1 y 2. Se han realizado varios estudios que han establecido la seguridad y la confiabilidad de la colocación electiva de una máscara laríngea con el paciente en posición prona".
Encontramos 3 reportes de casos de colocación de emergencia de la máscara laríngea durante el transoperatorio debido a extu-bación accidental del tubo endotraqueal" y un caso de colocación de la máscara laríngea en poción prona en un paciente con lesión penetrante de la columna cervical.
Nuestra situación fue diferente, puesto que fue necesario anestesiar al paciente una vez iniciado el procedimiento, cuando la anestesia local y la sedación demostraron ser inadecuadas a la mitad de la cirugía.
El paciente sufría de dolor severo, no podía quedarse quieto y era necesario proporcionarle una anestesia rápida pero segura.
Voltear al paciente para inducir la anestesia general en ese momento se habría traducido en lesión nerviosa y contaminación del instrumental.
Además, había la posibilidad de que se infectara la herida quirórgica al voltear al paciente a la posición supina primero y tener que ponerlo nuevamente en posición prona de emergencia.
Se habría necesitado mucho más tiempo para conseguir y preparar al personal suficiente para voltear al paciente a la posición supina.
Por tanto, si bien se hicieron los preparativos para una posible inducción en posición supina, decidimos utilizar la máscara laríngea, lo cual se hizo con facilidad.
La máscara laríngea ha representado una ventaja importante en el manejo de la vía aérea.
A medida que aumente la experiencia, podrá utilizarse en diversas situaciones en las cuales, en el pasado, la intubación endotraqueal era la ónica alternativa razonable a la que podía recurrirse.
La máscara laríngea es un recurso bastante ótil para asegurar la vía aérea en una emergencia, incluso si el paciente está en posición prona.
1 Joven Investigador, Candidato a MSc, Facultad de Ciencias, Dpto Microbiología, Universidad Javeriana.
2 Profesora de Microbiología, Directora Especialización Microbiología Médica, Candidato PhD, Universidad Javeriana, Facultad de Ciencias, Dpto. de Microbiología.
3 Internista, Gastroenterólogo, Epidemiólogo, Profesor de Medicina, Unidad de Gastroenterología, Universidad Nacional de Colombia.
Helicobacter pylori H. pylori es una bacteria Gram negativa que coloniza el antro y/o el cuerpo del estómago humano, causando gastritis y complicaciones como úlcera gástrica, duodenal, linfomas MALT y adenocarcinoma gástrico 1-3.
El desenlace de la enfermedad depende de factores ambientales, del huésped y de la bacteria 1-3.
Dentro de las características atribuidas al microorganismo se han descrito varios factores de virulencia los cuales le permiten colonizar la mucosa gástrica, sobrevivir en el ambiente ácido del estómago y evadir la respuesta inmune 1-2.
A diferencia de otros patógenos entéricos como Salmonella o Yersinia que han desarrollado mecanismos para invadir las células M del epitelio intestinal, H. pylori permanece fundamentalmente en el moco gástrico, por fuera de la célula epitelial gástrica; sin embargo, gracias a varios de sus factores de virulencia es capaz de desencadenar señales en las células del huésped que interfieren con los procesos celulares básicos que finalmente culminan con la aparición de enfermedades 1, 4.
Uno de los factores de virulencia más estudiados y codificados dentro del islote de patogenicidad es el gen cag A y su proteína Cag A 2-4.
Las cepas de H. pylori capaces de codificar para esta proteína se han denominado cepas Cag A positivas; el gen se ha encontrado presente en aproximadamente el 90% de pacientes infectados con el microorganismo y su presencia se ha asociado estadísticamente con ulcera duodenal, atrofia de la mucosa gástrica y cáncer gástrico 5.
El objetivo de esta revisión es ampliar el panorama sobre la importancia del islote de patogenicidad asociado a cag en H. pylori, y analizar cómo algunos de los genes presentes en esta isla contribuyen al desarrollo de patologías gastroduodenales.
La evolución bacteriana no es un proceso continuo, por lo tanto, puede producirse por transferencia horizontal, es decir, adquiriendo segmentos de DNA de origen desconocido que se integran al cromosoma bacteriano mediante recombinación homóloga 4.
Esta nueva porción de DNA integrado se conoce con el nombre de isla, cuyo DNA puede codificar para varias proteínas involucradas en sistemas de almacenamiento de hierro, enzimas metabólicas, sistemas de secreción, proteínas de superficie celular, factores de adherencia, toxinas etc., 4, 6.
Las denominadas islas de patogenicidad PAIs se caracterizan por lo siguiente: tienen un contenido de guanina-citocina G-C diferente al resto del genoma, tienen un codón constante que se adapta al cromosoma bacteriano, están rodeadas de repeticiones directas DR, se asocian a genes de RNA de transferencia tRNA, tienen genes que codifican para factores móviles como integrasas, trasposasas y elementos de secuencias de inserción IS 6.
La importancia de las regiones DR, de genes de tRNA y de elementos IS es que actúan como sitios de deleción de las PAIs motivo por el cual estas son inestables 6.
Sin embargo, estas regiones también pueden actuar como sitios de unión de DNA.
En H. pylori, una de las secuencias que actúa como lugar de unión es el gen glr que codifica para la glutamato racemasa 6.
Gracias a la presencia de estas regiones después de la adquisición inicial de DNA foráneo, las PAIs pueden optimizarse de acuerdo a las necesidades de la célula receptora 4.
Las islas de patogenicidad están reguladas por genes que codifican para factores reguladores localizados dentro de la misma isla que también están involucrados en la regulación de genes fuera de PAI; sin embargo, PAI también puede estar regulada por genes localizados fuera de ella y que a la vez regulan genes housekeeping 6.
El concepto de PAIs fue inicialmente desarrollado para describir la adquisición de segmentos de DNA de cepas de E. coli patógenas ausentes en las no patógenas.
Cencini y col 7, en 1996, encontraron la presencia de PAI en H. pylori, cuyo hallazgo ha sido confirmado y extendido por estudios subsecuentes.
PAI de H. pylori inicialmente se denominó cag gen asociado a citotoxina ya que se pensaba que estaba asociado con la expresión de VacA vacuolotoxina; sin embargo, posteriormente se observó que los dos factores VacA y PAI son independientes 4, 8.
A nivel genético, acorde con análisis del genoma de H. pylori, PAI es considerada la principal zona variable en todo el genoma de la bacteria 9.
Está constituida por un marco abierto de lectura ORF de 40 kb rodeada por 31pb de repeticiones directas, las cuales contienen sitios de recombinación que corresponden con los últimos nucleótidos del gen glr glutamato racemasa 4, es decir, que cagPAI se encuentra entre el gen glr y un ORF cuya función aún no se ha descrito, conocido como ORF5 y descrito por Tomb et al, en 1997 como HP0519 10.
Tanto a la izquierda como hacia el extremo derecho tiene secuencias de inserción, llamadas elementos IS605, las cuales varían en número dependiendo de la cepa.
En razón a esto, cepas con muchos elementos de inserción se las ha designado cepas tipo II y se caracterizan por ser menos virulentas que las cepas tipo I que contienen a PAI 11.
Adicionalmente, dos de estos elementos IS605 se encargan de dividir PAI en dos regiones, designadas como cag I y cag II 4, 7 figura 1A.
En H. pylori, cagPAI se puede encontrar como una sola unidad no interrumpida, dividida en las dos regiones ya mencionadas por la secuencia de inserción o como un fragmento largo de DNA parcialmente delecionado.
Audibert C, y col 5, al evaluar la estructura de cag PAI encontraron cepas que no tenían interrupciones de cag PAI, cepas con cag PAI dividido en dos y cepas sin cag PAI, además, reportan el hallazgo de cepas que presentaban solo la región media IS605 y cag II, así como también cepas con la región media y cag I, o cepas con solo la región cagII, cag I o IS605 únicamente 5.
Algunos de los genes en la isla codifican para proteínas similares a las involucradas tanto en la transferencia de DNA Vir y Tra y en la exportación de toxina Ptl; sin embargo, estos genes no tienen operones conservados de estas proteínas Vir, Tar, Ptl como en otros microorganismos, lo que sugiere que PAI no se deriva directamente de estos sistemas.
Dentro de las proteínas involucradas en transferencia se encuentra el sistema de secreción tipo IV 12.
Acorde con la secuencia del genoma de la cepa 26695 y NCTC 11638 de H. pylori se ha reportado que 30 proteínas codificadas por los genes de PAI tienen secuencia de señal, las cuales tienen un tamaño aproximado de 25 aminoácidos, lo que sugiere que PAI es de origen Gram negativo 4.
También codifica para ocho proteínas de membrana interna con al menos dos dominios membrana.
El porcentaje de identidad en los nucleótidos de PAI es de aproximadamente 97% lo que significa que entre cepas este 3% restante quizás represente diferencias notables en funciones biológicas relevantes 12.
cag II y cag.
Censini y col 7 designaron como cag II a un segmento de DNA de cepas cagA+ presente en PAI y cag I al segmento que contiene el gen cagA.
Sin embargo, en un estudio realizado por NS Akopyants, et al 10 se encontró que porciones del segmento cag II hibridaban con segmentos de cepas cagA- indicando que a lado y lado de este segmento hay secuencias comunes para todas las cepas de H. pylori 10.
Estudios realizados por NS Akopyants y col 10 evidenciaron que cag II es un segmento de 19kb constituido por 15 marcos abiertos de lectura único en cepas cagA+, cuyo contenido de A+T es corresponde al 64%, mientras que cag I tiene un contenido que corresponde al 65% comparado con el 61% de A+T presente en todo el cromosoma del microorganismo.
En cag II se han encontrado cuatro ORFs cuyos genes codifican para proteínas homologas a A. tumefaciens y B. pertusis necesarias para la liberación de toxina y transferencia de DNA tabla 1.
Adicionalmente, a la derecha de cag II hay dos ORFs, 21 y 22 que codifican para transposasas de elementos IS homólogas en otras bacterias y que corresponden a secuencias repetitivas "RS2", conocidos como IS605 10.
Los microorganismos han desarrollado sistemas de comunicación entre ellos y su hábitat, como taxis, quórum sensing y de secreción 4.
En las bacterias patógenas gram negativas se han descrito cuatro sistemas de secreción diferentes, lo cual no excluye que pueda haber más, mediante los cuales se excretan proteínas, enzimas, DNA o factores de virulencia 4.
Sin embargo, dentro de estos cuatro sistemas de secreción solo se ha descrito a dos como capaces de transportar factores de virulencia, el sistema de secreción tipo III presente en algunas enterobacterias y el sistema de secreción tipo IV T4SS 4, pero aunque los dos sistemas son capaces de transportar factores de virulencia, su origen evolutivo es diferente ya que el primero se relaciona con el sistema flagelar, mientras que el segundo es probablemente originado del aparato de conjugación bacteriana motivo por el cual se permite la transferencia de DNA; en H. pylori permite no solo la transferencia horizontal de genes sino también la importación de peptidoglicano y de la proteína CagA al interior de la célula epitelial 4.
Los componentes del sistema de secreción tipo IV de H. pylori así como su función y localización son homólogos a los componentes de A. tumefaciens identificados como VirB 13.
En H. pylori se han identificado cerca de 18 genes encargados de codificar para el sistema de secreción tipo IV, los cuales están dentro de PAI.
Gracias a estudios de microscopia electrónica se ha logrado identificar que el T4SS es un organelo filamentoso localizado en un polo de la superficie bacteriana e inducido por contacto 13, 14.
El modelo de organización del sistema de secreción tipo IV propone que sus proteínas se agrupan en: proteínas citoplasmáticas o de la membrana interna, proteínas que forman el complejo central o core localizadas en el periplasma y proteínas que hacen parte del pili o de la estructura superficial que se proyecta mas allá de la membrana externa 14.
Una vez el microorganismo entra en contacto con la célula epitelial gracias a adhesinas accesorias comienza el ensamblaje del T4SS, inicialmente con las proteínas que hacen parte de la membrana interna como CagE/HPO544 VirB4 y HPO525 VirB11 15, las cuales poseen actividad ATPasa para permitir la translocación del sustrato, una proteína adicional, HPO524 homóloga a VirD4 es la encargada de entregar el sustrato a la maquinaria de secreción de T4SS 15.
Posteriormente, comienza el ensamblaje de las proteínas que conforman el complejo central o core del T4SS, dentro de las cuales se encuentran CagT/12 HPO532 que se halla en la base del organelo y permite el ensamblaje del resto del organelo; y CagV/10, CagX/8 HPO528 y CagY/7 HPO527 homólogas a VirB7, VirB8, VirB9, y VirB10 respectivamente, que hacen parte del complejo central propiamente dicho 14, 16.
Aunque estas proteínas han sido descritas como parte del complejo central, un estudio de interacción proteína-proteína realizado por Valerie J Busler, et al 14, en 2006, reveló que tres de estas proteínas, CagY/7, CagX/8, CagT/12 están asociadas con el pili que se forma entre H. pylori y la célula epitelial; además, proponen que otras proteínas Cag como CagM/16, CagI/19, CagG/21 y CagF/22 podrían representar componentes del complejo core de H. pylori específicos 14.
Debido a que las proteínas que forman el core deben atravesar el peptidoglicano se han identificado proteínas adicionales como HPO523 homóloga a VirB1 que podría actuar como una transglycosilasa, encargada de lisar la capa de mureína de la pared bacteriana y así facilitar el ensamblaje de T4SS a través de la pared bacteriana, la cual también es necesaria para la maduración de CagY/7, CagT/12 y de HPO539, una posible chaperona de estas proteínas 16.
Finalmente, se ensamblan las proteínas que conforman el pili, dentro de las que su mayor componente es CagC homólogo a VirB2, la cual a la vez puede estar recubierta total o parcialmente por CagY y Cag L, esta última actúa como adhesina y permite la conexión entre T4SS y la célula blanco 15 figura1b.
Una vez se ha ensamblado el T4SS, para que se pueda transportar CagA a la célula epitelial se requiere que el sistema de secreción interactúe con un receptor específico en la célula huésped, por lo que se ha propuesto que las integrinas de la célula huésped podrían interactuar con la proteína CagL.
Las integrinas son moléculas transmembrana de adhesión célula-célula y célula-matrix extracelular que se unen a motivos Arg-Gly-Asp RGD; CagL contiene estos motivos por los cuales posiblemente suceda la interacción del pili a la integrina α5β1 para que posteriormente se inyecte la proteína CagA 15.
Transcurrido el ensamblaje del T4SS y la adhesión del sistema de secreción IV a la célula epitelial, se transloca la proteína CagA para lo cual se requiere de la proteína CagF que actúa como chaperona uniéndose a la porción C-terminal de la secuencia señal de la proteína CagA hasta que esta es translocada a la célula epitelial 15.
Es el gen asociado a citotoxina, que codifica para la proteína CagA 2.
Dentro de la región cag PAI hay 31 marcos abiertos de lectura ORF, uno de estos ORF codifica para el antígeno inmunodominante CagA, que está localizado hacia la región 3´ final del islote de patogenicidad; CagA fue la primera proteína identificada de PAI y el mayor factor de virulencia de H. pylori, por lo que su presencia cepas cagA + es un marcador directo de PAI.
La proteína fue descubierta a comienzos de 1990 de manera independiente por Cover, et al 15, Jean Crabtree, et al 15, y Covacci, et al 15, y desde entonces varios estudios han puesto en evidencia la importancia de esta proteína en la patogénesis del microorganismo 17.
El tamaño molecular de cagA es variable 120-145 kDa y depende del número de secuencias repetitivas localizadas en la región 3' del gen, es decir que a nivel proteico CagA sin repeticiones tienen un peso molecular de 128 kDa, mientras que cada repetición incrementa el peso molecular de la proteína en 4kDa, aceptándose un máximo de 4 repeticiones 4.
En cepas occidentales se han encontrado dos tipos de repeticiones: una de 57 pb seguida de otra de 102 pb.
En cepas asiáticas se ha encontrado la misma repetición inicial a las occidentales de 57pb, pero la segunda repetición es de 162pb 18.
La proteína, gracias al sistema de secreción tipo IV es translocada "inyectada" a la célula huésped y posteriormente fosforilada en sitios específicos conocidos como EPIYA y de esta manera interactúa con diversas vías de señalización, desencadenando cambios en el citoesqueleto, en la morfología y en la movilidad de la célula huésped 15, 19.
Una vez CagA es translocada a la célula huésped en tirosin-fosforilada por las kinasas del huésped, la fosforilación ocurre en los sitios Glu-Pro-lle-Tyr-Ala también denominados motivos EPIYA los cuales se pueden repetir hasta cinco veces en la mitad del carbono terminal de CagA.
Las repeticiones de estos motivos se encuentran rodeados por secuencias repetitivas de DNA involucradas en recombinación, basados en estas secuencias se han denominado cuatro sitios EPIYA A, B, C, D 15, 20.
La presencia de estas repeticiones que rodean los motivos EPIYA son de gran importancia ya que podrían explicar la variabilidad en el número de estos motivos en CagA, así como diferencias en la patogenicidad de las cepas de H. pylori, ya que por ejemplo las cepas occidentales se caracterizan porque su proteína CagA está conformada por sitios EPIYA-A y B seguidos por una a tres repeticiones de 34 aminoácidos que contiene el sitio de EPIYA-C; mientras que las cepas de H. pylori asiáticas se caracterizan generalmente por expresar CagA con sitios de EPIYA-D que reemplazan a EPIYA-C 3, 15, 20.
Los diferentes tipos de EPIYA determinan diferentes proteínas CagA y antropológicamente se podrían identificar el origen de los antepasados de una determinada población 18.
El número de repeticiones, en especial las secundarias en los motivos de la proteína son de especial importancia en cáncer gástrico, cuya incidencia es significativamente más alta en pacientes infectados con cepas de H. pylori que presenten múltiples repeticiones; sin embargo, un inconveniente en la capacidad de estas cepas con múltiples repeticiones de contribuir al desarrollo de cáncer gástrico es su escasa supervivencia en pH ácido por lo que se ha sugerido que estas se manifiestan después de que los pacientes desarrollan atrofia e hipocloridria 3, 15.
Sin embargo, esta posibilidad es aún teórica y se desconoce la forma en que se llevarían a cabo interacciones del microorganismo con la mucosa que conllevarían a condiciones de atrofia para permitir que se desarrollen variantes del microorganismo que empeoren esta condición 21.
Una posibilidad podría ser la coinfección al inicio o durante el transcurso de la enfermedad con cepas de H. pylori con CagA diferentes.
La fosforilación es mediada por kinasas conocidas de la familia Src como SFKs cuya función en las células normales es controlar procesos en citoesqueleto, proliferación celular y diferenciación pero también se han descrito en procesos de carcinogénesis, otra kinasas que fosforilan a CagA pertenecen a la familia Abl como c-Abl y Arg 15.
En la infección por H. pylori se ha descrito que actúan en forma y tiempo específico ya que Src es activada durante los estadios iniciales de la infección 0,5-2h, mientras que Abl es continuamente activada por el microorganismo 15.
Una vez CagA es tirosin fosforilada por estas kinasas se une específicamente y activa tirosin fosfatasas SHP-2, una oncoproteína cuya mutación está asociada con procesos malignos en humanos.
CagA desregula a SHP-2 perturbando a la Erk MAP quinasa así como desfosforilando FAK kinasas involucradas en adhesión focal induciendo cambios en la morfología celular, la cual adopta un fenotipo conocido como célula en forma de colibrí 15.
CagA también daña la interacción célula-célula de manera independiente a la fosforilación.
CagA destruye las uniones estrechas y causa pérdida de la polaridad en las células epiteliales, también desestabiliza el complejo E-caderina / β-catenina 3, 22.
Existe la posibilidad de que esta interacción de CagA con desarreglos celulares contribuya con pasos claves a un motivo de estudio en el desarrollo de cáncer gástrico 22.
Este mecanismo implica que H. pylori puede tener un efecto oncogénico directo sobre las células del epitelio gástrico por su oncoproteína CagA, y no solamente de manera indirecta produciendo inflamación persistente e hiperproliferación con el riesgo de que radicales libres lesionen el DNA de estas células con rápido crecimiento 22.
Naomi Ohnishi, et al 22 demostraron in vivo que CagA es una oncoproteína bacteriana cuya expresión es suficiente para desarrollar neoplasias.
En su importante investigación utilizaron ratones transgénicos, que tuvieran capacidad para expresar la proteína CagA, que se pudiera o no fosforilar.
La formación de tumores en los ratones estuvo asociada a la tirosin-fosforilación de CagA lo cual es esencial para que esta interactúe con la oncoproteína SHP-2 desregulándola, y permita la proliferación anormal de células epiteliales gástricas y altera la leucogénesis lo cual apoya la asociación de la infección por H. pylori y el desarrollo de linfomas de células B 22.
Sin embargo, la translocación de CagA y su posterior fosforilación, así como los efectos posteriores que causa en las vías de señalización y morfología celular pueden estar influenciados por factores adicionales a las kinasas.
Chin Ho Lai, et al 23 demostraron que el colesterol es un factor importante para la acción de CagA ya que al haber una disminución de colesterol celular se reduce la translocación de CagA por parte de TSS4, la fosforilación, y se produce un bloqueo de la respuesta celular inducida por la proteína, incluyendo el fenotipo en forma de colibrí y la inducción de IL-8 23.
H. pylori coloniza la mucosa gástrica en aproximadamente el 70-90% de los individuos en países subdesarrollados, los cuales adquieren el microorganismo en edades tempranas pero la mayoría 80% permanecen asintomáticos lo cual se puede deber en parte a la cepa que los infecta; sin embargo, individuos susceptibles es posible que desarrollen un grado variable de daños en la mucosa gástrica que van desde gastritis, úlceras, carcinomas gástricos y linfomas MALT 24.
La presencia de la isla de patogenicidad se ha estudiado usando como marcador el gen cagA y en varios de estos estudios a nivel mundial se ha reportado asociación entre la presencia de este factor de virulencia y la severidad de la enfermedad presentada por el paciente 11, 17,24.
Hasan Umit, et al 24 encontraron asociación entre la presencia de cagA y el grado de inflamación en cuerpo y antro, así como la atrofia glandular en antro se ha asociado más con cepas cagA+ que cag A-.
Aime T y otros autores 25 demostraron que las cepas cagA + son requeridas para la inducción de displasia y adenocarcinoma en la mucosa gástrica de gerbos mongolianos, así como la presencia de otros factores de virulencia como OipA el cual también ha sido encontrado en lesiones precancerosas en humanos 25.
Nilsson, et al 26 reportaron que cagPAI sin deleciones se ha asociado con un aumento en el riesgo de desarrollar enfermedad severa, mientras que cepas con deleciones internas en cagPAI son menos virulentas.
Mohaboob A, et al 11 tuvieron resultados concordantes con los hallazgos de Nilsson al encontrar asociación entre el daño histológico causado por cepas de H. pylori con cagPAI completa y con deleciones parciales en correlación con el estado de la enfermedad; observaron que cepas con deleciones parciales de cagPAI se encontraban en pacientes con úlcera duodenal y dispepsia funcional, mientras que en pacientes con úlcera gástrica y cáncer gástrico predominaron cepas con cagPAI completo, así como también la presencia de cagA sin deleciones predominó en esta población 11.
En niños coreanos, se encontró que la estructura de cagPAI evaluada mediante la presencia de cagA, cagE y cagT, no presenta diferencias al encontrarse completa o parcialmente delecionada en relación a la severidad de la inflamación y la actividad de neutrófilos 27.
Además de la relación antes mencionada, se ha postulado la capacidad de cepas cagA positivas de inducir la producción de interleukina 8 IL-8 gracias a su capacidad de activar MAP kinasas, las cuales regulan no solo diferenciación, proliferación, apoptosis, respuestas de estrés, sino también la respuesta inflamatoria 5, 28.
Sin embargo, recientes estudios han replanteado esta posibilidad, al encontrar correlación entre la estructura de cag PAI y la inducción de IL-8, ya que al producir deleción en varios genes del islote de patogenicidad a excepción de cagA, se disminuye la inducción de la producción de esta interleukina, postulando así la presencia de genes diferentes dentro de cagPAI involucrados en la inducción de IL-8; como por ejemplo, proteínas externas de membrana como OipA 5, 30, 31.
OipA es una proteína inflamatoria de membrana externa, su expresión está regulada por un mecanismo de reparación basado en el número de repeticiones citocinas-timinas CT en la región 5´ del gen oipA y dependiendo del estado del gen "prendido"-"apagado" puede verse afectada las características de virulencia del microorganismo; su expresión se ha asociado con úlcera duodenal, cáncer gástrico, con altas densidades de H. pylori, presencia de cepas cagA+, infiltración severa de neutrófilos, e inducción de IL-8 21, 29-31.
En un estudio, Yamaoka, et al 30 examinaron la capacidad de cuatro genes que codifican para proteínas de membrana externa HPO638 oipA, HPO796, HP1501 y babA2 para producir IL-8, y encontraron que cepas mutantes en HPO796, HP1501 y babA2 e incluso en cagE no tienen efecto significativo sobre la producción de IL-8, a diferencia de cepas mutantes en oipA y que en un 81% eran cagA+ en las que encontraron una reducción del 50% en la producción de IL-8, adicionalmente, que cepas cagA- pero con el gen oipA activo producen tres veces más IL-8 que cepas cagA- y oipA inactivo 30.
Sin embargo, los mecanismos de inducción de IL-8 en la infección por H. pylori aún no son totalmente entendidos.
Helicobacter pylori tiene la habilidad de inducir gastritis crónica, linfoma MALT y adenocarcinoma gástrico, por lo que ha sido clasificado como carcinógeno tipo I. Aunque los factores que determinan el desarrollo de la infección aún no son comprendidos, se ha sugerido que varios de sus factores de virulencia pueden estar involucrados en el desenlace de la enfermedad.
Se ha planteado a cagA como un marcador de cag PAI, y si PAI está presente significa que el microorganismo tiene la capacidad de codificar para toda una maquinaria involucrada en transferencia horizontal y la exportación de proteínas, adicionalmente la presencia de cagPAI nos da un panorama de la amplia diversidad genética del microorganismo, al poseer puntos de recombinación y deleción de DNA foráneo confiriéndole ventajas a la bacteria, y permitirle adquirir factores de virulencia y por qué no, diseminación de la resistencia antibiótica.
Aunque en varios estudios se ha planteado la posible relación entre cepas cagA+ y el desenlace de la enfermedad, aún es materia investigación ya que el desenlace no solo depende exclusivamente del microorganismo, sino de varios factores adicionales, como es el ambiente, las características inmunes, genéticas, sociales y culturales del huésped; es importante tener presente que si dependiese solo del microorganismo, además de determinar cagA en una determinada población sería necesario determinar cuáles son las características presentes en los motivos de la proteína, así como también las de cagPAI específicamente para la población en estudio, y el análisis de la presencia de otros factores de virulencia del microorganismo independientes de cagPAI que pueden estar influenciando en la patogénesis de la bacteria.
Dicho de otra manera, H. pylori con todos sus factores de virulencia es necesario pero no suficiente para producir la mayoría de los adenocarcinomas gástricos en las personas genéticamente predispuestas.
En enero de 2011, el Segundo Foro Mundial sobre Recursos Humanos para la Salud se celebró en Bangkok, Tailandia.
Titulado "Revisión del Progreso, Renovando el Compromiso", convocó a más de 1 000 participantes de la comunidad mundial de los recursos humanos para la salud RHS tres años después del primer foro en Kampala, Uganda.
En la sesión plenaria final, se notó un ambiente de impaciencia.
Los delegados hicieron la recomendación de que la tercera reunión mundial de RHS no debería convocarse a menos que hubiese una clara evidencia de progreso en la solución de la crisis de RHS en los países.
Los delegados instaron a emprender un liderazgo más fuerte y medidas más drásticas para resolver la crisis 1.
De hecho, habían pasado cinco años desde el Informe Sobre la Salud en el Mundo ISSM 2006, donde se identificaron 57 países en crisis de RHS Figura 1.
Esto significaba que cayeron por debajo del umbral crítico de los trabajadores de salud, que es 2,3 por cada 1 000 habitan tes.
Países por debajo de este umbral tuvieron dificultades para garantizar las metas de asistencia del 80% de un profesional calificado para la atención del parto, así como la cobertura del 80% de vacunas para niños 2.
Pero, incluso antes de este informe, en mayo de 2004, la Asamblea Mundial de la Salud AMS ya había pedido medidas para mitigar los efectos negativos de la migración internacional de los trabajadores de la salud a través de la resolución WHA57.19 3; y, en diciembre de ese año, la Iniciativa Conjunta de Aprendizaje que reunió a varios expertos y defensores en el campo, emitió un informe pidiendo la atención global a la crisis de RHS en los países 4.
En mayo de 2010, la 63.ª Asamblea Mundial de la Salud, a través de la resolución WHA63.16 adoptó el código de la Organización Mundial de la Salud OMS de Práctica para la Contratación Internacional del Personal Sanitario 5.
El trabajo sobre el desarrollo del Código había sido paralizado hasta que el Foro de Kampala lo retomó.
La adopción del Código de la OMS ha sido un hito internacional.
La Directora General de la OMS Margaret Chan se refirió a él como Un regalo para la salud pública 6.
Pero como se muestra en este artículo, las resoluciones de la AMS y el Código representan solo la visión y las aspiraciones de Ministros y planificadores de altos mandos.
Convertir el Código en realidad es en donde se encuentra el verdadero triunfo.
Este artículo revisará algunos de los trabajos en los países y brindará algunas observaciones en donde los esfuerzos mundiales y nacionales están avanzando o vienen resultando insuficientes.
La comunidad mundial ha sido buena en fijar objetivos.
Los Objetivos del Milenio ODM son un buen ejemplo.
Hubo otras resoluciones que piden medidas urgentes contra la crisis de RHS; en mayo de 2006, la WHA59.23 hizo un llamado para expandir de manera rápida la producción de más personal sanitario especialmente en países en crisis 7.
También, el 21 de mayo de 2007, WHA60.11 aprobó el Plan Estratégico de Mediano Plazo PEMP 2008-2013 8, donde uno de los objetivos de este plan de cinco años fue: La reducción del 25% en el número de países que enfrentan la escasez crítica de personal sanitario y un aumento en la distribución equitativa de dichopersonal 9.
La visión de este objetivo es que al menos 14 países solucionarían su crisis de RHS para el 2013.
Al declarar este objetivo, el PEMP resumió los obstáculos que deben superarse. Estos incluyen: 1 limitada capacidad de producción en muchos países en desarrollo, como resultado de años de escasa inversión en instituciones de educación de la salud; 2 el desequilibrio geográfico en la distribución de los trabajadores de la salud con abundancia en las zonas urbanas y la escasez en zonas remotas y rurales; 3 la migración de los países pobres a países desarrollados 10.
Para desarrollar un trabajador de salud eficaz para cualquier contexto específico, un país debe resolver una serie de aspectos: 1 planificación eficaz que abarca muchos sectores, incluyendo salud, educación y finanzas, así como los sectores público y privados; 2 desarrollar una fuerte base de conocimientos como punto de partida para la planificación; 3 mantener inversiones a fin de crear capacidad en las principales instituciones públicas y privadas de un país a corto y largo plazo y 4 la construcción de una masa crítica de líderes y gerentes para guiar el proceso.
Habiendo sido parte del equipo técnico que propuso este objetivo, el autor MMD recuerda que este fue fijado con gran optimismo para el futuro.
El optimismo se derivó del aumento de actividades en los países para abordar asuntos del personal sanitario, y lo que parecía ser un impulso creciente en las iniciativas para fortalecer los sistemas de salud.
Una Alianza Mundial en Pro del Personal Sanitario AMPPS se estableció en el 2006 para fortalecer la promoción a nivel mundial.
Representantes de organismos de desarrollo y las instituciones internacionales se incluyeron entre los miembros de la Junta de AMPPS y hubo gran entusiasmo para prestar apoyo a los países para el desarrollo de sus RHS 11.
Sin embargo, el PEMP 2008-2013 también hizo suposiciones e identificó riesgos en el largo camino hacia los objetivos.
Dos supuestos a enfatizar fueron: 1 que la gobernabilidad y planificación estratégica mejoraría en todos los sectores de gobierno, incluyendo la salud; 2 que se realizarían cambios en los canales de financiación y el modus operandi de los socios externos, en consonancia con la Declaración de París Sobre la Eficacia de la Ayuda al Desarrollo.
Dos riesgos deben contrapesarse: 1 la insuficiencia de inversiones nacionales e internacionales para satisfacer la creciente demanda en el área de desarrollo del personal sanitario y 2 las fuerzas del mercado global que favorecen la migración desde países que ya carecen de suficientes trabajadores de la salud 10.
¿Cómo han adelantado los países desde que se aprobó el PEMP 2008-2013?
Se han realizado tres encuestas para evaluar el progreso en los países en desarrollo de RHS, siendo el tercero la evaluación provisional de PEMP 2008- 2013.
En síntesis, estas encuestas nos dan una idea de lo que realmente ha sido realizado por los países en cuanto al desarrollo de RHS una encuesta y también en el cómo los países perciben sus esfuerzos dos encuestas.
Revisión a nivel de gabinete OMS 12.
Con el fin de obtener un panorama global tratando de identificar en donde se centraron los esfuerzos, la OMS colaboró con el Royal Tropical Institute de Ámsterdam Países Bajos para emprender una revisión a nivel de gabinete entre junio y diciembre de 2009 y así estudiar las prácticas, políticas y planes en los 57 países en crisis.
La revisión a nivel de gabinete hizo un inventario de datos secundarios de varias fuentes, incluyendo el Ministerio de Salud, informes a los donantes como la Alianza GAVI y el Fondo Mundial.
Aunque no hubo ninguna línea de base, la revisión presentó un panorama de los esfuerzos de RHS en los países al momento de efectuar la búsqueda.
Con respecto al planeamiento nacional de RHS y costos de RHS, 45 79% de 57 países habían desarrollado planes de RHS.
De estos 45,32 71% tuvieron un presupuesto de aplicación, pero solo 25 55% de los planes estaban siendo implementados.
Los cinco problemas más destacados en los planes de RHS con estrategias para hacerles frente, fueron: 1 educación previa al servicio en salud; 2 educación en servicio; 3 metas educativas referentes al número de trabajadores de la salud a ser entrenados; 4 desarrollo de carrera y 5 incentivos, generalmente relacionados con pago, vivienda y transporte.
El análisis secundario mostró que 51 89% de los 57 países tenía un departamento de RHS en el ministerio de salud.
No pudo determinarse el funcionamiento real de estos departamentos y su contribución a la planificación de RHS de todo el país.
Por último, 14 25% de los 57 países tuvieron un observatorio nacional de RHS, que actuó como un mecanismo para recopilar y analizar datos sobre los RHS, así como para convocar a los interesados a revisar la información y configurar la directiva.
Encuesta de la AMPPS 13.
Previo al Segundo Foro Mundial Sobre RHS en Bangkok, se llevó a cabo una encuesta por la AMPPS en julio de 2010 para informar acerca de los progresos en la Prioridad para la Acción Mundial declarada en Kampala.
Se encuestó a funcionarios clave de los ministerios de salud ya sea en comunicación directa línea o por correo electrónico; las respuestas se reunieron para 51 de los 57 países encuestados.
La encuesta incluyó cuarenta y siete preguntas que abarcaban nueve indicadores de desarrollo de RHS.
Las respuestas se limitaron a sí/no.
Los resultados del consolidado de puntaje para los nueve indicadores fueron los siguientes: 1 RHS planificación 69%; 2 mecanismo de coordinación intersectorial 56%; 3 mecanismo para informar a la formulación de políticas 43% 4 sistema de información de los RHS en buen funcionamiento 70% 5 programas para aumentar la producción del personal sanitario 75%; 6 Estrategias para retener personal en las zonas desatendidas 67% 7 Políticas a favor de la retención de trabajadores en el país 56%; 8 inversiones adicionales en personal sanitario 71%; 9 inversión adicional de socios 76%.
El puntaje proporciona una idea de cómo los encuestados perciben el progreso del trabajo en los RHS en los países en crisis, pero las limitaciones de la metodología excluyen cualquier validación de la situación actual en estos países.
Las limitaciones incluyen: la falta de información de línea de base, la dependencia de resultados autoinformados y las limitaciones de la encuesta misma.
Así, mientras que un país puede tener un plan de RHS, la encuesta no revela su contenido, calidad o qué tan bien se está aplicando.
Asimismo, la existencia de un observatorio no garantiza la calidad de los datos ni su nivel de funcionalidad, y las respuestas de la inversión dicen poco acerca de lo que es y cuánto.
Evaluación Provisional del Plan Estratégico del Mediano Plazo 20082013 14.
Esta tercera encuesta se realizó entre noviembre de 2010 y marzo de 2011.
Mientras esta encuesta evaluó a los países sobre los once objetivos estratégicos técnicos de la OMS, también proporcionó información específica acerca de la percepción del progreso del trabajo en RHS.
Estos once objetivos estratégicos tocaron áreas incluyendo enfermedades transmisibles, enfermedades crónicas no transmisibles, emergencias y desastres y determinantes sociales y económicos de la salud, por nombrar algunos.
Los RHS fueron incluidos en el objetivo estratégico "involucrando servicios y sistemas de salud".
Un grupo focalizado seleccionado a nivel nacional, coordinó la realización del cuestionario dentro de cada país.
Un total de 105 entre 193 países respondieron representando una tasa de respuesta del 54%.
Las respuestas fueron clasificadas a lo largo de una escala de cinco puntos, donde 1 = retrocesos significativos; 2 = algunos retrocesos; 3 = ningún cambio; 4 = algunos progresos; y 5 = progresos significativos.
En el objetivo "Reducción de las carencias críticas de personal sanitario e incremento en la distribución equitativa del personal," el puntaje compuesto fue de 3,68.
La encuesta también preguntó: "¿Qué componentes del sistema usted consideraría como prioridades para un mayor desarrollo desde ahora hasta finales del 2013?"
Las respuestas fueron: financiación de salud 20%; personal sanitario 20%; marco político 17%; entrega de servicios 16%; liderazgo y gobernanza 14%; sistemas de información de salud 11%; productos médicos y tecnologías 2%.
¿Qué podemos aprender de estos tres estudios?
En el mejor del los casos, tenemos información objetiva de la presencia de planes y mecanismos de planificación en un buen número de países en crisis de RHS.
También tenemos información subjetiva sobre cómo los países perciben el progreso de los esfuerzos basados en las respuestas de un punto focal seleccionado.
Las respuestas indican que se está trabajando en el fortalecimiento de los RHS, particularmente con respecto a la elaboración de planes en dentro de los países.
Hay alguna información sobre la dirección que están tomando los planes, por ejemplo hacia el fortalecimiento de la educación preprofesional.
Más aun, los estudios nos informan que el 20% de los países consideran que los RHS serán una prioridad en los próximos dos años, pero que también hay una gran diversidad de otras preocupaciones que compiten por la atención gubernamental.
Los estudios no nos dicen si las inversiones siguen la planificación y si son adecuadas y realistas.
Se puede tener una mejor comprensión de los progresos realizados en los países al analizar la situación en países específicos.
Los ocho siguientes han sido seleccionados porque ayudan a ilustrar un punto en particular.
Perú: para mostrar cómo la reforma del sistema de servicio obligatorio rural dio lugar a un aumento en la densidad de RHS y contribuyó a una disminución de la mortalidad materna en un período de tres años 2006-2009.
Etiopía: para mostrar los beneficios de un programa de extensión de trabajadores de salud liderado por el gobierno que ha demostrado resultados en la salud impresionantes después de solo cinco años 2005-2010.
Brasil: para mostrar un esfuerzo sostenido desde la década de los ochenta para construir una masa crítica de equipos de salud de la familia que han mejorado los servicios y los resultados de salud en zonas rurales marginadas y remotas.
Tailandia: para mostrar el éxito de un esfuerzo multisectorial y multidisciplinario que ha sido constante desde la década de los setenta para asegurar la equidad en la distribución de los trabajadores de la salud y los servicios de salud en todo el país.
Filipinas: para mostrar los resultados y retos de un modelo del sector privado impulsado por el mercado en términos de responder a las necesidades nacionales y a la demanda internacional de enfermeras.
Zambia: para mostrar cómo los primeros esfuerzos en proporcionar incentivos a los médicos han logrado aumentar su permanencia en las zonas rurales.
¿Qué se necesita para lograr que un país salga de la crisis de RHS?
Malawi es uno de los 57 países con crisis RHS.
Desde 2004-2009, el gobierno y los socios internacionales colaboraron en una respuesta de emergencia a los RH para librar al país de la crisis de los RHS.
Este programa se evaluó en el año 2010.
Los resultados se muestran a continuación 15.
El programa implementó una estrategia para mejorar los incentivos en la contratación y retención del personal sanitario en Malawi, ampliar la capacidad de formación interna en más del 50% global y utilizar a médicos voluntarios internacionales y enfermeras tutoras para cubrir los puestos críticos, mientras más recursos humanos nacionales fueran entrenados.
Las intervenciones fueron de gran envergadura y los resultados fueron impresionantes.
De la inversión directa de cinco años de 95,6 millones de dólares americanos, aproximadamente 36% fue destinada un aumento salarial sujeto a impuestos de 52% para once cuadros profesionales.
Como resultado, el número de trabajadores de salud aumentó significativamente.
El número de médicos en particular aumentó de 43 en el 2004 a 265 en 2009, lo que representa un aumento de 516%; las enfermeras, que históricamente eran pérdidas a causa de la emigración, registraron un aumento de 39% en el mismo período.
Mientras la capacidad de entrenamiento aumentó para varios cuadros y la retención en sus puestos de trabajo mejoró con incentivos financieros o de otro tipo, la densidad de trabajadores de salud con relación a la población aumentó de 0,87 por mil habitantes en 2004 a 1,44 por mil en 2009, lo que representa un aumento del 83%.
Este aumento superó el crecimiento de la población del 10% durante el mismo período, mostrando así una ganancia neta.
Sin embargo, los nuevos niveles de densidad de trabajadores de la salud todavía estaban por debajo del promedio de la región de África 1,91 por cada 1 000 y de la media mundial 6,23 por cada 1 000 lo que muestra la profundidad de la crisis en Malawi.
Las ganancias en la densidad de los RHS produjeron un efecto tangible en los servicios de salud: un incremento del 49% en los servicios ambulatorios; 7% en cuidados prenatales; 15% en partos seguros; 10% en vacunación infantil y un aumento del 18% en el suministro de nevirapina para prevenir la transmisión del VIH de madre a hijo.
Se estima que todos estos servicios han salvado 13 187 vidas.
Mirando hacia el futuro, se han previsto tres escenarios de costos.
El primer escenario que simplemente mantiene las ganancias en los últimos seis años significará inversiones de $43,5 millones en los próximos cinco años.
El segundo escenario que registra un aumento adicional de 9 a 13% en el número de trabajadores requiere $59,4 millones en los próximos cinco años.
Mientras que el tercer escenario que muestra una pérdida de 5% de los trabajadores en los próximos cinco años costaría $42,1 millones.
Perú es uno de los pocos países de América Latina que fue identificado por el Informe sobre la Salud en el Mundo del 2006 como en crisis de RHS.
Durante más de diez años, el país perdió a más de 1 400 médicos anualmente por migración al extranjero 16.
Pero el país tomó una serie de pasos decisivos en abordar la crisis en los distintos niveles.
En el plano nacional, los servicios de administración de personal y política de recursos humanos, planificación e información de desarrollo se pusieron bajo una dirección unificada.
Al mismo tiempo, se estableció un Observatorio de los RHS a fin de aumentar la cantidad y la calidad de la información de RHS para la toma de decisiones y formulación de políticas.
Así se fortaleció la administración de todo el sistema de desarrollo de recursos humanos.
El concepto de Equipos de Salud Familiar fue desarrollado con reformas de gran alcance en el nivel de desarrollo de los planes de estudio y la organización de equipos con distintas tareas asignadas a los médicos, enfermeras y otros miembros del equipo.
Una de las intervenciones prometedoras fue fortalecer el servicio obligatorio para el personal recién graduados SERUMS, que tienen que brindar atención en áreas rurales y marginales.
Algunos resultados mensurables ya se han demostrado a través de una reducción en la mortalidad materna en algunas partes del país como resultado de la reorientación del programa.
Como puede verse claramente en el gráfico, un aumento en la densidad de RHS condujo a resultados visibles en la reducción de la mortalidad materna en dos provincias: Apurímac reducción de 22% y Ayacucho reducción del 65% mientras que permaneció estable en Huancavelica donde la densidad RH solo se incrementó comparativamente en una pequeña magnitud.
Este estudio muestra que una reorientación del sistema de distribución de RH con unos incentivos puede impactar en los resultados de salud de un país rápidamente incluso cuando los recursos no aumentan significativamente 17 Figura 2.
Etiopía ha extendido su producción a 32 000 trabajadores de extensión de salud desde el 2005 a través de un curso de un año de duración antes de su incorporación a puestos de salud remotos.
Estos trabajadores fueron observados por un supervisor clínico basado en un centro de salud.
En el 2009, se realizó una evaluación de impacto del programa de extensión de salud 18.
El estudio que cubría 3095 hogares en las aldeas dentro y fuera del programa demostró que las áreas del programa tuvieron una proporción significativamente mayor de niños vacunados contra la tuberculosis, la poliomielitis, difteria-tos ferina-tétanos y el sarampión.
El uso de mosquiteros tratados con insecticida para la prevención de la malaria fue también significativamente mayor en las aldeas del programa.
Donde el programa no ha demostrado hasta ahora ningún impacto es en los servicios de atención prenatal y postnatal.
Parece que las madres embarazadas prefieren ir a sus abuelas y a otras parteras tradicionales, en lugar de confiar en la atención de los trabajadores de extensión de la salud.
La extensión de trabajadores de salud brinda la oportunidad de adquirir más capacitación y, eventualmente, convertirse en médicos de familia después de un cierto número de años.
Cinco años desde el inicio de este programa, menos del 1% de estos trabajadores de extensión de la salud lo han abandonado comunicación personal, Gebrekidan Mesfin, Oficina de la OMS de Etiopía.
En la década de los ochenta se reconoció en Brasil que su sistema de servicios médicos especializados, centrado en los hospitales urbanos, fallaba en satisfacer las necesidades de muchas familias que no podían pagar para acceder a los servicios.
Al mismo tiempo, una escasez de escuelas de formación profesional había generado la presencia de más de 200 000 trabajadores asumiendo funciones de enfermería y técnicas de enfermería, sin la capacitación establecida por la ley.
En 1988, el gobierno descentralizó el sistema nacional de salud con el objetivo de lograr el acceso universal a la atención primaria de la salud para todos los ciudadanos.
Para satisfacer las necesidades de recursos humanos del nuevo sistema, el Ministerio de Salud aprobó una estrategia de capacitación de equipos de salud de la familia para atender a la población total del país Programa de Salud de la Familia.
Cada equipo, que cuida de 2 000 a 3 500 familias, se compone de un médico, una enfermera y hasta seis auxiliares de salud, como enfermeras auxiliares, trabajadores de salud de la comunidad y otros trabajadores de asistencia técnica 19.
El gobierno pretendía establecer finalmente 40 000 equipos de salud de la familia en todo el país para el año 2010.
Para ello, el Gobierno presupuestó más de 700 millones de dólares entre 2000 y 2009.
Para el 2007, aproximadamente 25 000 equipos de salud cubrían alrededor del 60% de la población brasileña.
En una evaluación, los municipios que estuvieron ocho años en el programa mostraron una reducción impresionante en las tasas de mortalidad infantil, de niños menores de cinco años, de adultos de 15 a 59 años y de personas de más de 59 años.
En comparación con los promedios nacionales de 1993, las tasas de reducción para los grupos de edad mencionados fueron del 20, 25, 8,5 y 2,7% respectivamente 20.
Además, la evaluación encontró un impacto favorable en el capital humano, expresado en el mejoramiento del trabajo, la educación de los niños y la fertilidad.
Después de ocho años de implementación del programa, las comunidades presentaron un aumento del 6,8% en la oferta laboral de adultos, un aumento de 4,5% en la escolarización de los niños hasta la edad de 17 años y una reducción de 4,6% en la probabilidad de que las mujeres entre 18 y 55 años den a luz dentro de los 21 meses posteriores a su último embarazo 20.
Tailandia tiene una de las experiencias más largas en enfrentar el desafío de retención rural.
Durante los últimos 40 años Tailandia ha puesto en marcha un enfoque integrado para abordar el tema, que incluye el reclutamiento de estudiantes con origines rurales y un sistema de capacitación cerca de sus comunidades, un modelo denominado "entrenamiento local y servicio en ciudad natal" para enfermeras y médicos.
Además, un enlace obligatorio con el gobierno se inició en la década de 1970 y se proporcionaron incentivos financieros y no financieros para los médicos en la práctica rural.
Adicionalmente, el movimiento social de la asociación de médicos rurales respaldó firmemente la importancia de la salud rural y otros temas de importancia para la salud pública.
Todos estos esfuerzos combinados lograron reducir la diferencia en la densidad de los médicos entre Bangkok y la región más pobre del noreste de 21 veces en 1979 a 9,4 veces en el 2000 21.
A pesar de estos esfuerzos, la retención de médicos en las zonas rurales más allá del período de enlace sigue siendo un reto, dado que novedades como el turismo médico atraen a los médicos hacia la práctica urbana y especialización.
Filipinas tiene un fuerte sistema educativo en el sector privado basado en el mercado, que ha producido miles de enfermeras cada año.
Esta producción proviene de 517 escuelas de enfermería muchas de las cuales fueron creadas para responder a la demanda local de educación en enfermería.
Solo en el 2007, se generaron casi 60 000 licenciadas en enfermería.
Los desafíos del país tienen varios aspectos: en primer lugar esta regular la producción excesiva de enfermeras para garantizar la calidad de los graduados; en segundo lugar está el proporcionarles suficientes empleos, ya sea localmente o en el extranjero; tercero es atrayéndoles a trabajar en las zonas remotas y rurales y, en cuarto lugar, establecer mecanismos para que enfermeras experimentadas que han trabajado en el extranjero retornen a continuar sus carreras.
El empleo en el extranjero ha sido la razón para que los jóvenes estudiantes sigan la carrera de enfermería.
En el año 2000, un estimado de 163 756 enfermeras filipinas estaban trabajando en el extranjero, de las cuales 110 774 67% estaban trabajando en países de la Organización para la Cooperación y el Desarrollo Económico OCDE.
En el 2000, 7 683 enfermeras emigraron y en el 2009 esta cifra fue de casi el doble 13 014.
Las razones de migración han sido económicas.
Una enfermera gana $5 000 al mes en los Estados Unidos o el Reino Unido, casi 50 a 100 veces lo que ganaría en Manila $58-115 por mes 22.
En el 2008, en respuesta al excesivo número de enfermeras desempleadas, el Gobierno lanzó el programa de EASR Enfermeras Asignadas en Servicio Rural.
Los objetivos del programa eran abordar el desempleo, así como proporcionar enfermeras a los municipios más pobres del país.
Inicialmente, se identificaron 1 000 zonas pobres en cada una de las cuales se asignarían cinco enfermeras seleccionadas durante el período de un año.
Este período serviría como un tiempo de formación práctica en el campo después del cual podría seguir la oportunidad de empleo.
El programa paga a la enfermera en entrenamiento un sueldo mensual de $180.
La supervisión de las enfermeras es realizada por el Departamento de Salud.
La evaluación del programa está en curso 23.Para el año 2009, un estimado de 400 000 enfermeras licenciadas no trabajaba en la profesión de enfermería 22.
En el año 2003, para abordar el problema de la escasez y la mala distribución de los trabajadores de la salud en las zonas desatendidas, el Gobierno de la República de Zambia en colaboración con el Gobierno Real de Holanda comenzó a dirigir el Esquema de Retención de Personal Sanitario de Zambia ERPSZ para profesionales de la salud.
El plan fue concebido inicialmente para reemplazar a los médicos holandeses bajo el acuerdo bilateral entre Zambia y los Países Bajos.
La financiación para este esquema provino inicialmente del Gobierno de los Países Bajos.
El plan ofrece incentivos financieros en forma de un subsidio por carencia, pago de estudios profesionales, fondo de préstamos para un auto o una casa y asistencia con formación de postgrado al final del contrato de tres años.
Una revisión intermedia en el 2005 y la evaluación posterior del programa piloto mostraron que los 88 médicos fueron retenidos para el período de contrato de tres años y 65% renovaron para un segundo periodo de tres años.
Como resultado, muchos distritos ahora cuentan por primera vez con un médico local.
El costo promedio mensual del plan por médico es entre $652-717 24.
El esquema ha sido ahora ampliado para incluir otros tipos de trabajadores de la salud, otros donantes apoyan el plan a través del mecanismo común de financiación, creado por el Ministerio de Salud 25.
Más de 100 médicos han recibido apoyo para realizar sus prácticas en zonas rurales y remotas, a través de un programa piloteado por la ONG Santé Sud, Francia, durante un período de más de 15 años.
El programa está dirigido a médicos jóvenes urbanos desempleados.
Ofrece un kit de instalación que contiene, por ejemplo, equipos médicos, paneles solares y, a veces, una motocicleta. La formación específica en medicina comunitaria y la membresía de una asociación profesional fueron útiles para reducir los sentimientos de aislamiento y fortalecer la capacidad de los miembros a participar en negociaciones colectivas.
Estos médicos fueron pagados por una combinación de asociación público-privada y contratos basados en la comunidad, facilitados por la política de descentralización del país.
Una evaluación de este programa realizado por la OMS en el 2008 encontró que en promedio, estos médicos se mantuvieron más tiempo en sus puestos de trabajo 4,5 años en comparación con los médicos no apoyados por este sistema 2,5 años.
Algunos médicos se mantuvieron por más de diez años 26.
Uno de estos jóvenes médicos fue recientemente distinguido durante el Segundo Foro Mundial sobre Recursos Humanos para la Salud con el premio especial de reconocimiento por su compromiso en servir a su comunidad rural.
Las lecciones de los países muestran que con una buena planificación, las estrategias correctas y con los recursos suficientes, es posible revertir la crisis de RHS de un país en unos pocos años.
Esto se muestra en los ejemplos de Malawi, Perú y Etiopía.
Las lecciones de Brasil y Tailandia muestran que lo que hay que hacer para que un país no entre en una crisis, incluye voluntad política, inversiones adecuadas y una gestión eficaz a largo plazo.
La lección de Filipinas muestra que una gran producción de trabajadores de la salud no necesariamente prestará servicios a la población marginada a menos que existan estrategias eficaces para atraer y mantener a los trabajadores de la salud en las zonas rurales.
En este sentido, las lecciones de Malí y Zambia son alentadoras mostrando el éxito de estos países en sus esfuerzos actuales para atraer y retener a los médicos en las zonas rurales.
1 El círculo de entrada.
Garantizar la producción de una adecuada cantidad de trabajadores de la salud tanto en número como en los tipos requeridos por la población.
Se debe prestar atención a la calidad de educación de los trabajadores de la salud y a la pertinencia de la educación de trabajadores de salud a las necesidades de la población.
Los desafíos en este ámbito tienen que ver con ligar la educación con la práctica y los empleos disponibles cuando los estudiantes se gradúan.
Los mercados de educación y el mercado laboral para los trabajadores de salud no son fácilmente regulados y los desequilibrios entre la oferta de graduados y la demanda de ellos a menudo persisten.
2 El círculo del personal sanitario existente.
Empleos que proporcionen los trabajadores de la salud un sentido de propósito y servicio, un salario adecuado, desafíos por superar, una línea de carrera, reconocimiento por su trabajo, pares y mentores para emular atraerán y retendrán a los trabajadores de la salud.
Todo esto debe tenerse en cuenta en el diseño de los puestos de trabajo y las oportunidades especialmente en zonas remotas y rurales.
En este sentido, las estrategias integrales son más efectivas que las intervenciones aisladas.
La sostenibilidad es crucial y es necesario disponer de tiempo para la construcción de capacidades estables.
Para abordar el enorme reto de atraer y retener a trabajadores de salud en las zonas rurales, la OMS emitió en 2010 recomendaciones de política mundial para mejorar el acceso a los trabajadores de salud competentes en zonas remotas y rurales 27.
Estas directrices se basaron en las diversas experiencias de países así como un proceso exhaustivo y sistemático de revisión de la evidencia.
Ahora la OMS está trabajando con socios para aplicar estas directrices en los países.
3 El círculo de salida.
Los trabajadores de la salud pueden perderse por varias razones, incluyendo la jubilación, enfermedad, muerte y migración.
Todos estos factores pueden ser controlados y previstos en cierta medida.
La adopción del Código de Práctica para la Contratación Internacional del Personal Sanitario de la OMS no es solo un código ético que desalienta la contratación de personal sanitario de los países en crisis de RHS.
También es una guía para abordar los fundamentos de la producción y la retención de los trabajadores de salud.
Pero en sí, el código de la OMS no es una panacea.
La gestión eficaz del desarrollo de los RHS es fundamental para mantener el ciclo de trabajo en equilibrio, por lo tanto, son necesarias personas competentes para la planificación y administración tanto a nivel de gobierno, instituciones educativas y centros de servicio de salud.
Más aun, organizar los datos para la planificación y la formulación de políticas es una prioridad.
En los países pobres donde los recursos internos son insuficientes para proporcionar las inversiones apropiadas, la comunidad internacional de donantes debe proporcionar un apoyo eficaz y sostenido 28.
Este artículo ha mostrado los progresos en los esfuerzos globales y de países individuales en los últimos cinco a siete años.
Ha presentado algunos países cuyos ejemplos son instructivos de cómo enfrentar retos de RHS.
Estos países han hecho notables avances hacia la solución de la escasez y mala distribución del personal de salud.
La documentación continua, evaluación de experiencias y compartir estas lecciones puede actuar como un estímulo para todos los países a aprender de estos y otros ejemplos.
Como pensamientos finales quisiéramos mencionar: las metas mundiales ayudan a establecer el ritmo, pero los procesos internos en los países son los que mayoritariamente determinan si se pueden alcanzar estos objetivos; los países progresan a su propio ritmo; la presencia de inversiones influye en el ritmo del progreso; para los países más pobres que carecen de los recursos para cambiar las cosas por sí mismos, los recursos adecuados y sostenidos de socios y organismos externos unidos a voluntad política y una gestión eficaz interna, son necesarias para alcanzar un progreso real.
Quedan muchos retos.
Al afrontarlos, ¿Deberíamos renunciar a la idea de reducir un 25% el número de países en crisis de RHS para el 2015?
Quizás todavía no, puesto que algunos países han demostrado que se puede lograr mucho en unos pocos años.
Asimismo, en la 64.a Asamblea Mundial de la Salud celebrada en mayo de 2011, los Estados Miembros aprobaron la resolución WHA64.6 que se refiere al fortalecimiento del personal de salud 29.
La resolución afirma la prioridad que los Estados Miembros dan al tema de recursos humanos para la salud.
Esto nos permite ser optimistas.
Nos mantendremos atentos a lo que traerán los esfuerzos en el desarrollo de RHS en los próximos cuatro años.
La anquilosis de la articulación temporomandibular ATM es la unión completa o parcial de los componentes de la articulación.
La causa más común es el macrotrauma asociado con la fractura del proceso condilar durante el periodo activo de crecimiento en la infancia temprana, entre éstas se pueden mencionar, accidentes viales y caídas como las principales causas de la anquilosis de ATM en niños.Esta patología es de particular interés en los niños, ya que en ellos la hipomovilidad puede tener un impacto significativo en el crecimiento facial por lo que es importante la liberación de la articulación en etapas tempranas más la aplicación de un injerto que permita un crecimiento facial simétrico.
Se presenta un caso.
Palabras clave: Anquilosis temporomandibular, hipomovilidad temporomandibular, injerto de proceso coronoides e injerto de cartílago auricular.
La articulación temporomandibular ATM es una de las articulaciones más complejas en el cuerpo.
Está clasificada como una articulación, ginglimoidea, artrodial, sinovial y móvil.
Es considerada ginglimoidea porque provee un movimiento de bisagra en un plano y diartrodial porque permite movimientos deslizantes.
Está formada por el cóndilo mandibular ajustado dentro de la fosa mandibular del hueso temporal y el disco articular que permite movimientos del complejo.
El disco articular está conformado por tejido fibroso conectivo, avascular y sin inervación.
En un corte sagital, puede ser dividido en tres regiones de acuerdo al grosor: intermedia, anterior y posterior.
Desde una vista anterior el disco generalmente es más grueso medialmente que lateralmente, y su forma toma la morfología del cóndilo y fosa mandibular.
El disco articular está adherido al ligamento capsular anteriormente, posteriormente, medialmente y lateralmente, por lo que crea 2 cavidades distintas, revestidas por células endoteliales especiales que forman una cubierta sinovial de dichas cavidades, el fluido sinovial tiene 2 propósitos; actuar como medio para proveer requerimientos metabólicos a estos tejidos y servir como lubricante.
Está inervada por el nervio trigémino que provee inervación sensorial y motora a los músculos que la controla.
Ramas del nervio mandibular proveen la inervación aferente.
La mayor parte está dada por el nervio auriculotemporal.
La temporal profunda y el nervio maseterino provee inervación adicional.
Los vasos predominantes son: arteria temporal profunda desde la zona posterior, meníngea media desde la zona anterior y la arteria maxilar interna desde la zona inferior.
Otras arterias: auricular profunda, timpánica anterior, faríngea ascendente; el cóndilo recibe irrigación a través del hueso esponjoso y de los vasos nutricios.
Los ligamentos de la ATM, son de tejido conectivo colágeno, que no se alargan, pero en fuerzas excesivas sí.
Los ligamentos no entran activamente en la función articular, actúan pasivamente limitando los movimientos.
La ATM presenta 3 ligamentos funcionales: colateral, capsular y temporomandibular.
También presenta 2 ligamentos accesorios: esfenomandibular y estilomandibular.
Anquilosis por definición significa, inmovilidad anormal de la articulación.
La movilidad limitada se diferencia en 2 tipos básicos de anquilosis: fibrosa y ósea.
La anquilosis fibrosa es más común y puede ocurrir entre el cóndilo y el disco o el disco y la fosa.
Una anquilosis ósea ocurrirá entre el cóndilo y la fosa, para ello el disco deberá haberse perdido del espacio discal.
Ésta es debida a la fusión del cóndilo mandibular con la base del cráneo, la cual puede ser parcial o total.
Esta condición causa una afección inquietante que no permite los beneficios de una dieta normal, severas desfiguraciones faciales, al igual que un estrés psicológico, problemas de salud periodontal y dental.
La detección temprana y la intervención inmediata por resección y reconstrucción del cóndilo, han sido ampliamente reportadas para aumentar el confort del paciente y la rehabilitación funcional.
La anquilosis temporomandibular se puede originar como consecuencia de trauma, o como resultado de infecciones locales o sistémicas, espondilitis anquilosante, artritis reumatoide o psoriasis.
La hipótesis que ha sido propuesta en los casos ocasionados por trauma es que se da la formación de un hematoma intraarticular, cicatrización y formación ósea excesiva que dan lugar a la hipomovilidad.
La mayoría de las infecciones que dan origen a la anquilosis temporomandibular son el resultado de la diseminación por contigüidad como consecuencia de una mastoiditis o una otitis media.
La causa más común de anquilosis de ATM es el macrotrauma asociado con la fractura del proceso condilar durante el periodo activo de crecimiento en la infancia temprana.
La anquilosis puede ser clasificada de acuerdo a la localización intraarticular o extraarticular, tipo de tejido involucrado ósea, fibrosa o fibro-ósea o la extensión de la fusión completa o incompleta.
La pseudoanquilosis afecta estructuras extra-articulares hiperactividad muscular, hiperplasia del proceso coronoides o una fractura deprimida del arco cigomático.
Sawhney 1986, clasifica la anquilosis de la ATM en cuatro tipos: a Tipo I, mínima fusión ósea, pero adherencias fibrosas extensas alrededor de la articulación; b Tipo II, mayor fusión ósea especialmente en el borde exterior de la superficie articular, pero no hay fusión en el área más medial de la articulación; c Tipo III, hay un puente de hueso entre la mandíbula y el hueso temporal; d Tipo IV, la articulación está reemplazada por una masa ósea.
Las indicaciones para la reconstrucción de la articulación temporomandibular se encuentran bien definidas, y dentro de ellas tenemos las siguientes: Anquilosis, osteoartritis severa, artropatía reumatoide, enfermedad neoplásica, disfunción postraumática, enfermedades congénitas y necrosis condilares.
El método de reconstrucción continúa siendo una controversia y han sido descritas una multitud de técnicas tanto con injertos autólogos peroné, metatarso, clavícula, cresta iliaca y costrocondral como aloplásticos acrílico, fibras sintéticas, silicón y sistemas articulares completos.
Las complicaciones que pueden presentarse incluyen fractura, reanquilosis, morbilidad del sitio donador, comportamiento variable del crecimiento del injerto, parálisis facial temporal.
La incisión se realiza en la unión de la piel facial con el hélix del pabellón auricular.
Ésta se extiende desde la parte superior del hélix hasta la parte inferior del tragus.
La incisión se realiza a través de la piel, el tejido celular subcutáneo incluyendo la fascia temporoparietal hasta la fascia temporal capa superficial.
Retracción o ligadura de vasos antes de continuar con la disección hacia los tejidos más profundos.
Se lleva a cabo disección roma en la porción superior de la incisión la que se encuentra por arriba del arco cigomático de tal forma que el colgajo pueda ser retraído anteriormente aproximadamente 1.5 a 2 cm. Este colgajo es disecado anteriormente al nivel de la capa superficial de la fascia temporal por encima de la misma.
Los vasos temporales y el nervio auriculotemporal se retraen anteriormente junto con el colgajo.
Por debajo del arco cigomático la disección procede de forma roma adyacente al conducto auditivo externo en un plano avascular entre este conducto y la glándula parótida.
La profundidad de la disección en este punto debe ser similar a aquélla lograda por encima del arco cigomático.
Se regresa nuevamente a la porción de la incisión por arriba del arco cigomático.
Con el colgajo retraído anteriormente se realiza una incisión a través de la capa superficial de la fascia temporal en un ángulo de 45 grados comenzando desde la raíz del arco cigomático hasta un punto situado a 2 cm superior del arco cigomático con una profundidad hasta el relleno adiposo de la región temporal.
La grasa encontrada entre las capas superficial y profunda de la fascia temporal queda entonces expuesta.
En la raíz del cigomático la incisión se puede realizar a través de la fascia temporal y del periostio del arco cigomático.
Un elevador de periostio se inserta en este plano profundo a la capa superficial de la fascia temporal, y se realizan movimientos de atrás hacia delante disecando hacia el arco cigomático, una vez realizada esta disección se desperiostiza la cara lateral del arco cigomático.
Se continúa con la disección hacia abajo, teniendo cuidado de no disecar hacia la parte medial y perforar la cápsula articular.
Una vez que la disección se encuentra aproximadamente a 1 cm por debajo del arco cigomático se incide el tejido de forma vertical a nivel de la incisión inicial por delante del conducto auditivo externo.
El colgajo es retraído por completo hacia la parte anterior el cual va a incluir la fascia temporal superficial, grasa, periostio y las ramas temporal y cigomática del nervio facial.
Y la disección roma continúa anteriormente hasta que la eminencia articular quede expuesta.
Se incide la cápsula articular, exponiendo así, la articulación anquilosada Figura 1a y se procede a la liberación de la misma por medio de la resección del tejido óseo mediante la utilización de instrumental rotatorio de baja velocidad bajo irrigación continua con solución fisiológica, se lleva a cabo sin completar la osteotomía en su parte medial, la cual se elimina mediante la utilización de osteótomos, pero en este caso, la eliminación del remanente medial fue realizado por medio del instrumento ultrasónico Piezosurgery Inc., Columbus, OH, ofreciendo los siguientes beneficios: corte micrométrico, proporcionando la máxima precisión y seguridad intraoperatoria con el mínimo daño en tejidos; corte selectivo, debido a la frecuencia de vibración en que funciona es óptimo para tejidos mineralizados y no corta tejidos blandos ya que para lograrlo se requeriría de otras frecuencias; un campo quirúrgico limpio, ofreciendo la máxima visibilidad intraoperatoria.
La alta seguridad de su corte, se debe a su reducida amplitud de sus vibraciones micrométricas que sólo van a funcionar en tejidos duros, lo que permite una osteotomía sin riesgo de lesionar vasos sanguíneos, nervios y tejidos blandos por más próximos que se encuentren.
Se debe llevar a cabo la eliminación de este tejido óseo anquilosado Figura 1b dejando un espacio de 1.5 a 2 cm entre la cavidad articular y la rama ascendente asegurándose de haber eliminado por completo el tejido anquilosado, verificando, por último, la parte medial de la región, ya que es la zona en donde se corre más riesgo de dejar tejido óseo anquilosado remanente debido a la visibilidad disminuida, siendo ésta una de las causas que pueden originar recidiva.
Por último se irriga de forma profusa.
Se procede con movimientos de apertura y cierre mandibular para asegurarse que la articulación se pueda mover de forma libre, en caso de que los movimientos no puedan ser realizados con libertad se procede con coronoidectomía ipsilateral, si los movimientos continúan con restricción se realiza coronoidectomía contralateral.
Se remodela la fosa glenoidea y el proceso coronoides si es que se va a utilizar como injerto.
La toma del cartílago auricular, se realiza a través de una incisión de 3 x 4 cm en la zona posterior auricular a lo largo del rin de la concha auricular, la porción proximal del cartílago de la concha se remueve manteniendo el rin antihelical.
El pericondrio se mantiene adherido a la superficie convexa del injerto.
Lo cual resulta ser una ventaja debido a su potencial condrogénico.
El cartílago removido es convexo y se fija a la porción superior del injerto coronoides con sutura no absorbible nylon.
Una vez ya armado el injerto Figura 1c se fija a la rama ascendente mandibular con material de osteosíntesis Figura 1d.
Posteriormente, la mandíbula es manipulada para verificar el grado de movilidad.
Se cierra por planos y se deja un dren blando, el cual se retira al día siguiente.
Paciente masculino de 15 años de edad que se presenta al Servicio de Cirugía Oral y Maxilofacial de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la Universidad Nacional Autónoma de México para su valoración y tratamiento por presentar dificultad para la apertura bucal.
El paciente es referido por el Servicio de Ortodoncia de la misma institución.
La madre refiere que el paciente inicia su padecimiento actual aproximadamente a los 7 años de edad.
Al caerse recibiendo impacto directo en zona sinfisaria mandibular, aproximadamente 8 meses previos al inicio de su padecimiento.
Acude con su médico particular en donde se descarta fractura mandibular.
Posteriormente el paciente inicia con disminución paulatina de la apertura bucal.
A la exploración clínica el paciente presenta asimetría facial a expensas de una desviación de la línea media mandibular hacia la izquierda, una longitud del cuerpo mandibular izquierdo menor a la longitud del cuerpo mandibular derecho, retrognasia con oclusión clase II y una apertura bucal de 10 mm con desviación mandibular a la izquierda durante la apertura bucal, cantamiento del plano oclusal Figura 2a, b, c. Se solicitan radiografías panorámica Figura 2d, frontal y lateral de cráneo donde se observa lesión compatible con anquilosis de la ATM izquierdo.
Se realiza el diagnóstico de anquilosis de la articulación temporomandibular izquierda, se solicitan estudios de tomografía computarizada Figura 2e y una estereolitografía del cráneo del paciente para determinar la extensión de la anquilosis y planeación del tratamiento quirúrgico.
En la tomografía computarizada se observa una anquilosis temporomandibular tipo III de Sawhney.
Se programa al paciente para la liberación de la articulación bajo anestesia general balanceada con intubación bajo fibroscopio y reconstrucción de la unidad rama-cóndilo mandibular con injerto de proceso coronoides y cartílago auricular.
Se realiza abordaje preauricular, liberación de la anquilosis y coronoidectomía bilateral hasta lograr una apertura bucal sin limitaciones y se toma el injerto de cartílago auricular y se fija el proceso coronoides ya remodelado.
Una vez ya armado el injerto se fija con dos tornillos bicorticales de titanio Walter Lorenz Surgical Inc., Gainesville Florida y se procede a suturar por planos.
Los cuidados postoperatorios inmediatos incluyen: analgésico, antibióticos, fijación intermaxilar por 2 semanas.
Seguido de fisioterapia durante 4 a 6 semanas, orientados a que el paciente realice movimientos verticales y horizontales mandibulares.
Ejercicios para aumentar la apertura bucal por medio de la colocación de abatelengua entre los dientes superiores e inferiores.
En el control postoperatorio a los 9 meses el paciente presenta una apertura bucal de 45 mm Figura 3 a-d, sin compromiso en la gesticulación facial, continúa bajo tratamiento ortopédico-ortodóntico con el objeto de prepararlo para la corrección quirúrgica de su disarmonía facial.
Existen varios esquemas de tratamiento para la anquilosis de la articulación temporomandibular.
Cuyo objetivo es la liberación de la anquilosis y la reconstrucción del cóndilo con un injerto autólogo o aloplástico.
La causa principal de esta patología es traumática.
Roydchoudhury, reportó que el traumatismo de la ATM es el factor etiológico en el 86% de los casos.
Por lo que es importante la detección temprana del mismo y el manejo inmediato para así restaurar la movilidad mandibular, una nutrición adecuada y disminuir la disarmonía dentofacial que pudiera desarrollarse en el paciente.
El éxito y la prevención de reanquilosis después de una reconstrucción de ATM, también depende de la cooperación del paciente a largo plazo de realizar ejercicios mandibulares frecuentes.
El abordaje quirúrgico empleado en este caso fue realizado según los lineamientos descritos por Al-Kayat A, Bramley P. En donde se expresa la importancia clínica de la zona por abordar sobre el arco cigomático y mostraron que la rama temporal del nervio facial yace en esta área de tejido de condensación con un promedio de distancia de 2 cm desde la concavidad anterior del conducto auditivo externo teniendo como rango, 0.8 a 3.5 cm.
Los injertos costrocondrales autólogos han sido usados como sustitutos de la rama y cóndilo mandibular.
Muchos estudios han demostrado que en niños, los injertos costrocondrales tienen el potencial de crecer.
Pero también ha sido mostrado que puede darse un crecimiento impredecible y algunas veces es necesario una segunda intervención.
Los procesos coronoides de pacientes con anquilosis de la ATM de larga evolución, tienden a ser más largos y de mayor grosor, por lo que pueden ser usados como sustitutos de cóndilo mandibular.
Takatsuka et al, hallaron que el cóndilo y su función puede ser sustituida por un injerto de cartílago auricular después de la discectomía en articulaciones craneomandibulares de conejo.
El cartílago auricular cubrirá la superficie condilar, evitando así la reanquilosis.
Tucker, reportó que el uso interposicional de cartílago auricular en monos después de la discectomía y rasurado alto condíleo, el cartílago sobrevivía y los cambios degenerativos de la articulación eran menores que en lado control donde no fue colocado cartílago auricular, evitando así la recidiva de la anquilosis.
No se observó morbilidad en el sitio donador en el postoperatorio inmediato y tardío.
Basándonos en la edad de nuestro paciente que es de 15 años, la longitud y grosor del proceso coronoides y que el paciente requería de coronoidectomía se decide utilizar el proceso coronoides remodelado con cartílago auricular como sustituto del cóndilo mandibular.
De este modo se disminuye la morbilidad del procedimiento.
Un seguimiento a nueve meses de postoperatorio de nuestro paciente muestra una apertura bucal de 45 mm, una maloclusión como secuela de la anquilosis y radiográficamente se observa el injerto de proceso coronoides integrado.
La anquilosis de la ATM debe ser diagnosticada a tiempo y atendida a la brevedad posible.
Existen varios esquemas de tratamiento para la anquilosis de la articulación temporomandibular.
La liberación de anquilosis más reconstrucción con proceso coronoides y cartílago auricular es una buena opción para el paciente que ya no se encuentra en crecimiento, la poca morbilidad que produce en él y el índice de éxito que presenta.
Un abordaje quirúrgico adecuado limita los riesgos de complicaciones potenciales como daños a estructuras nerviosas y vasculares.
El empleo del instrumento ultrasónico disminuye el daño a cualquiera de estos tejidos.
1 Internista, Gastroenterólogo, Epidemiólogo. Centro de Enfermedades Digestivas, Bogotá.
Editor asociado Revista Colombiana de Gastroenterología. Bogotá, Colombia.
La enfermedad inflamatoria intestinal EII es una condición crónica de etiología incierta que produce inflamación del tubo digestivo y afecta, de preferencia, el intestino delgado y el colon.
La enfermedad de Crohn EC y la colitis ulcerativa CU son las dos formas fenotípicas principales de presentación, y la combinación de factores genéticos y medioambientales que alteran la regulación del sistema inmune es la base de la hipótesis actual de su patogénesis.
Los estudios epidemiológicos de variación de los patrones geográficos y demográficos constituyen una invaluable herramienta para explorar las posibles causas que intervienen en el desarrollo de la enfermedad y para identificar factores de riesgo locales específicos que puedan influir en su incidencia, evolución y comportamiento clínico.
Esta información, además, es fundamental para tomar decisiones racionales en la asignación de recursos sanitarios en una población y desarrollar programas de detección y tratamiento tempranos en una comunidad.
Los estudios epidemiológicos en EII presentan grandes impedimentos, el diagnóstico es difícil y no existe una prueba de oro que identifique la enfermedad; por otra parte, la sintomatología es muy inespecífica al inicio y puede simular muchas otras enfermedades.
Los estudios comparativos epidemiológicos entre poblaciones constituyen un gran desafío debido a la variabilidad de criterios clínicos utilizados, la baja disponibilidad de procedimientos endoscópicos y el nivel de conocimiento por parte de los médicos en una determinada región.
Todo esto puede influir en la detección de casos y ser un factor determinante en la validez de los reportes.
Muchos estudios epidemiológicos se han realizado con base en los diagnósticos de admisión hospitalaria, lo cual subestima la verdadera incidencia debido a que una gran proporción de los pacientes, hoy en día, nunca son hospitalizados.
Por ello es importante recordar que al comparar estudios epidemiológicos, las diferencias entre poblaciones pueden deberse a la metodología empleada y no a verdaderas diferencias por factores medioambientales o genéticos.
A nivel global, las tasas de incidencia de EII varían ampliamente, siendo para la CU 0,5-24,5/100.000 habitantes año y para EC 0,1-16/100.000 año, con lo cual la prevalencia para EII alcanza 396/100.000 1, 4.
Durante los últimos años, el patrón de incidencia de ambas enfermedades ha cambiado dramáticamente, en especial en la distribución geográfica 1.
Cada día más estudios respaldan el hecho de que la incidencia predominante de la CU sobre la EC está disminuyendo en el tiempo y por ello, en muchos países se observa gradualmente una mayor prevalencia de EC que la reportada en estudios previos 2.
Tradicionalmente, las mayores tasas de incidencia de EII han sido informadas en Norteamérica y en Europa Occidental y las más bajas en Europa Oriental, África, Suramérica y Asia; estas regiones del mundo constituyen las zonas tradicionalmente llamadas de bajo riesgo 1, 4.
Estudios recientes informan un cambio en la tendencia de estos patrones tradicionales de incidencia, y en las regiones de bajo riesgo los valores presentan un incremento progresivo alcanzando en algunas áreas niveles comparables a los de los países desarrollados 3-5.
Estos datos indican que la brecha epidemiológica convencional norte-sur cada día se está cerrando más y que los paradigmas epidemiológicos previos deben ser reevaluados.
La observación de que las poblaciones de más alto riesgo residen en los países con mayor desarrollo ha sugerido la hipótesis de que la urbanización y la modificación del medioambiente constituyen factores de riesgo fundamentales para la ocurrencia de la enfermedad.
Aunque el gradiente epidemiológico norte-sur de la EII esta disminuyendo, los estudios actuales aún indican que las mayores tasas de prevalencia son observadas en las latitudes situadas más al norte; de hecho, las dos primeras tasas de incidencia más altas de enfermedad de EC son reportadas en regiones de Canadá 6, 7.
La prevalencia de EC en Norteamérica varía de 26,0 a 198,5 casos por 100.000 habitantes y la de CU de 37,5 a 229.
Se calcula que, sumados Canadá y Estados Unidos, la cantidad de individuos afectados por EC es de 600.000 personas y de CU 690.000 para un total de 1,3 millones de personas que padecen EII 6, 7.
Datos disponibles de varios centros de Europa informan cifras similares, una prevalencia de 8,3 a 214 casos/100.00 habitantes y de CU de 21,4 a 243 8, 9, lo cual corresponde a 1,8 millones de personas con EII en toda Europa.
En Estados Unidos EU y Europa Occidental, se ha notado que el predominio de CU reportada previamente está disminuyendo y que la EC es cada vez más frecuente 10.
La incidencia y prevalencia del este de Asia y de Europa Oriental aún es baja comparadas con los países occidentales pero se ha incrementado rápidamente 11.
Los factores implicados en este fenómeno han sido la adopción de vida de los países occidentales, tales como la dieta y el cigarrillo y el mejoramiento de las condiciones sanitarias.
Algunos de estos cambios en las cifras pueden explicarse parcialmente por la aplicación de nuevos métodos diagnósticos, una mayor búsqueda de detección de casos y un refinamiento en la calidad metodológica de los estudios.
A pesar de estas posibles fuentes de confusión, la consistencia en los diferentes estudios indica que lo más probable es que se trate de un incremento real debido a factores medioambientales y poblacionales no identificados.
En este número de la Revista Colombiana de Gastroenterología se publica un estudio descriptivo en el que se presenta la frecuencia de casos incidentes de pacientes con EII hospitalizados y ambulatorios atendidos en el Hospital Pablo Tobón Uribe de la ciudad de Medellín durante un periodo de 8 años 2001 a 2009 12.
En esa institución funciona una unidad especializada de atención de EII que ha logrado convertirse en un centro de referencia regional, al cual son remitidos la mayoría de los casos de la ciudad y de los diferentes municipios del departamento de Antioquia, uno de los más grandes y con mayor población de nuestro país.
Doscientos dos pacientes elegibles para el estudio fueron incluidos en la muestra, los datos fueron tomados en forma consecutiva y se utilizaron criterios clínicos bien estandarizados para la definición del diagnóstico, la severidad de la enfermedad y la evolución clínica; igualmente, se determinaron los factores asociados con una evolución desfavorable.
La frecuencia de los diferentes tipos de enfermedad encontrada fue así: EC 15,8%, CU 80,7% y colitis no determinada CND 3,5%.
Se observó una ligera predominancia en el grupo femenino 56,4% y una edad de inicio promedio de 37 años.
El porcentaje de pacientes con compromiso extraintestinal fue de 27,7% y el tiempo del diagnóstico desde el inicio de los síntomas fue de 9,2 meses para CU y de 13,2 para EC.
El 35% de los pacientes con CU presentó colitis extensa y solo el 23,1% de ellos, síntomas severos.
El compromiso anatómico de los pacientes con EC fue predominantemente ileo-colónico 50% y el comportamiento inflamatorio, estenótico y perianal fue de proporciones similares en este grupo.
La incidencia de colectomía en CU fue de 6,0% y se relacionó con la extensión y la severidad de la enfermedad.
En contraste, el 50% de los pacientes con EC requirió tratamiento quirúrgico, la mayoría por enfermedad penetrante o perianal.
La terapia biológica se utilizó en el 7,4% de los pacientes con CU y en el 47% de los pacientes con EC y su uso se relacionó con el riesgo de requerir tratamiento quirúrgico en las dos enfermedades.
Los datos epidemiológicos disponibles de Latinoamérica son muy limitados.
Un estudio reciente en Puerto Rico reporta un incremento significativo en la incidencia total de EII entre 1996 y 2000 13.
El estudio se diseñó reclutando pacientes de diferentes gastroenterólogos de práctica privada del sur del país y se tomaron los datos demográficos y clínicos de las historias clínicas de 202 casos nuevos de EII EC 48, CU 102 y CND 52 Se observó un incremento significativo de la incidencia durante el periodo de observación de 3,07 a 7,74/100.000 personas-año, siendo substancialmente mayor para EC incremento x 4.
El estudio concluye que la incidencia de EII en Puerto Rico está aumentando y que puede ser más alta que la reportada previamente en la población latinoamericana.
La incidencia anual en Argentina y Panamá fue de 1,2 y 2,2/100.000 personas-año respectivamente, según un estudio realizado entre 1987 y 1993, en comunidades bien definidas, basado en registros hospitalarios, y la tasa de incidencia anual fue estimada dividiendo el número de casos sobre el número de la población a la cual presta atención cada hospital 14.
No se reportaron casos de EC en Panamá y solo un caso en Argentina.
Argumentan que las cifras representan un buen estimativo de las tasas de incidencia de EII en cada área debido a la amplia cobertura de población de los hospitales estudiados en cada región y concluyen que las tasas de incidencia de EII son mucho más bajas que las reportadas en otras comunidades hispanas que residen fuera de sus países.
En un estudio realizado en Brasil durante 20 años 1980-1999 15 un total de 257 casos nuevos se reportaron EC 126, CU 131.
Durante el periodo de observación, la frecuencia de admisiones se incrementó de 40 a 61 casos/10.000 pacientes admitidos por las dos enfermedades y gradualmente la EC llegó a ser más común que la CU.
Las dos enfermedades predominaron en mujeres y la edad de admisión fue de 30 a 40 años.
El hábito de fumar se relacionó con las formas complicadas de EC y las manifestaciones extraintestinales y la pancolitis con la severidad de la CU.
Concluyen que hay un incremento en las admisiones hospitalarias por EII y que la EC ha llegado a ser más prevalente.
Estos trabajos son muy similares en su diseño al de Juliao y cols pero con una diferencia fundamental y es que en ellos se analizaron las tendencias temporales de incidencia.
Como vemos, en los pocos estudios realizados en países de nuestra región, se observa una tendencia similar a la reportada en otras regiones de bajo riesgo de la enfermedad.
Hay un incremento progresivo en las tasas de incidencia de EII y un aumento proporcional en la frecuencia de la enfermedad de Crohn.
Sin embargo, debemos destacar que estos datos no permiten inferir la incidencia y prevalencia de esos países dado que son tomados de registros hospitalarios en una sola localidad o de centros periféricos de práctica privada y no en estadísticas de base poblacional.
En Colombia tampoco disponemos de estos estudios y aparte del estudio de Juliao y cols que presentamos en este número, solo tenemos un estudio previo realizado en Bogotá en 1991 16.
Esa serie reportó 108 pacientes con EII de los cuales 10 de ellos tenían EC.
Al comparar estos datos con el estudio de Juliao y su grupo, observamos que hay un significativo incremento en la frecuencia EC, 9,2 en 1991 vs.
15,8% en 2009. Si bien es posible que existan diferencias metodológicas entre los dos estudios, hay que destacar que ambos son series de casos con base en registros hospitalarios en años diferentes y sitios diferentes, tomados de centros de referencia de las dos ciudades más grandes de nuestro país.
Por tratarse de comparaciones entre estudios distintos no podemos afirmar que hay una evidencia epidemiológica de incremento en la incidencia de EII en Colombia especialmente en EC, pero no existen muchas razones para creer que este cambio no se esté presentando en nuestro medio.
El estudio publicado por el doctor Juliao y su grupo hace invaluables aportes al conocimiento de la EII en nuestro país y nuestra región, en primer lugar tiene una de las muestras más grandes de los estudios reportados en América Latina y ofrece de primera mano datos locales válidos y confiables acerca de las características demográficas de la enfermedad, la evolución clínica, la frecuencia comparativa de la EC y la CU y su compromiso anatómico.
También nos envía una señal de alarma a los médicos colombianos por la relativa tardanza que hay para diagnosticar la enfermedad y la gran proporción de pacientes que llegan a nuestras instituciones en estadios avanzados y severos, especialmente de la EC.
Los resultados del estudio pueden tomarse como un importante referente epidemiológico en Colombia por el hecho de que el hospital Pablo Tobón Uribe es reconocido como un centro especializado de alta referencia a donde son remitidos la mayoría de los casos nuevos y los datos representan las características de la enfermedad en esa región.
Sin embargo, dado el hecho de que los datos fueron tomados en un periodo de tiempo y no en un momento único, se perdió una valiosa oportunidad de analizar la tendencia de la enfermedad en el tiempo; es decir, no se estableció si durante cada uno de los nueve años del periodo de estudio hubo variaciones hacia arriba o hacia abajo en el número de casos nuevos reportados con respecto al número total de pacientes atendidos en la institución que es un método para establecer la incidencia de un evento en un lugar determinado.
Si bien este dato no podría tomarse como la tasa de incidencia del país sí podría ser útil para evaluar la dinámica de cambio epidemiológico y compararlo con la observada en otras latitudes.
El conocimiento de la carga de las diferentes enfermedades es imprescindible para el desarrollo integral de un país y los esfuerzos que realicen las instituciones y los gobiernos en este sentido nunca serán suficientes.
En nuestro medio estamos en mora de realizar un gran trabajo cooperativo nacional que nos permita determinar el comportamiento epidemiológico de la EII y el trabajo del hospital Pablo Tobón Uribe es un ejemplo de que eso es posible.
Finalmente, quiero resaltar de manera muy grata el hecho de que este trabajo fue mencionado en la sesión especial "lo mejor del DDW" que se llevó a cabo el pasado mes de mayo en Nueva Orleans durante la semana digestiva de la AGA, lo cual indica la importancia que tiene para el mundo conocer las características de la EII en nuestro continente y destaca el valioso aporte que hace este estudio a los muy escasos que existen en América Latina.
Autor para correspondencia.
Instituto de Investigaciones Clínicas.
Fundación Valle del Lili. Av. Simón Bolívar.
Cra 98, núm. 18-49. Cali, Colombia.
Correo electrónico: indirafcuji@yahoo.com I.F. Cujiño.
© 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 1 de agosto de 2011 - Aceptado el 29 de febrero de 2012 On-line el 1 de diciembre de 2012
Los avances en ventilación pulmonar y los desarrollos de las técnicas anestésicas nos han permitido alcanzar mejores desenlaces en procedimientos de cirugía de tórax. El desafío de obtener el colapso temporal del pulmón para las intervenciones torácicas ha fomentado el desarrollo de dispositivos prácticos y seguros para aislar los pulmones.
Los conceptos nuevos sobre la fisiología de la ventilación con un solo pulmón se han traducido en modalidades novedosas de ventilación y de abordajes anestésicos para cumplir con este propósito.
En la actualidad se considera que la anestesia general AG, sola o combinada con otras técnicas, es la mejor alternativa para el manejo anestésico de los pacientes sometidos a procedimientos torácicos. Ha habido publicaciones recientes que apuntan hacia mejores desenlaces clínicos cuando los pacientes se someten a procedimientos torácicos estando despiertos bajo anestesia epidural torácica AETD, entre ellos menos sangrado intraoperatorio, mejor control del dolor postoperatorio, movilización precoz y tolerancia a la ingesta oral.
Otros autores han sugerido que la AETD para procedimientos toracoscópicos se asocia con una menor respuesta al estrés quirúrgico, una menor incidencia de eventos cardíacos intraoperatorios, mejores determinantes del flujo miocárdico y de la función ventricular izquierda, y una reducción de las complicaciones importantes, entre ellas los eventos trombóticos, pulmonares e infecciosos.
La anestesia epidural se ha asociado con una incidencia baja de atelectasia y neumonía en otros escenarios quirúrgicos tales como puentes coronarios, timectomías transesternales y mastectomías, al controlar por edad y severidad de la enfermedad.
Solamente 3 artículos han descrito el uso de AETD para cirugía pulmonar y pleural, pero no hay estudios en los que se haya incluido a pacientes de cáncer sometidos a procedimientos toracoscópicos.
Decidimos adelantar un estudio prospectivo para analizar distintos desenlaces postoperatorios de pacientes adultos programados para pleurodesis por toracoscopia al realizarse los procedimientos bajo AG o AETD.
Una vez obtenida la aprobación de la institución y del comité de ética, se diseñó un estudio prospectivo de cohorte para incluir pacientes adultos consecutivos diagnosticados con derrame pleural refractario secundario a un cáncer, programados para pleurodesis con talco por toracoscopia como tratamiento paliativo, durante un intervalo de 36meses febrero 2009-diciembre 2011.
Se consideraron como criterios de exclusión para este registro la presencia de coagulopatía, el derrame pleural loculado, la infección pleural u otro diagnóstico diferente al cáncer.
Se diseñó un formato uniforme para el reporte de casos a fin de recopilar las variables perioperatorias pertinentes.
Una enfermera previamente entrenada, quien no participó en el tratamiento y tampoco en las decisiones sobre la técnica anestésica o quirúrgica, fue la encargada de registrar los datos pre e intraoperatorios pertinentes.
Se garantizó el ciego al ocluir la cabeza del paciente, así como las pantallas del ventilador y del capnógrafo.
En todos los casos, un grupo de anestesiólogos cardiotorácicos estandarizaron las 2 técnicas anestésicas, pero la selección estuvo a cargo del anestesiólogo responsable del caso.
Ninguno de los anestesiólogos implicados en el manejo intraoperatorio participó en el control postoperatorio y tampoco en el manejo del dolor.
Otro técnico previamente instruido se encargó de registrar los desenlaces durante el postoperatorio en la UCI y en planta durante los primeros 30 días hasta el día del alta o de la muerte.
En los casos en los que se seleccionó la AETD, se administró un bolo de 0,02mg/kg de midazolam intravenoso.
Para la punción epidural se utilizó una aguja Touhy calibre 17G en el espacio intervertebral de T3-T4 y se insertó un catéter peridural de 18G.
Una vez verificada la posición del catéter se administró un bolo de 8ml de bupivacaína al 0,5% con epinefrina, y se colocó al paciente en decúbito lateral.
La ventilación espontánea se suplementó con oxígeno mediante una máscara Venturi de 50% durante todo el procedimiento, monitorizada con catéter de capnografía fijado con esparadrapo a una de las fosas nasales.
Todos los pacientes se monitorizaron mediante métodos no invasivos.
La analgesia se evaluó con frecuencia a fin de mantener niveles de bloqueo sensorial entre T1 y T7, administrando bolos adicionales de 2-4ml según necesidad.
Después de la cirugía, todos los pacientes permanecieron con el catéter peridural, el cual se retiró al cabo de 24h.
En todos los casos para los cuales se seleccionó la AG se utilizó un tubo endotraqueal de doble luz.
El uso de hipnóticos y bloqueadores neuromusculares se dejó a discreción del anestesiólogo a cargo.
Todos los pacientes recibieron 2-3μg/kg de fentanilo y sevoflurano para mantenimiento de la anestesia durante el procedimiento.
Se administraron 4mg de dexametasona antes de la inducción y 4mg de ondansetrón antes del despertar como profilaxis para las náuseas y el vómito, y 6-10mg de morfina para analgesia transicional.
Todos los procedimientos los realizó el mismo grupo quirúrgico, utilizando un solo puerto toracoscópico de 20-30mm ubicado en el quinto espacio intercostal con línea axilar anterior, a través del cual se insertaron simultáneamente una cámara y un tubo de succión a fin de aspirar el derrame pleural y asperjar posteriormente 5g de talco en el espacio pleural.
Después del procedimiento, todos los pacientes se llevaron a la UCI y a la planta, dependiendo de su evolución clínica, hasta el alta.
Una enfermera previamente instruida y cegada al manejo intraoperatorio fue la encargada de registrar los desenlaces pertinentes durante la permanencia postoperatoria, utilizando para ello un segundo formato de reporte de caso diseñado para tal fin.
Las complicaciones ocurridas durante los primeros 30días del postoperatorio se clasificaron en 4 categorías: respiratorias disfunción respiratoria [incapacidad para mantener una PaO2/FiO2>200, necesidad de traqueostomía o Bi-PAP, reintubación, neumonía o ventilación mecánica prolongada]; cardíacas arritmias de novo, insuficiencia cardíaca, infarto del miocardio; relacionadas con el dolor dolor torácico persistente medido con la escala visual análoga [EVA]≥6/10 los días 1, 2 y 30 del postoperatorio, y renales/electrolíticas insuficiencia renal aguda [creatinina≥2mg/dl], empeoramiento de la disfunción renal preexistente, alteraciones electrolíticas [diuresis<0,3ml/kg/día].
Se calculó la mortalidad global y la compuesta durante los primeros 30 días del postoperatorio.
Otros desenlaces secundarios fueron el «tiempo para alcanzar buenas condiciones clínicas», definido como el tiempo requerido para alcanzar buena función ventilatoria sin dependencia de soporte ventilatorio y/o capacidad para mantener una SpO2>90%, y movilización sin mayores restricciones, permanencia en la UCI y en hospitalización, duración del soporte ventilatorio, e intensidad del dolor a las 24 y a las 48h EVA.
Los resultados de informes anteriores no especifican la tasa de complicaciones postoperatorias precoces para pacientes con derrames malignos después de pleurodesis toracoscópica. El cálculo del tamaño de este estudio se hizo basándose en un registro piloto que mostró una tasa del 56% para estos tipos de complicaciones.
Considerando el nivel de significancia del 5% y el poder del 80% para detectar una reducción del 50% en el riesgo relativo de complicaciones postoperatorias precoces, la conclusión fue que se necesitaban 25 sujetos en cada grupo.
Se realizaron análisis univariados y bivariados para determinar la posible relación entre una técnica anestésica particular y los desenlaces.
Se utilizó la prueba del Chi cuadrado de Pearson para analizar las variables categóricas, y la prueba T si se cumplían los criterios de normalidad o la prueba U de Mann-Whitney para las variables continuas.
Las curvas de probabilidad de tiempo de sobrevida total y por grupos para las complicaciones postoperatorias se construyeron utilizando el método del producto límite Kaplan-Meier.
Las diferencias entre los grupos se analizaron mediante el método de la prueba Log-Rank ajustado según los modelos multivariados de riesgo proporcional Cox.
Para el análisis estadístico se utilizó el paquete STATA 10 StataCorp 4905 Lakeway Dr., EE.UU..
Los datos continuos se expresan en términos de la media±DE cuando se consideran los criterios de normalidad, y en términos de la mediana si no se cumplen los requisitos para los datos dispersos, y las variables categóricas se expresan en términos de frecuencias absolutas y relativas.
Se invitó a participar en el estudio a 51 sujetos que cumplían con los criterios de inclusión.
Se excluyeron del análisis 2 pacientes que rehusaron y 2 para quienes cambiaron los procedimientos quirúrgicos planeados.
Al final se incluyeron 47 sujetos AG=25 vs. AETD=22.
No se perdió ninguno de los sujetos al seguimiento y no hubo omisiones de los datos estudiados.
Los grupos fueron comparables en términos de características demográficas y perioperatorias Tabla 1 salvo la edad, que fue significativamente mayor en el grupo de AETD 55 [34,5-68,5] vs. 70 [57-80] años para AG y AETD, respectivamente; p=0,021.
Al analizar los desenlaces postoperatorios se encontró una reducción significativa del tiempo requerido para alcanzar buenas condiciones clínicas en el grupo de AETD mediana 3 [3-4] vs.
4 [3,5-5] días, respectivamente; p=0,029. La duración de la analgesia con opiáceos y la percepción subjetiva del dolor a las 24 y las 48h del postoperatorio se redujeron significativamente cuando se utilizó la AETD mediana 4 [3-4,5] vs. 1 [1-5] días; p=0,0185 y EVA 3,5 [2-4] vs. 0 [0-2]; p=0,002; respectivamente.
La permanencia en la UCI y la necesidad de ventilación mecánica fueron semejantes en ambos grupos Tabla 2.
Al analizar la morbilidad y la mortalidad postoperatorias, la AG se asoció con un aumento significativo de las complicaciones respiratorias reintubación, neumonía y la necesidad de traqueostomía durante los primeros 30 días del postoperatorio AG=23 [79,2%] vs. AP=3 [14,3%]; p<0,001].
No hubo diferencias en la incidencia de otras complicaciones postoperatorias entre los grupos, aunque se observó una tendencia hacia una alta probabilidad de muerte en el grupo de AG Tabla 3.
La sobrevida libre de complicaciones respiratorias SDRA, reintubación, etc. fue significativamente mayor en el grupo de AETD prueba Log-Rank=34,72; p=0,0103, lo cual sugiere un alto riesgo de complicaciones en los pacientes sometidos a AG, tal como se confirmó en el análisis de riesgo RR=4,37 [IC95%: 1,14-16,67]; χ=7,23; p=0,0072 Figura 1.
En la actualidad, la anestesia general sola o combinada con anestesia epidural es la técnica preferida para los pacientes sometidos a procedimientos torácicos.
Este trabajo comparó 2 cohortes con derrame pleural debido a metástasis de distintos tipos de cánceres, sometidos a pleurodesis con talco por toracoscopia bajo AG o AETD.
Nuestros hallazgos sugieren que la AETD para estos procedimientos en los pacientes de cáncer se asocia con una reducción del 25% del tiempo requerido para alcanzar una recuperación funcional aceptable en comparación con la AG, aunque no pudimos demostrar diferencias en la permanencia hospitalaria global.
Estos resultados se pueden explicar en parte porque, en nuestra institución, los pacientes de cáncer reciben múltiples tratamientos de parte del grupo de oncología, lo cual prolonga su hospitalización.
Por otra parte, también determinamos que las puntuaciones de la EVA y el consumo de opiáceos fueron mucho menores en el grupo de AETD; a largo plazo, esto se relaciona con el pronto regreso a las actividades básicas y con una menor incidencia de complicaciones asociadas tales como embolismo venoso y pulmonar, atelectasia pulmonar, neumonía e infecciones de las vías urinarias, tal como lo mencionan Waurick y van Aken.
Aunque no encontramos diferencias en lo referente al tiempo de permanencia en la UCI, esto podría explicarse a partir del hecho de que todos los pacientes se llevaron a la UCI para monitorización, independientemente de la técnica anestésica utilizada.
Una proporción significativa de los pacientes que recibieron AETD estaban en buena condición clínica al final del procedimiento, tal como lo indican las diferencias en la proporción de pacientes que requirieron ventilación mecánica postoperatoria en comparación con el grupo que recibió AG.
Hay la posibilidad de que la permanencia en la UCI de los pacientes sometidos a AG fuera más prolongada debido al hecho de que los pacientes llegaron intubados; sin embargo, eso fue precisamente lo que se quiso evitar al administrar AETD.
Una observación fundamental de nuestro estudio fue la diferencia relacionada con las complicaciones respiratorias, las cuales fueron significativamente menores en el grupo de AETD.
Estos resultados concuerdan con los resultados de una publicación anterior de Tacconi et al., quienes realizaron cirugía de reducción unilateral de volumen pulmonar bajo AETD y compararon con un grupo de controles sometidos a AG, demostrando una incidencia baja de complicaciones respiratorias y una permanencia hospitalaria más corta para el grupo de AETD.
Hubo correlación entre estos hallazgos y un mejor control del dolor postoperatorio y ninguna necesidad de ventilación mecánica en muchos de los casos.
Pompeo et al. informaron hallazgos semejantes en procedimientos de resección pulmonar en cuña, metastasectomías y neumotórax espontáneo. Los pacientes en quienes se utilizó AETD permanecieron menos tiempo en el hospital y refirieron mayor satisfacción con la técnica anestésica.
Al-Abdullatief et al. también encontraron una menor permanencia total en la UCI para los pacientes sometidos a AETD, en parte debido al hecho de haber evitado la AG.
Aunque otros autores encontraron diferencias en los tiempos de la cirugía y la anestesia, no pudieron demostrarlas.
Nosotros tampoco encontramos diferencias en otras variables tales como la duración de la ventilación mecánica o la severidad del dolor postoperatorio, probablemente debido a un componente multifactorial o al reducido número de pacientes incluidos.
Se necesitan estudios adicionales con un gran número de pacientes para evaluar aspectos tales como la permanencia en la UCI, los días de ventilación mecánica y procedimientos quirúrgicos de otros tipos.
En conclusión, nuestro trabajo sugiere que la AETD para pleurodesis con talco por toracoscopia en pacientes con derrames pleurales malignos es una técnica anestésica segura, la cual se asocia con una reducción de la permanencia hospitalaria total y de la incidencia de las complicaciones respiratorias postoperatorias, y con un mejor control del dolor postoperatorio cuando se compara con la AG.
Es necesario realizar ensayos clínicos con un número mayor de pacientes a fin de confirmar nuestros hallazgos y evaluar otros desenlaces importantes.
1 Médica Patóloga. Hospital Universitario Fundación Santa Fe de Bogotá.
Profesora Universidad de Los Andes. Bogotá, Colombia.
2 Médico Patólogo. Jefe Departamento de Patología y Laboratorios Fundación Santa Fe de Bogotá.
Profesor Universidad de Los Andes y Universidad Nacional de Colombia. Bogotá, Colombia.
En este artículo hemos realizado una amplia revisión de los linfomas primarios gástricos, su clasificación y aspectos clínico-patológicos más importantes, haciendo énfasis especial en los linfomas MALT o asociados a las mucosas y su relación con la infección por Helicobacter pylori.
Estómago, tejido linfoide, linfoma primario gástrico, linfomas extranodales, linfoma asociado a mucosas MALT, linfoma de la zona marginal, linfoma B difuso de célula grande, linfoma del manto, linfoma folicular, Helicobacter pylori.
El tejido linfoide a nivel del tracto gastrointestinal se encuentra disperso en toda su extensión; sin embargo, solamente a nivel del tracto aerodigestivo superior y a nivel del íleon terminal se encuentra organizado en estructuras similares a las presentes en otros órganos linfoides secundarios como el bazo y los ganglios linfáticos.
A nivel de la orofaringe constituye el anillo de Waldeyer y a nivel del íleon terminal las placas de Peyer.
En condiciones normales, a nivel del esófago y el estómago en donde no hay folículos linfoides establecidos, muy probablemente porque no es necesario a este nivel la organización linfoide en estructuras funcionales por el tránsito intestinal rápido y el medio ambiente hostil para los microorganismos.
En condiciones patológicas de tipo inflamatorio, infeccioso o tumoral es posible que un estímulo antigénico persistente favorezca la adquisición de un tejido linfoide organizado en una forma tal que semeje funcionalmente el tejido linfoide asociado a las mucosas normalmente presente en otras localizaciones.
Este tejido linfoide en condiciones normales puede verse también a nivel del apéndice cecal.
Los elementos celulares que constituyen el tejido linfoide a nivel de estos órganos están presentes en tres diferentes compartimientos, el primero de ellos corresponde a los agregados linfoides verdaderos de la mucosa con formación de centros germinales, zonas del manto y una corona de linfocitos periféricos denominados linfocitos de la zona marginal, el segundo al tejido linfoide que se localiza disperso en la lámina propia y por último los linfocitos intraepiteliales.
La respuesta inmunológica que se desarrolla en las mucosas es muy similar a la que ocurre en el ganglio linfático.
El componente celular presente en la lámina propia es muy heterogéneo con presencia de macrófagos, células dendríticas, células plasmáticas, linfocitos T ayudadores y muy escasos eosinófilos semejando en cierta forma las zonas interfoliculares de los ganglios linfáticos.
Los linfocitos intraepiteliales son principalmente linfocitos de fenotipo T citotóxicos/supresores y están presentes más notoriamente en el intestino delgado.
Los folículos linfoides son el lugar de amplificación de la respuesta inmune humoral, la cual a este nivel está particularmente comprometida con la producción de inmunoglobulina A 1.
A lo largo de todo el tracto gastrointestinal se pueden encontrar diferentes condiciones que alteran la estructura normal del tejido linfoide, por un lado procesos que llevan a un agrandamiento del tejido linfoide normalmente presente como son los fenómenos hiperplásicos asociados procesos inflamatorios, condiciones que aumentan particularmente las poblaciones de linfocitos T como algunos procesos inmunológicos y, en el estómago, particularmente la infección por Helicobacter pylori y finalmente condiciones en las cuales hay neoformación de un sistema linfoide organizado como es el caso de la infección persistente por Helicobacter pylori en el estómago que resulta en la formación de verdaderos folículos linfoides 2.
Por otro lado, a nivel del tracto gastrointestinal es posible encontrar proliferaciones neoplásicas de cualquiera de los componentes linfoides presentes en forma normal o adquirida.
Estos procesos constituyen los linfomas, los cuales pueden ser condiciones primarias linfomas extranodales o representar la infiltración del tracto gastrointestinal por un linfoma originado en los ganglios linfáticos linfomas nodales.
Sin lugar a duda el linfoma más frecuente a nivel de la mucosa o pared gástrica es el linfoma extranodal del tejido linfoide asociado a mucosas o linfoma MALT, el cual describiremos en mayor detalle a continuación, otros linfomas que pueden presentarse a nivel gástrico se mencionarán posteriormente tales como el linfoma folicular originado en los linfocitos del centro germinal, los linfomas del manto originados en las células que forman los mantos foliculares, los linfomas difusos de célula grande de origen centrogerminal o en células activadas y con menor frecuencia otros linfomas de fenotipo T. Todos ellos en mayor o menor grado constituirán parte del diagnóstico diferencial de los linfomas MALT así como las condiciones hiperplásicas que se describen dentro del contexto de la gastritis folicular 3, 4.
Desde los años 60, Dawson propuso una serie de criterios diagnósticos necesarios para definir un linfoma primario del tracto gastrointestinal TGI; dentro de ellos el más importante es la ausencia de linfadenopatías periféricas, un recuento leucocitario con diferencial normal para excluir estados leucémicos con compromiso gástrico, ausencia de compromiso hepático o esplénico por cualquier proceso linfoproliferativo.
Estos criterios son válidos, aunque en forma excepcional y usualmente en forma tardía, neoplasias linfoides originadas en el tracto gastrointestinal, especialmente en el estómago pueden extenderse a órganos linfoides distantes e incluso comprometer la medula ósea o presentar células circulantes.
El linfoma primario gástrico por tanto será aquel que se origine en el estómago con compromiso o no de los ganglios linfáticos contiguos.
Debe siempre, como se ha mencionado anteriormente, realizar estudios de extensión para excluir el compromiso secundario por linfomas nodales, el cual puede ocurrir hasta en el 25% de estos y conlleva un pronóstico y un esquema terapéutico diferente 5.
Cerca del 40% de los linfomas no Hodgkin LNH se originan en sitios extranodales, siendo el tracto gastrointestinal una de las localizaciones más frecuentes; en el mundo occidental varía entre el 4 y el 18%, mientras que en el Medio Oriente es aún mayor, cercano al 25%.
En el estómago, los linfomas son relativamente infrecuentes, representan menos del 15% de todos los tumores gástricos y solo el 2% del total de los linfomas; sin embargo, es en el estómago donde se originan casi el 75% de los LNH del tracto gastrointestinal TGI, y su incidencia ha venido en aumento en los últimos años.
De acuerdo con la Organización Mundial de la Salud WHO los más frecuentes son los linfomas B difusos de célula grande LBDCG, algunos de ellos como parte del proceso de progresión de linfomas asociados a las mucosas MALT, seguidos en frecuencia linfomas B de la zona marginal asociados al tejido linfoide de las mucosas MALT 4.
Fueron Isaacson y Wright en 1982 los primeros en describir una variante del linfoma B de localización extranodal, localizado especialmente en el tracto gastrointestinal, sugiriendo una histogénesis común en el tejido linfoide asociado a las mucosas 6.
La WHO divide los linfomas B de la zona marginal en nodales y extranodales.
Ambos se originan en las células B localizadas en la zona marginal y comparten características morfológicas e inmunofenotípicas, pero los extraganglionares dada su inusual patogenia son considerados una entidad diferente 4.
Los que aquí nos ocupan son los linfomas extranodales asociados al tejido linfoide de las mucosas o llamados linfomas MALT gástricos; estos procesos se originan en una mucosa normalmente carente de un tejido linfoide organizado, el cual se ha desarrollado en forma secundaria a procesos inflamatorios crónicos tales como infecciones crónicas persistentes o trastornos de tipo autoinmune.
El ejemplo más conocido relacionado con la primera es la gastritis crónica asociada a la infección por el Helicobacter pylori y como ejemplo de la segunda condición la asociación con enfermedades de tipo autoinmune en glándulas salivares como el síndrome de Sjögren o en el tiroides la tiroiditis de Hashimoto.
En 1991, Wotherspoon y colaboradores fueron los primeros en demostrar la estrecha relación que existe entre el Helicobacter pylori y el linfoma MALT; describieron su presencia en prácticamente todos los pacientes con linfoma MALT 7 y dos años después demostraron la regresión tumoral en 5 de 6 pacientes luego de la erradicación de la bacteria 8.
Por lo tanto, es esperable que haya una mayor incidencia de linfoma en países con mayor prevalencia de la infección, llegando a ser cercana al 100% en los linfomas MALT y entre el 50 y 60% en los linfomas que han progresado a linfoma B difuso de célula grande LBDCG.
Los pacientes con síndrome de Sjögren o sialoadenitis linfoepitelial tienen un riesgo aumentado hasta 44 veces de desarrollar síndromes linfoproliferativos, estos corresponden solamente al 4-7% de los pacientes con linfoma MALT.
Cerca del 85% de los pacientes con estas patologías que tienen linfomas corresponden a linfomas MALT.
Los pacientes con tiroiditis de Hashimoto tienen un riesgo 3 veces mayor que la población de desarrollar linfoma y 70 veces más de desarrollar un linfoma en localización tiroidea 9.
Los linfomas asociados a mucosas representan aproximadamente entre el 8 y el 10% de los linfomas B; en el estómago son entre el 40 y 50% de todos los linfomas gástricos.
Con una incidencia global estimada de 0,7-0,8 por 100.000 habitantes y entre el 3,8 y 6,3 por 100.000 en algunos países del norte de África.
Es considerada una enfermedad crónica, localizada e indolente y para su diagnóstico se requiere una estrecha correlación clínica/endoscópica, morfológica, de inmunofenotipo y de estudios de biología molecular.
La mayoría de los casos se presentan en la edad adulta, con una edad media de 61 años y un discreto predominio en el sexo femenino, la relación mujer:hombre, es de 1,2:1 10, 11.
La infección por Helicobacter pylori inducen en el huésped una intensa respuesta inmune innata que involucra varios componentes del sistema inmune, incluyendo la secreción de péptidos antimicrobianos, del tipo de la proteína Nod1, importante en la señalización de la activación de las caspasas y útil en la respuesta defensiva del huésped, y la expresión de moléculas proinflamatorias en las células huésped teniendo como vía principal la de los receptores Toll-like.
Esta respuesta inmune resulta en un cuadro clínico patológico de gastritis crónica con la posibilidad de formación de folículos linfoides compuestos por una población predominantemente de células B en varios estadios evolutivos, linfocitos T activados tanto por la acción del H. pylori como por las citoquinas del huésped que estimulan la proliferación de linfocitos B tumorales.
En una primera fase, la reacción inflamatoria resulta en una hiperplasia linfoide reactiva, si continúa la activación de los linfocitos B es posible que se suceda una proliferación monoclonal de células linfoides con un aspecto fenotípico que semeja los centrocitos del centro germinal, los cuales se localizan en la periferia del folículo linfoide en la denominada "zona marginal"; posteriormente, si la expansión continúa, estas células penetran la lámina propia e invaden las células epiteliales produciendo una lesión destructiva que semeja el hallazgo histológico visto en las glándulas salivares, el cual se ha denominado "lesión linfoepitelial".
Es probable que además de esta expansión celular se suceda en forma asociada una reacción autoinmune indirecta que podría explicar el por qué los linfomas de tipo MALT se localizan y permanecen en la pared gástrica e incluso regresan con la erradicación del H. pylori.
La inmunidad del H. pylori es dependiente de los linfocitos T, participan los linfocitos T CD8 positivos de tipo supresor, los cuales se categorizan por su capacidad de secretar citoquinas y sus funciones citotóxicas; por otro lado, los linfocitos ayudadores Th1 secretan entre otros factor de necrosis tumoral e interferón γ y los linfocitos Th2 interleuquinas IL4,5 y 10 que facilitan la producciσn de anticuerpos por las células B. La respuesta del huésped a las citoquinas es importante en el desarrollo de gastritis o tumor.
El patrón de inflamación gástrico va a determinar cuál tipo de enfermedad se presentará, siendo prerrequisito para el desarrollo del linfoma la presencia de inflamación gástrica inducida por H. pylori.
Además de estos factores, también es de gran importancia la capacidad de adaptación del H. pylori al sistema inmune del huésped, que resulta en últimas en la perpetuación de la infección, lo cual va a depender del balance entre los linfocitos Th1/Th2 dado por el papel del ADN genómico recombinante y la expresión variable de antígenos de tipo Lewis de grupo sanguíneo que permiten la unión al receptor DC-SIGN 12.
En relación con la autoinmunidad gástrica y el H. pylori, ha sido descrito que la gran mayoría de los pacientes con gastritis autoinmune ha tenido o tiene infección por H. pylori, induciendo la producción de autoanticuerpos que llevan a la destrucción glandular con pérdida de la producción de las células parietales lo que se traduce en atrofia gástrica en los individuos susceptibles 13.
Por otro lado, también se ha sugerido que pueda existir una predisposición genética en los linfomas gástricos; entre los factores que puedan estar involucrados se ha visto una mayor prevalencia en individuos con haplotipos HLADQA1* 0103, HLA-DQB1*0601 y DQA1*0103-DQB1*0601 14.
En la gran mayoría de los pacientes que presenta linfomas de tipo MALT se identifica la presencia de rearreglos en el gen de la cadena pesada de las inmunoglobulinas IgH; se ha visto que dependiendo de la profundidad de la lesión puede encontrase presencia de oligoclonas lesiones confinadas a la mucosa y francas poblaciones monoclonales en masas tumorales y lesiones infiltrativas 15.
En el 50% de los linfomas MALT se encuentran anomalías citogenéticas siendo la más frecuente la traslocación t11;18, q21 yq21; los genes involucrados en esta traslocación son el gen AP12 en 11q21 y el gen MLT en 18p21; es observada en el 25 a 50% de los casos.
También se han descrito alteraciones del gen Bcl10 con sobreexpresión del mismo asociada a la traslocación t1;14 p22;q32 donde participa un nuevo gen llamado MLT1.
Ocurre en cerca del 5% de los pacientes.
Tanto las translocaciones t1;14 como la t11;18 resultan en la activación de la vía de señalización asociada al factor de transcripción esencial NK- κappaB.
Estos eventos genéticos parecen específicos y prácticamente solo han sido observados en los linfomas MALT.
Se presentan con mayor frecuencia en estadios avanzados y en aquellos casos que no responden a la erradicación del Helicobacter pylori 16.
Además de los eventos mencionados, se han encontrado trisomías del cromosoma 3 entre el 30 y el 60% usualmente asociadas a la t11;18 y menos frecuentemente trisomías de los cromosomas 7,12 y 18; estas últimas dependientes del estímulo antigénico, presentes también en LBDCG.
Los eventos genéticos mencionados son mutuamente excluyentes.
Otras alteraciones de los genes Bcl6, p16 y mutaciones de la proteína p53 pueden verse asociados a progresión de la lesión a LBDCG, eventos que ocurren en menos del 10% de los casos 17.
Desde el punto de vista del comportamiento biológico y los eventos moleculares mencionados, se han dividido los linfomas gástricos en tres categorías, las cuales pueden tener importancia en cuanto al manejo clínico de los pacientes; estos grupos representan la posibilidad de respuesta a la erradicación del H. pylori y la presencia de la fusión API2-MALT1 resultante de la traslocación t11,18 q21:q21.
El grupo A corresponde a los linfomas MALT cuya histología no demuestra progresión a alto grado, los cuales presentan clínicamente un compromiso gástrico superficial o un estadio temprano.
El grupo C, lesiones en las cuales hay infección leve por H pylori pero no enfermedad clínica avanzada, en los cuales tampoco hay evidencia de progresión histológica pero se encuentra expresión por inmunohistoquímica del Bcl10, y finalmente el grupo B, no muy bien caracterizado aún, en el cual se demuestra extensión a los ganglios linfáticos, infiltración profunda de la pared gástrica indicativa de un estadio clínico avanzado y en el cual hay frecuentemente a nivel histológico un componente acompañante de células grandes.
Con base en estos hallazgos, es posible hacer una predicción de la respuesta a la erradicación del H. pylori, la cual se asocia con una alta probabilidad de remisión de la enfermedad.
Entre los factores más importantes que permiten predecir una regresión de la enfermedad tras la erradicación de la bacteria están la ausencia de la fusión API2-MALT1 documentada por FISH, el estadio clínico temprano con invasión superficial confinada a la mucosa gástrica y la localización antral 18-20.
Síntomas clínicos como anemia, melenas, hematemesis y pérdida de peso, solo son vistos en menos del 42% de los pacientes con MALT, la mayoría de los linfomas son indolentes o se manifiestan con síntomas dispépticos, sensación de quemadura, dolor abdominal o epigástrico, incluso en pacientes con estadios avanzados de la enfermedad 21.
Los hallazgos endoscópicos son el reflejo de la heterogeneidad de esta entidad, presentándose frecuentemente todo un espectro de imágenes.
Se describe la clasificación endoscópica en la tabla 1, con porcentajes muy variables en sus presentaciones según los diferentes estudios 22, 23 tabla 1.
El diagnóstico se basa en el estudio histopatológico, de inmunofenotipo y en la actualidad resulta de gran utilidad la caracterización molecular por técnicas de hibridización in situ con fluoresceína o FISH.
Por tratarse de una entidad con un patrón muy heterogéneo de presentación, como ya fue referido, se recomienda realizar para el diagnóstico inicial múltiples biopsias entre 8 y 12 de lesiones visibles y al menos 2 biopsias de áreas de aspecto normal tanto a nivel antral como corporal, reservando material fijado en formol tamponado neutro al 10% y de ser posible tejido en fresco para una mejor caracterización fenotípica por citometría de flujo.
En el seguimiento de la enfermedad ya diagnosticada las guías ESMO recomiendan realizar biopsias, igualmente manejadas, a los 2-3 meses postratamiento y posteriormente 2 veces por año, para el monitoreo histológico de la regresión tumoral.
En todos los pacientes con enfermedad residual mínima estable o remisión completa se recomienda evaluación endoscópica y monitoreo sistémico anual; más aún teniendo en cuenta que existe un riesgo de desarrollar adenocarcinoma gástrico en pacientes que han tenido un linfoma gástrico previo del tipo MALT 6 veces ya que ambos procesos neoplásicos comparten en parte mecanismos fisiopatológicos similares 24.
Los hallazgos histopatológicos los podemos dividir en hallazgos morfológicos, hallazgos fenotípicos o inmunofenotípicos y hallazgos moleculares.
Patrón de crecimiento: El infiltrado linfoide característico de esta neoplasia se localiza en las zonas marginales de los folículos linfoides extendiéndose en la lámina propia hacia las regiones interfoliculares.
Parte de la dificultad diagnóstica radica en la ausencia frecuentemente de folículos linfoides representados en el material de biopsia, razón por la cual, como se mencionó anteriormente, una amplia representación de la mucosa es deseable.
Hallazgos citológicos: Las células neoplasia en este tipo de linfoma pueden adoptar diferentes características; un grupo importante de lesiones muestra una población celular que semeja las células de la zona marginal normal presentes en ganglios linfáticos, en el bazo y en el tejido MALT normal, caracterizadas por tener un citoplasma amplio claro, bordes bien definidos y un núcleo central en algunas ocasiones indentado o de aspecto monocitoide; otros pacientes presentan, por el contrario, un infiltrado celular monótono a veces indistinguible de las células linfoides pequeñas como es el visto en linfomas de bajo grado de tipo linfocítico o de células del manto nodales y finalmente un infiltrado por células con escaso citoplasma y núcleo hendido semejando los centrocitos normales del centro germinal.
Es frecuente la diferenciación plasmocitaria especialmente hacia los tercios superficiales de la mucosa y hasta en una tercera parte de los casos se identifican la presencia de inclusiones nucleares las cuales pueden ser positivas con la coloración de PAS denominadas cuerpos de Dutcher figura 1.
Hay igualmente presencia de algunos inmunoblastos y ocasionales células grandes, usualmente con una muy baja actividad mitótica.
Acompañando el infiltrado de células neoplásicas pueden encontrarse frecuentes eosinófilos y neutrófilos, estos últimos a nivel del epitelio glandular.
El epitelio glandular en los linfomas asociados a mucosas está frecuentemente alterado, por un lado hay expansión linfoide con desaparición de estructuras glandulares bien formadas, dejando la presencia de células residuales atrapadas las cuales sufren un proceso de degeneración eosinofílica citoplasmática.
Un hallazgo histopatológico clave e indispensable en el establecimiento inicial del diagnóstico es la presencia de la lesión linfoepitelial definida por la infiltración con destrucción glandular de células linfoides atípicas de aspecto centrocítico en pequeños grupos figuras 2 y 3 3, 25.
Los criterios histológicos más importantes y útiles especialmente en el diagnóstico diferencial fueron establecidos por Wotherspoon en 1993 y aún siguen vigentes, se muestran en la tabla 2 y son importantes también en la evaluación del seguimiento y su respuesta terapéutica 4, 26.
El linfoma MALT se caracteriza por una población heterogénea de células de linaje B. El patrón de inmunofenotipo corresponde al normalmente observado en la zona marginal de un ganglio linfático.
Las células tumorales reaccionan para los marcadores pan B CD20 +, figura 4, CD79a +, PAX 5, con negatividad para el CD3; este último es una marcador específico de células T y es el predominante en pacientes con gastritis crónica difusa.
No es inusual encontrar en linfomas MALT la coexpresión del CD43, un hallazgo fenotípico aberrante que cuando está presente en una población linfoide de fenotipo B sugiere que se trata de una expansión neoplásica.
En grupo menor al 50% de los casos es posible documentar la presencia de restricción clonal con estudios de inmunohistoquímica para las cadenas ligeras κ o λ; sin embargo, dado que este es un linfoma que se origina en un tejido linfoide previamente expandido en forma anormal, no es inusual que no sea posible en las fases tempranas de la enfermedad de documentar la población clonal con esta metodología, de hecho se requiere que por lo menos la relación entre células que expresan las cadenas kappa sobre lambda sea superior a 4:1 ó 5:1 para poder estar seguros de que hay un exceso clonal de células kappa y una delación de 1:1 ó mayor para probar que hay un exceso de células lambda.
Las células tumorales usualmente no expresan el CD5, CD23 ni el CD 10, información muy útil para excluir otras neoplasias de células pequeñas y de fenotipo B que entran en el diagnóstico diferencial como son el linfoma de células del manto, el linfoma linfocítico de célula pequeña y el linfoma folicular.
Las células tumorales también son reactivas para Bcl2, negativas para el Bcl 6- y la Ciclina D1 -.
Anticuerpos como la citoqueratina pueden ser de mucha utilidad especialmente para demostrar la presencia de células epiteliales atrapadas y para confirmar la existencia de la lesión linfoepitelial cuando el infiltrado es muy denso 3, 4.
En algunos pacientes, los estudios de inmunofenotipo descritos anteriormente no son confirmatorios, son realizados en parafina y en estas circunstancias es deseable la realización de estudios de citometría de flujo en material fresco preservado en solución salina, dado que esta metodología puede ser mucho más sensible en la documentación de aberrancias fenotípicas y ser más útil en la documentación de una expansión clonal anormal.
Los análisis genéticos en la actualidad están ampliamente recomendados en diferentes circunstancias; por un lado pueden ser de gran utilidad diagnóstica, en algunas ocasiones, especialmente ante la presencia de biopsias pequeñas, con fenotipo incierto o compromiso tumoral focal, los estudios moleculares pueden tener un gran valor si se documenta la presencia de alguna de las anomalías genéticas mencionadas; para estos estudios el mismo material o un nuevo material más representativo puede someterse a pruebas de FISH.
Por otro lado, los estudios moleculares son de utilidad, se ha demostrado que la presencia de la traslocación t11;18 q21; q21 como factor pronóstico adverso, ya que entre el 20-30% de los pacientes que la poseen, no responden al tratamiento para la erradicación del H. pylori.
Considerada la terapia de primera línea requerirán otro tipo de terapia.
Además, en los casos t11;18 negativos, la expresión de FOXP1, determinada por técnicas de inmunohistoquímica y FISH predice igualmente la resistencia a erradicación del H. pylori.
La presencia de la proteína BCL10, localizada a nivel nuclear e implicada en la señalización NF- κappaB, observada con estudios de inmunohistoquνmica, puede predecir una respuesta terapéutica.
Por lo tanto, realizar estudios adicionales puede constituirse en una alternativa para aquellos casos t11;18 negativos 27, 28.
En un reciente proyecto realizado en nuestra Institución se demostró con el estudio de 50 casos de linfoma MALT la asociación de gastritis crónica y H. pylori.
No se encontró la presencia de t11;18 q21,q21, ni transformación a linfoma B difuso de célula grande en el 66% de los casos con regresión tumoral luego de tratamiento antibiótico para la erradicación bacteriana, mientras que el 14% de los pacientes que no tuvo regresión tumoral luego del tratamiento de primera línea sí tenían la mutación, figura 5 además en todos los que persistió el tumor se encontró expresión de la proteína BCL10 29.
Los estudios moleculares de clonalidad han sido controvertidos ya que en pacientes con gastritis foliculares pueden verse expansiones oligoclonales que pueden ser interpretadas en biopsias pequeñas como poblaciones monoclonales.
Tienen valor establecido en el seguimiento de la enfermedad al detectarse la misma clona neoplásica que al inicio, especialmente si la enfermedad es endoscópicamente manifiesta, ya que clonas residuales tumorales pueden permanecer durmientes en la mucosa en pacientes que nunca van a presentar una reactivación posterior de su enfermedad.
Incluye numerosos procesos reactivos desde la gastritis crónica por Helicobacter pylori, la gastritis folicular, hasta procesos neoplásicos de células B pequeñas como son el linfoma folicular, linfoma de células del manto, linfoma linfocítico de célula pequeña.
Su diferenciación se basa no solamente en los hallazgos morfológicos antes descritos sino en un estudio completo de inmunofenotipo.
La demostración de restricción de cadenas livianas es importante en el diagnóstico diferencial con infiltrados linfoides benignos.
Al igual que la expresión anormal del CD5 presente tanto en el linfoma linfocítico de célula pequeña como en el linfoma del manto, este último acompañado de la expresión nuclear de la ciclina D1.
La presencia de CD10 por otro lado es un marcador de gran ayuda presente en los linfomas de origen centrogerminal o folicular 3, 4.
En pacientes en los cuales no es posible hacer un diagnóstico diferencial conclusivo con procesos de naturaleza reactiva se recomienda la realización de nuevas biopsias en lo posible antes de iniciar la terapia de erradicación del HP.
La gran mayoría de los linfomas MALT 90% tiene un curso indolente con muy baja tendencia a la enfermedad diseminada, aun cuando algunos estudios han demostrado un porcentaje mayor cercano al 30% de enfermedad diseminada al momento del diagnóstico, en pacientes o con un estadio avanzado o en aquellos que han presentado múltiples episodios de recurrencia.
La sobrevida a 5 años es de aproximadamente del 90% 30.
Basado en múltiples estudios prospectivos y multicéntricos se ha establecido que el diagnóstico histopatológico completo y la estadificación basada en la diseñada por Ann Arbor y modificada por Musshof y Radaszkiewicz tabla 3 que requiere ultrasonido abdominal completo, tomografía computarizada de tórax y abdomen, biopsia de médula ósea, ultrasonido endoscópico completo son considerados los dos factores pronósticos más importantes 16, 31, 32.
En más de la mitad de los casos hay remisiones prolongadas como respuesta al tratamiento con antibióticos del linfoma inducido por la asociación de gastritis por Helicobacter pylori.
Y también en la mitad de los casos que presentan la traslocación t11;18 q21;q21 hay resistencia al tratamiento de erradicación del H. pylori, y además su presencia le confiere un efecto protector para la transformación a linfoma difuso de célula grande.
Transformación a linfoma B difuso de célula grande puede ocurrir en menos del 10% de los pacientes, usualmente en relación con un curso prolongado, asociado a otros eventos genéticos como mutaciones del p5317p13 y deleciones del p169p21; no tiene relación con enfermedad diseminada 31.
La terapia de erradicación para el H. pylori es la primera línea terapéutica de elección; en caso de pobre respuesta a esta o ausencia de la bacteria, la radioterapia dirigida al estómago y a los ganglios perigástricos a una dosis de 40Gy está indicada.
En el estómago, estos linfomas son indistinguibles de los linfomas que se originan a nivel nodal.
El sitio más común de presentación extranodal es el tracto gastrointestinal y en este el estómago.
Su histogénesis no está bien determinada.
Corresponden a más del 60% de los linfomas primarios gástricos, con una incidencia de 1 por 100.000 en países desarrollados, incidencia que ha venido en aumento.
Pueden presentarse en forma primaria o de novo, más frecuente en hombres por encima de los 50 años.
Cuando se presentan como transformación de un linfoma MALT son los llamados secundarios la edad de presentación es un poco mayor con una media de 68 años, además esta forma se relaciona con la presencia de mutaciones en los genes p53 y Bcl-6, la sobreexpresión de este último se encuentra entre el 60-73% de los LBDCG 22.
También se ha demostrado trisomía del cromosoma 2 y alteración del gen c-myc.
El rol del H. pylori en el LBDCG es controversial 33.
La presentación clínica incluye síntomas como anorexia, pérdida de peso y dolor abdominal, siendo menos frecuente el sangrado digestivo.
Los síntomas B observados en los linfomas nodales son inusuales en esta presentación.
Es un linfoma de crecimiento rápido, potencialmente agresivo, aunque habitualmente se presenta como una enfermedad limitada.
Macroscópicamente puede verse como una lesión ulcerada grande muy similar a un adenocarcinoma gástrico avanzado, como úlceras poco profundas o también como una lesión levantada; en contraste con los linfomas MALT, el LBDCG se presenta más como lesión única 78%.
Puede o no estar asociada a infección por H. pylori.
En las formas asociadas existen algunos casos reportados en la literatura con remisión posterior a la erradicación del microorganismo.
El estadio clínico y la profundidad de la invasión son los más importantes factores predictivos de remisión completa o de presencia de enfermedad metastásica a ganglios regionales; si hay compromiso únicamente de mucosa y/o submucosa el compromiso ganglionar es del 3%, mientras si se extiende hasta la muscular propia o más profundamente es del 45 y 73% respectivamente 34, 35.
Morfológicamente, este linfoma se caracteriza por un crecimiento expansivo y destructivo de la arquitectura glandular, la mucosa normal es progresivamente reemplazada por células linfoides grandes, transformadas figura 6.
Citológicamente puede corresponder a lesiones de aspecto heterogéneo; la variante centroblástica es la forma más común y se caracteriza por la presencia de células grandes ovales con nucleolos periféricos que semeja las células grandes no hendidas normalmente presentes en el centro germinal; presentan frecuentes figuras mitóticas indicando agresividad biológica.
Estos linfomas pueden o no acompañarse simultáneamente de zonas en las cuales se identifica la presencia de un linfoma MALT sugiriendo que se trata de la progresión del mismo, en esta circunstancia debe diagnosticarse como dos procesos diferentes acorde con las recomendaciones de la OMS 4.
El estudio de inmunofenotipo demuestra la expresión de marcadores de células B como CD20, CD19, CD79a y CD22.
Puede observarse coexpresión CD5 y CD10, y en la mitad de los casos hay reactividad para Bcl-2 4.
La expresión de Bcl-6 es encontrada en una alta proporción de casos y la demostración de su traslocación se ha reportado asociada a un mejor pronóstico, mientras que aquellos con presencia de la mutación del p53 tienen una connotación de pobre pronóstico, al igual que altas ratas de proliferación celular figura 7.
El tratamiento convencional con terapia sistémica, sola o en combinación con radioterapia es de elección, en algunos estudios asociada a inmunoterapia, con una respuesta del 95% a 5 años 36.
El linfoma de Burkitt es un linfoma B no Hodgkin NHL altamente agresivo que suele presentarse frecuentemente en sitios extraganglionares o en menor frecuencia como una leucemia aguda; desde el punto de vista epidemiológico puede mostrarse en forma esporádica o asociado a inmunodeficiencias o inmunosupresión, siendo endémico en zonas geográficas como África ecuatorial 37.
Es rara su presentación como linfoma primario gástrico, su incidencia aún no ha sido estimada claramente, pero sigue siendo muy baja comparada con otros linfomas gástricos, es indistinguible morfológica e inmunofenotípicamente de los casos observados en otras localizaciones.
Se presenta con mayor frecuencia en hombres, con una edad media de 48 años rango entre 7 y 75 años, principalmente es visto en una localización corporoantral, en estadios tempranos cuando la enfermedad es ubicada al momento de su presentación; estas lesiones pueden tener una respuesta favorable a la quimioterapia sistémica en al menos el 70% de los casos.
Ha sido descrita la posible asociación con H. pylori, especialmente en la edad pediátrica e incluso hay reportes de remisión posterior al tratamiento de erradicación 38.
Al igual que los LDCG, esta neoplasia tiene un crecimiento infiltrativo y destructivo.
La característica morfológica más importante es la presencia de una alta proliferación celular acompañada de muerte celular por apoptosis, dando el aspecto conocido como patrón en "cielo estrellado" el cual no es exclusivo de este proceso neoplásico; la proliferación está dada por células linfoides de tamaño mediano, con núcleos redondeados y escaso citoplasma, acompañadas por macrófagos.
Los estudios de inmunohistoquímica demuestran fenotipo de células B CD20, CD19, CD79a o CD22, hay expresión de CD10 y Bcl6 que manifiestan un origen centro germinal de las células tumorales, no expresan Bcl2, CD5, CD23 ni TdT.
Tienen característicamente un índice de proliferación celular determinado con el Ki67 muy alto, cercano al 100% 3, 4.
Todos los casos muestran la traslocación del gen MYC 8q24/MYC de la cadena pesada Ig en el cromosoma 14 t8;14, menos comúnmente compromete las cadenas livianas lambda 22q11 t8;22 o kappa 2p12 t2;8.
Los virus del Epstein Barr EBV y la malaria han sido reconocidos como cofactores importantes, en especial en el LB endémico.
El genoma EBV se ha demostrado en casi todos los casos endémicos y entre el 25-40% de los casos asociados a inmunodeficiencia, pero el exacto papel del EBV en la patogénesis del LB no está bien entendido aún.
Secuencias de este virus son en la actualidad fácilmente detectables por técnicas de hibridización in situ calorimétricas denominadas "ISH" aplicables a tejidos rutinarios fijados en formol y embebidos en parafina.
La estadificación de esta neoplasia se determina según la propuesta establecida por Murphy y Husu, modificada por Magrath que identifica los pacientes con enfermedad limitada o con extensión intrabdominal o intratorácica.
El manejo con quimioterapia intensiva y de corta duración conlleva a un buen pronóstico con sobrevidas libres de enfermedad en el 80-90% de los pacientes.
En estadios avanzados, e incluso con infiltración a medula ósea o SNC disminuye a un 60% 39.
El linfoma de células del manto corresponde entre el 3-10% de los linfomas no Hodgkin, de los cuales entre el 20-30% se originan en el tracto gastrointestinal, a nivel gástrico, es característicamente un componente de la poliposis linfomatoide múltiple del tracto gastrointestinal, siendo muy infrecuente por fuera de este contexto clínico.
Clínicamente se manifiesta con dolor abdominal, diarrea, hematoquezia, melenas y fatiga.
Puede verse endoscópicamente como una lesión que semeja una gastritis leve en cerca del 40% de los casos o como micropólipos en los restantes.
La localización puede ser única o multicéntrica.
Afecta con mayor frecuencia a los hombres después de la quinta o sexta década de la vida 40.
El patrón de crecimiento es infiltrativo, aunque puede progresivamente ir reemplazando la mucosa no es inusual ver extensión entre estructuras glandulares especialmente en la periferia de la lesión.
Las formas polipotes presentan un patrón de crecimiento claramente nodular.
Morfológicamente se caracteriza por una población de células linfoides monomórficas pequeñas, que semejan los centrocitos o células hendidas de los centros germinales figura 8, el índice mitótico puede ser alto y cuando está presente es considerado como un factor pronóstico adverso.
Fenotípicamente las células tumorales en este linfoma son B, con expresión del CD20 + y típicamente coexpresión del marcador T CD5, usualmente CD10 y Bcl6 son negativos.
Todos los casos expresan Bcl2 y como criterio indispensable para el diagnóstico está la detección por métodos de inmunohistoquímica de la sobreexpresión de la proteína ciclina D1 figura 9 como resultado de la traslocación t11;14 q13;q32, demostrada en la gran mayoría de los casos; este es un marcador altamente específico de linfoma de células del manto y juega un papel muy importante en su patogénesis.
Están descritas algunas variantes inusuales como la forma blastoide de mayor agresividad biológica, en la cual se encuentra mutaciones adicionales en el TP53, p16 y p18.
Casi todos muestran sobreexpresión del mRNA para la ciclina D1.
La inmunohistoquímica para ciclina D1 parece ser más sensible para el diagnóstico del LCM que los estudios de FISH en la detección de la traslocación t11;14; sin embargo, frecuentemente en los casos negativos es indispensable realizar estos estudios para poder confirmar el diagnóstico de la enfermedad.
El pronóstico de esta neoplasia en la actualidad es pobre, con sobrevida global menor a 3-5 años.
La terapia sistémica agresiva sola o combinada con inmunoterapia es el tratamiento de elección 2, 40, 41.
Son linfomas que se presentan muy rara vez en forma extranodal; en el tracto gastrointestinal constituyen menos del 3% de los linfomas primarios.
Hacen parte frecuentemente del diagnóstico diferencial de procesos reactivos como la hiperplasia folicular del tejido linfoide asociado a las mucosas y en menor frecuencia los linfomas MALT.
Este proceso neoplásico muestra frecuentemente un patrón nodular o folicular de crecimiento; la población celular tumoral esta constituida por células linfoides que semejan la contraparte normal presente en el centro folicular; de esta forma, puede verse la presencia de células pequeñas o centrocitos entremezclados con células grandes o centroblastos; en general, su graduación y variantes están dadas por la cantidad de células de tipo centroblástico y del porcentaje estimado de crecimiento guardando el patrón folicular.
La mayoría de células del LF expresan la proteína BCL2, la cual puede ser de ayuda en la diferenciación con las hiperplasias reactivas.
Las células tumorales expresan marcadores de células B CD20, CD79a, CD19, CD22, además son positivas para Bcl6 y CD10 4.
La anomalía citogenética más frecuente corresponde precisamente a la que compromete el gen del BCL2, en este caso resultante en la traslocación t14;18q32;q21 presente en el 70-95% de los casos nodales y con menor frecuencia en las formas extranodales.
El grado histológico se correlaciona con el pronóstico, siendo los grados 1 y 2 indolentes, razón por la cual se han agrupado estos dos en una categoría general de bajo grado, según los criterios actuales de la OMS 4 y los grado 3 agresivos o de alto grado.
No obstante la graduación histológica, son linfomas que frecuentemente responden a la quimioterapia lográndose una remisión completa de la enfermedad y son potencialmente curables con quimioterapia sistémicas; sin embargo, no es inusual la recurrencia de la enfermedad y hasta en un 35% de los casos transformación o progresión a linfomas de mayor agresividad biológica como el LBDCG, este último con la posibilidad de tener de curso clínico agresivo con rápida progresión y muerte, cuando es refractario al tratamiento 42.
Son neoplasias muy infrecuentes a nivel sistémico y a nivel extranodal en países occidentales, representan menos del 7% de los linfomas gástricos.
Su etiología es desconocida y la mayoría de ellos reportados en relación con infecciones, asociados con HTLV-1, con el H. pylori y el virus de Epstein Barr EBV; algunos de los casos vistos en zonas endémicas para el HTLV1 probablemente representen la manifestación gástrica del linfoma/leucemia de células T del adulto 43.
Desde el punto de vista histológico, los linfomas T en las mucosas representan dos formas, una probablemente originada en las células T del tejido linfoide asociado a las mucosas donde las células T de fenotipo ayudador migran al estómago por un estímulo no conocido, estas células T tienen el fenotipo CD3+,CD4+/CD8-/CD103-.
La otra forma se origina en los linfocitos T intraepiteliales similar a lo observado en los linfomas T intestinales asociados a enteropatía o enfermedad celiaca; estas neoplasias presentan un fenotipo de células T citotóxicas supresoras CD3+, CD4-/ CD8+ o CD4-/CD8-, con expresión de CD103 y/o CD56.
En la mayoría de los reportes los linfomas T corresponde citológicamente a linfomas de células grandes que obligan a descartar en el diagnóstico diferencial un LBDCG; cuando se trata de variantes de célula pequeña el diagnóstico diferencial es con el linfoma MALT 44.
El análisis genético demuestra reordenamiento monoclonal en los genes del receptor gamma TCRgamma y beta de las células T. La combinación de terapia sistémica y tratamiento local con resección radical y/o radioterapia es la mejor estrategia para el tratamiento del linfoma gástrico de células T localizado 45.
Es extremadamente raro, representando menos del 1% de los linfomas gástricos, con muy pocos casos descritos en la literatura.
Su diagnóstico conlleva gran dificultad diagnóstica; se basa en el reconocimiento histopatológico de las células de Reed Sternberg en la microscopía de luz, las cuales en una biopsia pueden ser muy escasas.
Por otro lado y otros linfomas especialmente de células T con expresión de la molécula CD30 pueden presentar células que semejan esta morfología.
El diagnóstico en muestras endoscópicas es muy difícil ya que puede quedar representado solamente el componente inflamatorio y semeja una gastritis no específica o una úlcera péptica; la presentación como masa es inusual.
La asociación epidemiológica y patogénica con el virus del Epstein-Barr está bien establecida, la expresión de la proteína LMP1 puede ser encontrada en los tejidos.
1 Internista, gastroenterólogo.
Instructor asociado.
Departamento de Medicina.
Facultad de Medicina.
Universidad Nacional.
El cáncer del pulmón es la causa más común de mortalidad relacionada con cáncer en los Estados Unidos con una incidencia anual de 170.000 casos y 154.000 muertes 1-4.
Las estrategias de manejo se basan en el tipo histológico carcinoma de células pequeñas o de células no pequeñas y en la presencia de invasión mediastinal o a distancia del tumor.
La estatificación de la lesión es fundamental no solo para establecer el pronóstico sino para guiar la conducta terapéutica; para estatificar al paciente se requieren múltiples exámenes diagnósticos ya que una serie de casi 3.000 pacientes 5 demostró que la correlación entre la clínica y el estado patológico es únicamente del 47%.
Usualmente se adopta la clasificación del Comité americano para el cáncer 6 la cual podemos resumir así: cuando la lesión no invade el mediastino se clasifica como estado I o II y son candidatos para manejo quirúrgico; si hay compromiso de ganglios ipsilaterales en mediastino es un estado IIIA, y su manejo es terapia de inducción y luego quirúrgico.
Si hay compromiso de ganglios contralaterales o invasión directa al mediastino es un estado IIIB, y son enviados a quimiorradioterapia con una sobrevida a 5 años menor del 5% 7.
Esta clasificación nos deja ver la importancia de detectar el número y localización de las adenopatías mediastinales figura 1, asociadas al cáncer pulmonar.
Entre los métodos diagnósticos para estatificar a los pacientes están: La tomografía TAC, cuya utilidad para caracterizar el tamaño y la localización de las adenopatías asociadas al tumor tienen una sensibilidad y especificidad de solo el 70% 8.
La tomografía por emisión de positrones PET tiene una precisión del 85% 9; sin embargo, tiene limitaciones por el gran número de falso negativos en tumores que tienen poca actividad metabólica o que tengan ganglios menores a un cm. El rendimiento de los métodos no invasivos y la necesidad de un diagnóstico patológico hacen necesario la utilización de métodos invasivos que aseguren una adecuada estatificación del paciente antes de poder decidir su tratamiento; por ello existen métodos como: broncoscopia, mediastinoscopia cervical y la mediastinoscopia anterior.
La broncoscopia con biopsia transbronquial B-BxTB es muy segura y bien tolerada con una sensibilidad del 60 al 70% 10 pero solo puede acceder a ganglios ubicados en el espacio subcarinal o en el hilio, siendo incapaz de llegar a la ventana aortopulmonar o el mediastino posterior.
La mediastinoscopia cervical es un procedimiento quirúrgico que implica realizar una incisión de 2 cm en la fosa supraesternal, luego se diseca esta área y se avanza el mediastinoscopio con el cual se va realizando disección de la fascia pretraqueal hacia la carina.
Se logra exponer todas las 4 estaciones nodales paratraqueales nivel 2R, 2L, 4R, y 4L y la subcarinal nivel 7.
Estos ganglios pueden ser resecados y estudiados en su totalidad.
El procedimiento requiere anestesia general y hay riesgos de sangrado y lesión del nervio laríngeo 11.
La mediastinoscopia cervical extendida es una continuación del anterior procedimiento que permite la biopsia de la ventana aortopulmonar nivel 5 y de la región preaórtica nivel 6 12.
La toracoscopia también permite evaluar estas estaciones 13.
La mediastinoscopia y la toracoscopia son métodos diagnósticos muy precisos de estatificación pero son costosos e invasivos requiriendo anestesia general 14.
En la estatificación de cáncer del pulmón la EE adquiere una gran importancia ya que al colocar el transductor en el mediastino por vía esofágica nos permite una adecuada valoración de grupos ganglionares que no están fácilmente al alcance de las otras técnicas figura 2, ubicados en el espacio subcarinal estación 7, la ventana aortopulmonar estación 5 o el mediastino posterior estación 8 ya que la EE no solo identifica ganglios no detectados por las otras técnicas, sino que los puede biopsiar, lo cual puede cambiar la conducta del manejo del paciente 15.
En pacientes con cáncer pulmonar que tienen adenopatías en el mediastino posterior, la EE con punción EE- PAAF es superior a la TAC en detectar malignidad con una sensibilidad y especificidad de 90 y 100% respectivamente figura 3 16.
En una de las series más grande la EE-PAAF identificó enfermedad mediastinal avanzada en 75 de 97 pacientes 77% que tenían carcinoma pulmonar y adenopatías por el TAC, lo cual evitó otros exámenes más invasivos.
De igual forma detectó invasión mediastinal en 10 de 24 pacientes sin adenopatía mediastinal por la TAC.
Este estudio reportó una sensibilidad total del 87% y una especificidad del 100% para detectar ganglios mediastinales 17.
En un estudio reciente 18, Wallace y cols compararon la precisión diagnóstica de 3 métodos: EE- PAAF, broncoscopia con biopsia transbronquial B-BxTB y ecografía endobronquial con punción EEB-PAAF.
Se buscaba evaluar cuál era la sensibilidad de los tres métodos juntos o separados para detectar metástasis a ganglios mediastinales en pacientes con cáncer pulmonar.
Se utilizó confirmación patológica y seguimiento a 6 ó 12 meses como criterio de comparación; 138 pacientes cumplieron los criterios de inclusión, 42 30% tuvieron ganglios malignos.
El estudio mostró que la EEB-PAAF fue más sensible que la B-BxTB, detectando 29 69% vs. 15 36% de los ganglios malignos p = 0,003.
La combinación de EE-PAAF más EEB-PAAF tuvo una sensibilidad mayor 93% y un valor predictivo negativo, VPN 97%, comparado con uno u otro método de forma individual.
Este estudio sugiere que EE-PAAF más EEB-PAAF puede lograr una valoración completa del mediastino de forma mínimamente invasiva con una morbilidad muy baja y sin los riesgos de la mediastinoscopia.
La mediastinoscopia es segura en manos expertas pero tienen una morbilidad del 2% y una mortalidad del 0,08%, además es más costosa que la EE-PAAF 19-21.
Los que apoyan la mediastinoscopia se basan un su alto VPN, particularmente para pacientes sin ganglios mediastinales 19.
En el estudio de Wallace el VPN de la EE-PAAF más EEB-PAAF fue del 97% similar al que se reporta para la toracoscopia con disección mediastinal.
Pocos estudios han comparado directamente la mediastinoscopia con la EE-PAAF.
Un estudio de Larsen y cols 22 compararon estos dos métodos en pacientes con ganglios paratraqueales o subcarinales.
La EE-PAAF fue más precisa que la mediastinoscopia en la evaluación subcarinal.
Múltiples estudios confirman que la EE se ha convertido en los últimos 10 años en una herramienta fundamental para la estatificación de los ganglios en pacientes con cáncer pulmonar.
La EE-PAAF tiene un VPP superior al 99% y un VPN del 81% 19; las razones para los falsos negativos parecen ser los ganglios inaccesibles al examen 23.
Debido a que la EE es realizada vía esofágica y las imágenes ecográficas no penetran las columnas de aire, la región anterior a la tráquea es ciega para la EE, por lo cual este examen es mejor para los ganglios ubicados en el mediastino posterior o subcarinal.
La EEB-PAAF se realiza con un ecobroncoscopio que penetra por la tráquea a la vía aérea, lo cual complementa la evaluación del mediastino ya que podemos visualizar ganglios del mediastino anterior 24.
Múltiples estudios sugieren que el EEB-PAAF es altamente preciso para estatificar los ganglios mediastinales 24-36.
En pacientes con ganglios mediastinales la EEB-PAAF tiene una mejor precisión que la B-BxTB 84 vs.
54% 36. Es importante aclarar que como en muchos procedimientos la utilidad de la EE-PAAF y de la EEB-PAAF varía ampliamente entre operadores dependiendo de la experiencia, familiaridad con la anatomía mediastinal, el número de pases en cada ganglio, el número de estaciones incluidas, etc. Todos estos factores se pueden mejorar con entrenamiento y una infraestructura que asegure una alta calidad de los estudios así como una estrecha colaboración entre neumólogos, gastroenterólogos, oncólogos y cirujanos del tórax.
La EE permite determinar si hay lesiones o ganglios en el mediastino anterior a los lados de la tráquea o en el mediastino posterior y cuál es su relación con las estructuras vecinas, así como cuál es su composición sólida, quística, etc. 37.
Todas las lesiones que se ubiquen en estas áreas son accesibles a la aguja de punción y se puede obtener muestras para su diagnóstico histológico figuras 4 y 5.
Un estudio reciente evaluó la utilidad de la EE con punción en la evaluación de masas mediastinales 38; se incluyeron 49 pacientes, y la EE diagnosticó malignidad en 22 casos 45%, un proceso benigno en 24 casos y no conclusiva o ningún diagnóstico en 3 pacientes.
Los autores concluyeron que la EE es una técnica mínimamente invasiva que facilita la detección y la biopsia de masas mediastinales, con la ventaja de que puede realizarse bajo sedación y de manera ambulatoria.
Existen múltiples lesiones especialmente en el mediastino posterior que pueden ser diagnosticadas por la EE: cáncer pulmonar, cáncer metastático extratorácico, linfomas, ganglios linfoides reactivos, enfermedades granulomatosas, sarcoidosis, histoplasmosis, tuberculosis, tumor neurogénico, etc. La tasa de precisión de la EE-PAAF es de aproximadamente 97% 39.
Prácticamente cualquier colección que esté alrededor del tracto gastrointestinal puede ser drenada mediante EE.
Hay informes sobre drenajes exitosos de abscesos hepáticos, mediastinales, pancreáticos, perirrectales y esplénicos.
La imagen de las colecciones o los abscesos puede ser diferenciada claramente de las estructuras normales y existen diferentes accesorios que permiten acceder a ellos y drenarlos, complementando el procedimiento con antibióticos, evitando en muchos una intervención quirúrgica, que hasta el momento era la conducta tradicional.
La mediastinitis y el absceso usualmente ocurren después de cirugía torácica o perforación del esófago.
Los pacientes generalmente tienen síntomas de sepsis y el TAC puede mostrar una colección mediastinal.
Fritscher-Ravens reportó una serie de 18 pacientes con mediastinitis a los cuales les realizó EE-PAAF.
La apariencia del absceso fue el de una colección hipoecoica de 2-4cm que fue aspirado y se obtuvo material purulento para estudio.
No se presentaron complicaciones 40.
El grupo de Virginia 41 logró un drenaje exitoso de un absceso mediastinal seguido por la colocación de un stent y el grupo de Seedwald y cols 42 drenó exitosamente abscesos subfrénicos en dos pacientes.
La difusión de la arquitectura brasileña hacia fines de los cuarenta construyó un discurso que, preferentemente, se detenía en la exuberancia y la libertad formales; las publicaciones chilenas de la época miraban, sin embargo, en otra dirección.
El reconocimiento en Chile de la arquitectura moderna brasileña se inauguró con las publicaciones que la revista Arquitectura y Construcción ayc realizó entre 1947 y 1948. En tres números publicó cuatro obras y un texto que resultaron trascendentes en la afirmación de la arquitectura moderna en el contexto de la cultura arquitectónica local1.
El interés por la producción brasileña coincidió claramente con el impacto de la divulgación internacional, logrado en un tiempo relativamente corto.
La propia revista AyC reconoció que la arquitectura brasileña estaba siendo sumamente publicada para el momento; pero la publicación de la serie de obras se debió a la oportunidad de un viaje a Brasil, Uruguay y Argentina por parte del director de la revista, el arquitecto Manuel Marchant Lyon.
Es viable suponer que habría visitado varias obras –parte importante de las fotografías de los edificios fue realizada por él mismo–, así como que habría sostenido entrevistas con los arquitectos, sobre todo para la recopilación de información planimétrica y algunas fotografías de maquetas.
Las intenciones de la publicación –y probablemente del viaje para organizarla– no estaban radicadas solo en la divulgación de la experiencia de la arquitectura moderna brasileña.
Estaba claro que no se pretendía ser una más de las revistas que replicaban obras y enfoque, aún cuando se adelantaría a algunas y sería coetánea de varias de las más reconocidas en la historiografía.
Los intereses declarados iban mucho más allá de la mera reproducción; se trataba de una operación editorial destinada a la apertura de horizontes de la propia cultura arquitectónica chilena.
Una crónica del número especialmente dedicado a Brasil, en septiembre de 1947, establecía con claridad: "El conocimiento entre los profesionales de distintos países a través de sus obras y opiniones es tan importante como entre los de un mismo país".
Esta era la primera frase en la presentación del número, sumamente significativa de un posible estado de encierro que la revista trataría de quebrantar.
En alguna medida, se reivindicaba la necesidad de mirar otras arquitecturas y otras prácticas profesionales como fortalecimiento de la propia cultura arquitectónica. En tal sentido, se afirmaba: "Las experiencias se transmiten y propagan, los casos particulares se generalizan, las tentativas se comprenden y del ir y venir aflora un progreso paulatino de las actividades además del lazo emotivo que se crea".
Se atendía así, sin complejos, a las posibilidades del conocimiento de la arquitectura a través del medio impreso, al reconocimiento de otros modos de hacer que podrían resultar en nuevas posibilidades de transformación local.
Pero a la vez, afirmaba un contenido siempre latente en la arquitectura moderna, ya que establecía: "Hay problemas similares en todos los puntos del globo; lo que difiere son las posibilidades.
Pero en muchas ocasiones esas posibilidades, para hacer lo mejor, existen y son desconocidas.
De ahí la necesidad de observar atentamente lo que hacen nuestros vecinos, obtener deducciones prácticas y batallar por aplicar racionalmente, sin copiar.
Una buena solución no tiene que ser forzosamente una receta y, si desgraciadamente esta interpretación se aplica a menudo en nuestro país, no será, seguramente, por razones que algo tengan que ver con el verdadero sentido de la profesión".
La presencia de Brasil en las páginas –así como las anunciadas de Argentina y Uruguay, que nunca llegaron– tenía una pretensión amplia de conocimiento, pero principalmente buscaba trascender los lazos de vecindad y hacer efectiva la confraternidad en los propios hechos de la cultura arquitectónica y "no por las declaraciones superlativas ni por las refulgentes condecoraciones", lo que puede entenderse como un tácito comentario a las tradicionales labores gremiales en ese campo.
La intención estaba radicada en el conocimiento de las obras que mostraban una cierta identidad de situación –social y económica, de realidades cercanas2– para dar cuenta de "la satisfacción de haber resuelto un problema con la conjunción de pareceres distantes geográficamente, pero muy próximos en intención".
"Se dice que las realizaciones de los arquitectos brasileños están overpublished", afirmaba la nota introductoria del número especial.
En efecto, el impacto internacional se produjo con posterioridad a la repercusión del Pabellón de Brasil para la Feria Internacional de 1939 y la exposición realizada en el moma en 1943 y, sobre todo, debido a la circulación del libro organizado a partir de ella, el conocido Brazil Builds de Philip Goodwin 1943/a.
Sin embargo, la mayor expansión se produjo a partir de la reproducción intencionada de las novecientas fotografías que el norteamericano G.E. Kidder Smith había tomado en su viaje a Brasil para preparar la exposición.
La preponderancia de este registro fue definitiva; algunas de las imágenes se publicaron casi en simultáneo a la apertura de la exposición, lo que inició una intensa circulación en los medios especializados, que incluyó incluso aquellas que no formaron parte del catálogo.
La forma en que Kidder Smith retrató la arquitectura brasileña exaltó particularmente la contundencia formal, la repetición de columnas y elementos, la gracia de las estructuras ornamentales, los contrastes entre regularidades artificiales y condiciones naturales, así como las composiciones en el paisaje, tanto para la arquitectura moderna como para la antigua arquitectura del periodo colonial portugués.
La sucesión de publicaciones internacionales es francamente sorprendente.
Por una parte, puede deberse al mayor número de revistas de arquitectura existentes con posterioridad a la Segunda Guerra Mundial y a la expansión creciente que registró el intercambio de conocimientos en una arquitectura cada vez más internacionalizada.
Pero, sin duda, también a la cantidad y calidad de la arquitectura brasileña, que permitía un tratamiento editorial cada vez más interesado en mostrar ampliamente la arquitectura moderna.
El impacto de Brazil Builds fue efectivamente impresionante, inicialmente por su itinerario Quezado Deckker, 2001.
Desde Nueva York, el interés se amplificó también a la costa oeste, Gran Bretaña, Italia, Francia e incluso a Portugal.
Muchas obras y proyectos se publicaron más o menos sistemáticamente en cuanta revista de arquitectura con impronta moderna pueda considerarse; algunas repetitivamente y con los mismos materiales iconográficos.
La lista es larga: The Architectural Record en 1943; Arts & Architecture de Los Ángeles en 1943, en dos oportunidades; The Architectural Review en 1944 y 1947; Progressive Architecture en 1946, en dos oportunidades, y en 1947 con un número monográfico; The Architectural Forum en 1944 y 19473; L'architecture d'aujourd'hui y su versión argentina conocida como La arquitectura de hoy en 19474; Arquitectura de Lisboa en 1948, 1949 y 1953; y Domus en 1948.
La serie se extendió demasiado, tanto que en 1947 los estudiantes de la Facultad Nacional de Arquitectura decidieron realizar una publicación monográfica de la revista Ante-projeto en tres idiomas –portugués, inglés y castellano–, donde presentaron cuarenta obras construidas a partir de 1940, para difundir en el propio país las obras que estaban siendo conocidas internacionalmente.
La publicación en AyC fue contemporánea a esta explosión informativa.
Las obras presentadas en ayc fueron cuatro: tres de los hermanos Roberto y una de Rino Levi.
Ello marca una aproximación bastante específica y probablemente cercana a la visión de Marchant Lyon, quien había realizado los reportajes fotográficos y armado la presentación desde su labor editorial.
Se publicó también el texto fundamental de Lucio Costa 1934, Razones de la nueva arquitectura, probablemente la primera versión en castellano5.
Se le decía también muy directamente al lector local que no importaba que las obras de Brasil se publicaran demasiado, en tanto se estudiaran con igual intensidad, lo que implicaba la promoción de una aproximación intencionada.
La selección de las obras y del texto de Costa proponía una presentación más alejada de los cánones que se habían elaborado en torno a una exuberancia formal.
Algo más tarde, sería la revista Pro Arte la encargada de centrar la lectura paradigmática y difundir las obras más reconocidas, presentar la obra de Oscar Niemeyer y hacer una amplificación informativa mayor en términos conceptuales y formales.
La difusión de ideas, imágenes y conceptos, se proponía colaborar con los cambios que durante esos años se produjeron en la arquitectura local.
Pero su orientación no parece haber seguido plenamente el canon que la literatura internacional estaba construyendo de la arquitectura brasileña.
La identificación de los principales aspectos arquitectónicos que sus presentaciones e imágenes promovían, así como los contenidos conceptuales que desde los textos se postulaban, hablan tanto de la arquitectura brasileña en sí, como de la forma en que quería ser presentada: más parca y concreta, menos voluptuosa, menos sensual y menos vehemente en sus soluciones formales; más interesada en las implicancias funcionales de las soluciones formales; atentas a los programas y sus concepciones; y a la organización de la planta, aunque no menospreciaran las búsquedas espaciales.
La primera obra presentada en ayc fue la Colonia veraniega en Tijuca. De los hermanos Roberto, con la colaboración de Roberto Burle Marx, fue propiciada por el Departamento de Bienestar del Instituto de Resseguros do Brasil, IRB.
Los textos de presentación son bastante descriptivos y orientados a resaltar la organización de las funciones y el carácter social del programa, aun cuando destacan las características del cuerpo principal y su relación con el terreno, así como los espacios del piso de recepción: "Un gran vacío, en cuya parte central se encuentra la escalera curva"6.
Se hacía énfasis en las condiciones de los detalles y terminaciones "similares en especificación a las chilenas", pero sobre todo es significativa la referencia a las formas de la composición: "Llama la atención en el conjunto de la obra la simplicidad del tratamiento en relación a la estructura y la alegría dada por los detalles y por el colorido armónico con el paisaje circundante.
Predominan los colores rosa, azul y blanco"7.
Sin embargo, los dibujos y las fotografías son mucho más reveladoras al momento de considerar los aspectos compositivos de la obra, su relación con el terreno y sus detalles.
Asimismo, una planta de conjunto indica las disposiciones en el terreno, con los caminos sinuosos y la preponderancia del bloque principal.
Las obras publicadas en septiembre de 1947 aparecían en relación con las definiciones de composición y forma, sobre todo porque se verifican en la presentación explicaciones sobre las alternativas de la simetría y las composiciones dinámicas equilibradas.
Se publicaron en extenso tres obras: la Maternidad Universitaria de Sao Paulo, de Rino Levi, el Hogar para Empleadas de Comercio y el Instituto de Resseguros do Brasil, de Marcelo, Milton y Mauricio Roberto.8
La Maternidad Universitaria de Sao Paulo era un proyecto de Rino Levi, presentado a un concurso privado y que había triunfado sobre el de Oscar Niemeyer y el de Helio Duarte, entre otros.
Las imágenes presentadas estaban constituidas por fotografías de la maqueta, diagramas de circulaciones, una perspectiva con las ordenaciones del programa y un gráfico de planta con vientos dominantes y soleamiento.
No había plantas o secciones.
Los textos recomponían la aproximación funcionalista en la presentación de la obra, donde como principales tópicos estaban la orientación, la separación de circulaciones y la organización de los servicios médicos en el edificio.
Al parecer, la forma provenía de la vinculación entre las circulaciones y el organigrama de funcionamiento, lo que pudiera parecer lógico para el caso de la arquitectura sanitaria.
Sin embargo, no había referencia formal explícita alguna al respecto.
El Hogar para Empleadas de Comercio de los hermanos Roberto merecía en los textos un tratamiento similar, aunque en este caso era imposible obviar comentarios sobre la concepción espacial o formal.
Las imágenes eran más sugerentes: una serie de fotos de la maqueta –siempre resaltando la articulación volumétrica–, las plantas y un corte longitudinal que destacaba la relación con el terreno y el ingreso por el cuarto piso del edificio.
Dos llamativos croquis mostraban las articulaciones volumétricas que, a su vez, expresaban las relaciones con la calle.
La reafirmación de la idea de la presentación se cerraba con el texto: "El volumen total, estudiado con perfecto equilibrio en sus cuerpos y detalles hace de este edificio una acertada realización de arquitectura contemporánea".
El Instituto de Resseguros do Brasil –de los mismos arquitectos– se presentaba con las fotografías de la obra todavía en construcción.
Las tomas son significativas en cuanto a una voluntad de revelar su masividad y la composición de sus fachadas.
Un encuadre específico muestra la articulación del ingreso al edificio, con los pilotis y la losa del cuerpo transparente del entrepiso.
Los gráficos solo dan cuenta de la sucesión de las plantas.
Las fotos de la terraza presentan la magnífica composición del jardín proyectado por Burle Marx, complementado con un croquis indicativo de la solución del acceso a la misma.
Una sección de croquis y fotos muestran la solución en detalle del brise-soleil, con una explicación de su posición en relación con la fachada.
El texto nuevamente es una descripción del programa y la concepción formal ha sido desplazada a la ausencia.
La orientación de la recepción de las obras en Chile estaba centrada en las características programáticas y en las posibilidades que estas permitían: "Si la realización arquitectónica es interesante, no lo es menos la concepción social de la iniciativa del Instituto de Resseguros do Brasil.
Es un ejemplo que hay que seguir: nuestra población tiene las mismas necesidades; nuestras instituciones también tienen sus Departamentos de Bienestar del Personal; nuestro territorio tiene hermosos y saludables parajes y los arquitectos chilenos están dispuestos a realizar…".
Razones de la nueva arquitectura fue escrito por Lucio Costa en 1934, como parte del programa de postgrado del Instituto de Arte de la Universidad del Distrito Federal.
En él defendía la aceptación de la arquitectura moderna, producto de la técnica y la razón, necesaria para superar la situación de crisis.
Exponía, por una parte, el estado de situación de la construcción –"esa completa falta de rumbo, de raíces"– y, por otra, las posibilidades de "la nueva técnica constructiva, en espera aún de la sociedad a la cual lógicamente deberá pertenecer".
Argumentaba que la crisis de la arquitectura provenía del advenimiento de la máquina y que, por tanto, la nueva arquitectura sería diferente, en sentido y forma, de todas las precedentes; "lo que no le impide guiarse –en lo que ellas tienen de permanente– por los mismos principios y las mismas leyes".
Destacando el nuevo sistema estructural, marcaba la independencia de la pared respecto del soporte: "Libres del encargo rígido de soportar, se deslizan junto a las columnas impasibles, se detienen a cualquier distancia, ondulan acompañando el movimiento normal del tránsito interno, permitiendo otro rendimiento al volumen construido: concentrando el espacio donde sea necesario, reduciéndolo al mínimo en aquellos lugares donde se presente superfluo".
Según Costa, estas posibilidades técnicas permitían a la arquitectura una intensidad de expresión hasta entonces ignorada, pero quedaban anuladas por los preconceptos academicistas sobre la arquitectura moderna, los que desarmaba poco a poco: anulación de la simetría, monotonía de la forma moderna, su apariencia fabril y la ausencia de ornamentación.
La última y más radical respuesta a los preconceptos de quienes atacaban la arquitectura moderna correspondió al internacionalismo, al mostrar cómo no era para nada excepcional, sino más bien un hecho "rigurosamente tradicional".
Culminaba asociando la claridad y objetividad de la nueva arquitectura a las "más puras tradiciones mediterráneas".
Afirmaba consecuentemente que, aunque se pretendiera oponer creaciones del mismo origen y aunque se negara el valor plástico, "aunque las formas varíen, el espíritu es el mismo y permanecen fundamentales las mismas leyes".
Así, como en diversas oportunidades en el texto –composición, lirismo, incluso sentido social–, Costa recurría argumentalmente a la tradición para afirmar la arquitectura moderna.
Este texto de Lucio Costa se publicó en dos partes en los números 10 y 12 de Arquitectura y Construcción, durante septiembre de 1947 y febrero de 1948 –al parecer por primera vez en castellano–9, traducido por Luis Vera.
Provenía de una colaboración entre el Directorio Académico del Centro de Estudiantes de la Facultad Nacional de Arquitectura del Brasil, que había autorizado la publicación.
Por su parte, Luis Vera, en ese momento estudiante de Arquitectura, había escrito una breve introducción de la figura de Lucio Costa, en la que se destacaba su acción en la Escuela Nacional de Bellas Artes, primero como estudiante y luego como director, "donde sembró las semillas de una reforma de profundo alcance", que había sido frustrada por "las vicisitudes de la administración pública y el tradicionalismo universitario".
Pero lo más importante es que la introducción destacaba la capacidad de Costa de comprender las relaciones con el pasado, el devenir de los tiempos nuevos y "la legitimidad y el acierto de aquella renovación que correspondía a una necesidad inevitable".
Situaba a Costa en un antagonismo con la "creación extemporánea de un estilo neocolonial" que habría que relativizar, aunque, en efecto, para la fecha ya era clara su posición al respecto.
Se afirmaba: "La observación detallada y la admiración de los monumentos que quedaran del pasado, en lugar de inducirlo a reproducir o imitar las formas y los elementos en las obras que tenía que emprender para solucionar los problemas de la actualidad y atender a las necesidades y a los programas del momento, lo llevaron a asimilar y adoptar con el entusiasmo más puro la concepción general y los conceptos con que Corbusier había promovido la revisión y la renovación de los valores de la arquitectura y del urbanismo contemporáneos".
El texto de Costa merece mayor análisis que el posible en estas páginas.
Por ahora, solo queda acotar que las ideas en relación con el arte por el arte y el arte social, así como la capacidad de la arquitectura moderna de identificar el carácter nacional, deben haber marcado la mentalidad de los lectores.
Para acompañar el texto se publicaron imágenes que pertenecían a dos proyectos, el Museu das Missoes y la Vila de Monlevade, ambos del autor.
El primero era una intervención sobre el conjunto jesuita de San Miguel, en el que Costa configuraba una esquina de la plaza con un museo y la casa del cuidador basada en la tipología de las antiguas casas, por lo que reutilizaba vestigios en la galería y configuraba un pabellón transparente al interior.
A su vez, Monlevade fue un proyecto para un concurso para una villa obrera, en el que los pabellones de viviendas pareadas se elevaban del suelo sobre pilotis, pero se construían en barro-armado con cubiertas livianas.
Los dibujos del Museu das Missoes acompañaban la publicación de la primera parte del texto con una planta que radicalizaba la liviandad y la composición regular, y una perspectiva que mostraba la oposición entre el gran techo –con la secuencia uniforme de grandes pilares– y el parco y rotundo volumen lateral.
La segunda parte se acompañaba con una serie de imágenes de las viviendas para la Vila de Monlevade, con sus plantas exiguas, su conformación de pabellones, sus secciones elementales y un pequeño croquis altamente sugestivo de la libertad de la planta inferior.
Nuevamente, tanto las primeras aproximaciones teóricas como las representaciones de la práctica proyectual de Costa, remiten más a una configuración bastante retraída con respecto a la libertad formal preconizada por las publicaciones internacionales.
La reunión entre tradición y modernidad, el valor del lugar, la configuración concreta y la sobriedad de la forma, se afirmaban como fundamentos doctrinarios.
Carlos Ferreira Martins 1999 ha destacado que el trabajo de Goodwin inauguró una matriz de lectura que se tornó recurrente en la historiografía, basado en la originalidad de la experiencia y en su identificación con un proyecto que reunía tradición y modernidad.
Las lecturas más tradicionales se han hecho eco de la idea de la originalidad, la utilización de formas libres y abstractas, el uso imaginativo de los materiales y las manifestaciones de un cierto exotismo; sin embargo, ese no parece ser el enfoque que le dio la divulgación que tuvo lugar inicialmente en Chile.
Las diferencias entre las aproximaciones de lo que fue publicado en los medios internacionales y en los medios locales son significativas, por lo que es posible trazar la hipótesis que la significación adquirida en el medio local también fue diferente.
Una revisión de las obras presentadas permite determinar los principales tópicos formales que marcan las diferencias, pero también el contexto de su publicación, además de las obras realizadas y publicadas contemporáneamente en Chile.
Es en la consideración de la posición de las obras en el conjunto de las decisiones editoriales donde se puede ver también, como una aproximación a la intertextualidad, el sentido en que podían ser leídas.
Las relaciones intertextuales, las que refieren al menos a la posición de las obras en relación con las otras presentadas en la misma revista, pueden indicar también el sentido con el que fueron publicadas.
La Colonia de Tijuca apareció en el contexto de un número monográfico dedicado al esparcimiento, lo que obviamente la hacía corresponder con el sesgo temático. Pero la elección editorial de la inclusión de esta obra parece estar también influida por una cierta identidad arquitectónica con las otras tres obras de ese especial, que constituyen claros ejemplos de las opciones arquitectónicas en curso en Chile.
Estaba acompañada por el Hogar Hipódromo Chile, de Enrique Gebhard y Jorge Aguirre, el Hogar Parque Cousiño, de Gabriel Rodríguez y Jorge Aguirre, y el casino del balneario de Rocas de Santo Domingo, de Valdés, Castillo y Huidobro, todas obras de excelencia y de las de mayor valía para el patrimonio moderno.
Obras que eran lo suficientemente sugestivas y, en alguna medida, exuberantes en el uso del instrumental proyectual moderno: pilotis, planta libre, cubiertas de formas libres, articulación de volúmenes, transparencias, materializaciones tensadas entre lo visual y lo táctil. Todas condicionadas por los sistemas compositivos dinámicos, aunque todavía con una carga compositiva tradicional, pero también formalmente contenidas y estrictas en sus configuraciones volumétricas.
En AyC 10, los ejemplos brasileños aparecen acompañados por un extenso artículo del proyecto del arquitecto uruguayo Gómez Gavazzo para el concurso del Palacio Legislativo de Ecuador.
La presentación didáctica, integrada por gráficos y un texto muy elaborado, puede constituirse en toda una lección acerca de la composición y las relaciones con el lugar.
"La forma no puede cambiar una estructura funcional definida, pero sí puede llevarla a una manera exposicional del mejor vivir" Gavazzo, 1947, sostenía en una extensa elaboración –que seguramente merece un análisis más específico– y presentaba una enjundiosa aproximación entre teoría y práctica arquitectónica.
De esta manera, el contexto de publicación aparece en relación con una forma de hacer arquitectura, basada en el predominio de una composición contenida y todavía bastante articulada con la tradición de la enseñanza local y en cuyas aproximaciones puede leerse la importancia de la geometría, las relaciones inductivas de la composición y la proporción en relación con los criterios formales de la arquitectura moderna.
Bruand 1991 identificó en la arquitectura moderna brasileña algunas características asociadas a su materialización en hormigón armado, el predominio de la personalidad inventiva del arquitecto, la imaginación sometida a la regulación de la razón cuyo orden y equilibrio es visible en "las creaciones más osadas, como en las más contenidas", la superación del funcionalismo inicial por el simbolismo, la monumentalidad, la plasticidad y la investigación formal, la simplicidad, la liviandad y la riqueza decorativa.
Es esta una aproximación cuya validez es obviamente genérica y panorámica.
Sin embargo, resume de bastante buena manera los paradigmas interpretativos que circularon desde los años cuarenta y durante al menos las tres décadas siguientes.
La publicación en AyC es previa a los debates en torno al formalismo, a la polémica iniciada por Max Bill y Rogers o a las acusaciones de extravagancia y despilfarro Rigotti, 1999, pero es innegable que la tensión expresiva y libre ya estaba presente en los primeros paradigmas interpretativos.
Particularmente por la difusión de la obra de Niemeyer en Pampulha, en especial por la capilla, que era considerada por "la natural extensión de la tierra, el uso simbólico de la estructura y la habilidad para el uso de la cerámica y el mural que hacían desvanecer su forma en el paisaje", como exponía Progressive Architecture en diciembre de 1946.
También por "las extravagantes rampas del casino" o las "orgánicas curvas de la sala de baile o por el tratamiento del espacio fluido y la elegante levedad del pabellón" o el "efecto romántico del jardín" respecto de las intervenciones de Burle Marx en estos Goodwin, 1943/a. El mismo promotor inicial afirmaba también un canon idéntico en la publicación en The Architectural Record: "Brillantes contrastes dan carácter a la vida brasileña y a la arquitectura brasileña –luz y sombra, amplio mar y escarpadas montañas, siestas perezosas e intensa actividad– y, en arquitectura, pintoresca, tradicional, colonial, portuguesa y en el más moderno diseño del siglo XX" Goodwin, 1943/b.
Al parecer, Wiener había utilizado en 1941 la categoría de "funcionalismo rítmico" para referirse al Pabellón Brasileño de la Feria de 1939 Liernur, 2010, mientras Sitwell 1944 había utilizado la idea de la existencia de un "brazilian style". Como sea, en general en las revistas la percepción era de una libertad formal, una amplia disposición de formas y una desenfadada composición.
Las palabras de Oliveri en Domus pueden resultar ilustrativas del sentido de exuberancia que se le asignaba: "Se puede decir que la arquitectura moderna floreció allí con la improvisada arrogancia tropical que han tomado algunas especies vegetales no nativas trasplantadas allí y que encontraron en el ambiente cálido y húmedo del trópico las condiciones para un desarrollo inesperado" Oliveri, 1948.
Similares eran los acentos de tantas publicaciones aparecidas en el periodo.
Si se revisan las publicaciones que presentaron las mismas obras, se puede verificar que el contexto de interpretación fue semejante, probablemente por la inclusión en un conjunto de obras mayor.
Tal vez la única revista que pueda compararse en la orientación de los contenidos sea Progressive Architecture de abril de 1946; de hecho los editores de AyC sabían de la publicación norteamericana y lamentaban su circulación casi simultánea.
Se publicaban obras semejantes, algunas de ellas las mismas, como el caso del proyecto de Hogar para Empleadas de Comercio, acompañada por el proyecto de edificio de oficinas de Reidy y Moreira Machado para Porto Alegre y también Oscar Niemeyer con el Yacht Club de Botafogo.
Resulta significativo que la nota del editor hacía referencia a las formas y los elementos altamente racionalizados de los casos más conocidos como el Ministerio, el abi o el Instituto Vital Brazil, a los que se les asignaban orígenes en muchas viejas y humildes estructuras de Brasil y los países mediterráneos.
Los nuevos ejemplos con los que la revista buscaba demostrarlo "ilustran la vitalidad y continuidad del desarrollo de la nueva tradición".
En The Architectural Forum de noviembre de 1947 se publicaron también la Colonia de Tijuca y la Maternidad de Sao Paulo, entre otras cuarenta obras; la revista ya había publicado el IRB en 1944.
Ahora las imágenes mostraban la riqueza y profusión formal de las obras de Reidy, Niemeyer, Bolonha, Mindlin y los jardines de Burle Marx, entre otras.
La interpretación de los textos iniciales se basaba en una tácita correspondencia entre arquitectura moderna y contrastes geográficos, históricos y culturales, que hacían referencia al reconocimiento de los propios arquitectos brasileños de sus obras como resultado de "la madurez cultural y no la riqueza tecnológica". Se destacaba especialmente la continuidad orgánica por sobre la imitación promovida por el Servicio de Patrimonio Histórico Artístico Nacional SPHAN en las intervenciones en ambientes tradicionales como el caso de Ouro Preto Woodward-Smith, 1947.
En La arquitectura de hoy se publicó una vez más la Colonia de Tijuca y el IRB, pero la presencia de Niemeyer era fuertemente significativa. Sus postulados acerca de "una arquitectura hecha sin convenciones" y de la necesidad de una nueva "concepción plástica, más libre en su forma y movimiento" Niemeyer, 1947, quedaban también expuestos en los planos y las fotografías.
Sin embargo, en las obras publicadas en Arquitectura y Construcción –las únicas publicadas en Chile hasta la aparición de nuevas noticias en Pro-Arte– es evidente que en la iconografía se resaltaba la correspondencia entre geometría y disposición del programa, así como la estructuración racional de las plantas.
Se ponía énfasis también en el equilibrio de los cuerpos y volúmenes y, sobre todo, en la resolución de pieles, con énfasis en los brise-soleil en el caso del irb de los hermanos Roberto.
La historiografía de la recepción internacional de la experiencia de la arquitectura moderna brasileña ha quedado radicada en la difusión operada desde Brazil Builds, con un canon interpretativo mediado por un componente político, como la intervención de la Oficina de Asuntos Interamericanos Liernur, 1999. Esto supone una forma de recepción latinoamericana, aunque poco se ha recurrido a las fuentes para verificar cómo efectivamente ocurrió.
Este episodio de la recepción en Chile parece temprano y coincide solo relativamente con los criterios más corrientes del momento.
Los desarrollos posteriores y más recientes de la historiografía de la arquitectura moderna en Brasil, permiten una interpretación más aproximada.
¿Por qué presentar el texto de Costa?
Benzaquen de Araújo 2004, como varios otros autores, ha leído en el texto la vinculación de la nueva arquitectura con la tradición mediterránea, como afirmación de las ideas de sobriedad, simplicidad y proporción.
¿Por qué ilustrarlo con el Museo de las Misiones o el proyecto de Monlevade, cuando el Ministerio de Educación y Salud ya consagraba a Costa?
Probablemente por ser ambos más o menos coincidentes temporalmente con el texto. Pero también porque significaban una aproximación diferente e intencionada.
Tanto Aliata y Schmidt 1999 como Wisnik 2001 han mostrado las conexiones de Costa con las búsquedas de Perret para el caso de Monlevade, que ratifican la tensión entre tradición y modernidad.
¿Por qué presentar preferentemente la obra de Levi y la de los hermanos Roberto?
La obra de Rino Levi aparece orientada a una formalización volumétrica precisa, con una impronta geométrica de planos y líneas rectangulares.
Ya Goodwin 1943/a había reconocido en los edificios de Sao Paulo la influencia italiana "de un moderno más pesado y pretencioso".
Anelli 2001 ha destacado la base compositiva académica y la orientación racionalista: "Los elementos y volúmenes de composición se tornan formas geométricas abstractas y procuran interpretar principios funcionales, sean intrínsecos a los usos propuestos o derivados del papel del edificio en la configuración de la ciudad".
Verde Zein ha resaltado como Levi ya tenía desarrollado un lenguaje propio al momento de la expansión de la escuela carioca.
Respecto de los hermanos Roberto, Goodwin había marcado la diferencia entre la solidez y fuerza del abi, versus la levedad del Ministerio de Educación y Salud; así como había destacado el uso de los bloques macizos como en la Escuela de Sao Paulo.
La fuerza impactante del simple y masivo bloque del edificio abi, con su revestimiento de mármol travertino y la repetición de las láminas de los parasoles, hacen de la obra un ejemplo radical; aunque sereno por la ordenación sucesiva sobre un basamento –vacío–, un desarrollo regular y repetitivo y un coronamiento singularmente moderno.
Calovi Pereira 2002 y 2003 ha destacado las tensiones clásicas en los pórticos e intercolumnios en sus obras.
Tanto en Levi como en los hermanos Roberto, el programa y las formalizaciones acordes parecen preponderantes frente a las libertades formales o a la búsqueda de fluidez y movimiento.
Por otra parte, aun en su radicalidad, parecen más convencionales en relación con la configuración formal, más ortodoxos en su aceptación de los principios modernos.
¿Por qué elegir estas obras?
¿Por qué excluir del panorama a la figura de Niemeyer o la de Reidy?
Para dar solo dos ejemplos. Si bien la arquitectura brasileña no había todavía asumido los caracteres míticos o las dimensiones canónicas que adquirirían a fines de los años cincuenta y después de Brasilia, era claro el protagonismo de las vertientes más expresivas.
En la edición de 1947, los editores de Progressive Architecture destacaban el atrevimiento, tanto en el enfoque como en los procedimientos para la creación arquitectónica, y principalmente la habilidad, la libertad y la imaginación puestas en acto en el uso de la estructura.
Comas 1994 ha resaltado que la composición de matriz académica estaba permeando la experiencia brasileña dentro de un repertorio de partidos, composiciones volumétricamente sustractivas o subdivisibles –desde fuera hacia adentro– tan lícitas como las composiciones aditivas o multiplicativas –de adentro hacia afuera–.
Por otro lado, los nuevos principios compositivos de la planta y la fachada libres llevaron, ciertamente, a la dispersión centrífuga de intereses focales que Rowe llama "composición periférica" Guerra, 2010.
Destaca también que estos instrumentos conceptuales no negaban los principios compositivos tradicionales, sino que en alguna medida los confirmaban.
La exuberancia posible de la arquitectura brasileña no se "evidencia solo en la multiplicación de soluciones formales para los mismos elementos de arquitectura, ni en la multiplicación de revestimientos que contrasta con la pureza franciscana de las villas blancas, ni en las curvas notorias que hacen contrapunto a ortogonales y oblicuas casi en pie de igualdad.
Es una cualidad que aparece en la deliberada predilección por la composición que multiplica volúmenes, aun cuando el programa y la situación permitían o favorecían el prisma puro" Guerra, 2010.
La publicación de estas obras indica la afirmación de algunos caminos particulares de expresión de la forma arquitectónica. Son tres obras más bien ortodoxas en la formalización, en la disposición de volúmenes y en la configuración formal.
Hablan no solo de la mera repercusión de la arquitectura brasileña; sino que, principalmente, de las opciones que un grupo de arquitectos locales promovía en el contexto de la cultura arquitectónica local.
Es en tal sentido que la arquitectura de Brasil habría impactado en el medio.
La selección realizada por los editores parece afirmar una mayor ortodoxia compositiva que la exuberancia resaltada en tantas otras publicaciones coetáneas.
Los valores artísticos difundidos por las revistas en la cultura del periodo atendieron principalmente a la idea del arte como creación, contraria al arte como imitación; la idea de la plástica como una condición propia de la generación formal y la correspondiente existencia de una estructura plástica que le otorga unidad a la obra y que se realiza por medios plásticos adecuados, desde la composición al detalle de la construcción10.
Lo que se presentaba en Arquitectura y Construcción sobre Brasil afirmaba esa tendencia y rehuía las condiciones vistas por otros editores y autores. Incluso afirmaba una parquedad del volumen por sobre la extroversión y la libertad formal que estaba siendo apreciada por la crítica internacional.
Sin duda, una recepción diferente.
1. Este trabajo es producto de la investigación FONDECYT N° 1090449 y de la feliz coincidencia de la magnífica recopilación de los textos paradigmáticos de la arquitectura brasileña que ha realizado recientemente Abilio Guerra –a quien agradezco la oportunidad de acercarme los dos volúmenes de la cuidada edición–, cuya lectura ha provocado las tensiones intelectuales necesarias para vincular la publicación chilena con la experiencia brasileña y, viceversa, la experiencia chilena con la publicación de las obras brasileñas.
5. El texto de Costa, escrito en 1934, fue publicado inicialmente en la Revista da Direitoria de Engenharia da Prefeitura do Distrito Federal, enero de 1936, pp. 3-9.
En castellano se publicó en Lima en 1986, con traducción de Alonso Cueto, en la selección realizada por Arnaldo Carrilho y prólogo de José García Bryce.
6. Se publicó bajo el título "Realizaciones.
Colonia veraniega en Brasil" en la edición N° 9 de 1947.
La cita es de la página 49.
8. Las tres obras se incluyeron en la edición N° 10 de Arquitectura y Construcción, publicada en septiembre de 1947, ocupando desde la página 34 a la 48.
10. Estos fueron valores que además quedaron consignados contemporáneamente con mucha claridad en algunos de los programas formativos en las universidades.
En el caso de la Universidad de Chile, queda en evidencia por las presentaciones sucesivas del Grupo Plástico; en el caso de la Universidad Católica, los cursos de composición prearquitectónica de Alberto Cruz.
CRUZ, Alberto y PIWONKA, Alberto.
La colonoscopia es el método diagnóstico y terapéutico más importante en la detección de lesiones tumorales del colon.
Sin embargo, la perforación y la hemorragia son las complicaciones más frecuentes aunque en un porcentaje bajo en los exámenes diagnósticos.
Se han descrito complicaciones menos comunes como neumomediastino, neumorretroperitoneo y ruptura de bazo.
Nosotros presentamos un caso de lesión esplénica posterior a la realización de colonoscopia en el servicio de Coloproctología del Hospital Militar Central, diagnosticado luego de 48 horas y con tratamiento conservador.
Mediante revisión de la literatura se encuentra que la ruptura esplénica es causa infrecuente de dolor abdominal secundario a colonoscopia y que puede ser potencialmente letal, además de requerir un alto grado de sospecha para ser diagnosticada de manera temprana.
La utilización de la tomografía axial computarizada TAC de abdomen es el elemento diagnóstico más importante, aunque no se ha empleado como decisión terapéutica en el tratamiento no quirúrgico o con esplenectomía.
El manejo conservador con seguimiento intrahospitalario, reanimación y antibioticoterapia se considera como la opción terapéutica pese a que la esplenectomía fue el tratamiento más utilizado en los casos encontrados.
La sospecha clínica y diagnóstico temprano de estas lesiones son los elementos más importantes que pueden disminuir el riesgo de morbilidad y mortalidad por estas complicaciones que son raras en la colonoscopia, pero que pueden ser letales.
La colonoscopia se considera la herramienta diagnóstica más importante en la detección de lesiones, ya sean malignas o benignas. Sin embargo, no está exenta de complicaciones a pesar de que la mayoría de estos exámenes se realizan únicamente con propósitos diagnósticos.
En los últimos 5 años, el cáncer colorrectal ha contribuido a más 145 000 casos nuevos y produce más de 56 000 muertes al año en los Estados Unidos.
La detección temprana está asociada con una disminución de la mortalidad y con mejoría en la supervivencia a 5 años hasta del 90% para el tratamiento curativo en estadios tempranos y en enfermedades localizadas.
Aunque la colonoscopia nos ofrece una excelente imagen del colon y nos permite, a su vez, resecar la mayoría de pólipos y llevar a cabo biopsias de masas encontradas, la realización de este procedimiento corre el riesgo de presentar complicaciones.
La probabilidad de una perforación o sangrado severo es aproximadamente de 6,4 por 100 000 colonoscopias.
De igual manera, la posibilidad de que ocurran complicaciones en colonoscopias terapéuticas es de 0,4% frente a 1,2% para perforación y sangrado respectivamente, con menor frecuencia en los procedimientos diagnósticos 2.
No obstante, la colonoscopia es un procedimiento seguro: el sangrado intraluminal se presenta en el 0,3%-2,1% y la perforación en el 0,1%-2,5% de los casos.
Otras complicaciones menos habituales son: disrupciones del mesenterio, gas en la porta, neumomediastino, neumotórax, neumoescroto, enfisema retroperitoneal, sepsis, diverticulitis, apendicitis, vólvulos y explosión por gas metano.
Mujer de 61 años de edad que ingresó al servicio ambulatorio de Coloproctología del Hospital Militar Central, en quien se realizó una colonoscopia diagnóstica por hemorragia de vías digestivas bajas rectorragia asociada con distensión abdominal y síntomas gastrointestinales posprandiales.
No refería antecedentes de cáncer colorrectal en la familia.
Mediante colonoscopia diagnóstica hasta el ciego solamente se encontró, como hallazgo endoscópico, enfermedad diverticular sin complicaciones en el colon descendente y el sigmoide.
El desarrollo del examen fue descrito como difícil por problemas en la intubación.
Posteriormente, al quinto día la paciente asistió al servicio de urgencias por dolor abdominal de predominio en el flanco izquierdo e hipocondrio izquierdo severo, sin mejoría con el uso de analgésicos.
El único antecedente de importancia es la historia de tabaquismo, con 1 paquete de cigarrillos al día.
Se realizaron hemogramas que reportaron niveles de hemoglobina dentro de los límites normales y sin leucocitosis.
Se decidió, entonces, hospitalizar y solicitar tomografía abdominal para descartar perforación.
La tomografía mostró hematoma periesplénico del 20% figura 1.
Durante el manejo intrahospitalario se identificó un descenso en los niveles de hemoglobina de aproximadamente 8,0 g/dL, motivo por el cual se transfunden 2 unidades de glóbulos rojos empaquetados.
Se continuó con control del dolor y antibioticoterapia.
En la evolución la paciente presentó mejoría del dolor, aunque el control de la TAC de abdomen mostró aumento del tamaño del hematoma en un 40% figura 2, sin mayor progresión en evaluación posterior.
Continuó en observación sin necesidad de nueva transfusión, con manejo de antibioticoterapia hasta su mejoría clínica y se dio de alta con controles posoperatorios ambulatorios figura 3.
El primer caso de ruptura esplénica asociada con colonoscopia como procedimiento diagnóstico fue publicado en 1974 por Wherry y Zehner 4, 5.
Se ha reportado una incidencia entre el 0,00005%-0,017%, con una mortalidad hasta del 5%.
A pesar del dramatismo en su desarrollo, por lo general su diagnóstico es tardío debido a que los síntomas, como en el caso registrado, pueden atribuirse a la distensión por insuflación excesiva o por fenómenos como serositis secundaria a polipectomía en las colonoscopias terapéuticas .También puede existir un subregistro voluntario de morbilidad en los procedimientos de algunos grupos o en ciertos casos que, por falta de sospecha, no quedan registrados y son tratados sintomáticamente con antiespasmódicos 4-14.
La mayoría de los pacientes con esta lesión asisten a los servicios de urgencias 24 horas después del procedimiento por dolor abdominal 5.
En los casos más complicados puede presentarse hipotensión, anemia, leucocitosis, distensión abdominal y signo de Kehr dolor en la región del hipocondrio izquierdo irradiado al hombro ipsilateral.
La aparición de este signo no fue relacionada con la necesidad de laparotomía o éxito del manejo conservador 4.
Hasta el momento se han reportado cerca de 70-80 casos; no obstante, es posible que esta cifra haya aumentado desde el 2006, año en el que fueron descritos cerca de 35 casos 5-7.
En la revisión de Fong, que incluyó 66 pacientes, el 77,3% de estos eran mujeres y el 21% restante, hombres; el promedio de edad general se encontraba en 65 años.
No se relacionó la aparición de lesión esplénica con el antecedente de cirugías previas.
En la revisión de 35 casos hecha por Shah, el 50% del diagnóstico de los casos estudiados fueron por tomografía 5, 6.
Solamente dos de los casos se diagnosticaron con ecografía y un cuarto de estos, durante laparotomía por compromiso hemodinámico.
La dificultad en la colonoscopia no fue asociada con la lesión esplénica; solamente el 1% de los casos fue reportado como "difícil" 4, 17 y en cerca del 12% de estos se utilizaron maniobras adicionales para la intubación cecal.
De los casos revisados en la literatura, el 29% empleó laparotomía como método diagnóstico; probablemente correspondían a casos anteriores a 1991, en los cuales hubo inestabilidad hemodinámica en su presentación clínica 4- 7.
El 2% de los pacientes fue diagnosticado en autopsia.
La presentación clínica de los síntomas descritos en el 74% de los casos ocurrió en las primeras 24 horas, y en las 48 horas iniciales para el 81%.
Sin embargo, hay reportes de diagnóstico tardío hasta de 15 días 4 ,13.
Los síntomas principales son dolor abdominal 36%, localizado en el hipocondrio izquierdo, y dolor abdominal generalizado 30%.
En el 48% de los pacientes hubo inestabilidad hemodinámica.
De estos pacientes que fueron llevados a cirugía, más de la mitad describieron hematoma esplénico, laceración y ruptura.
Los mecanismos descritos para la lesión durante la colonoscopia pueden ser múltiples y aún no han sido establecidos de manera definitiva.
Existen factores dependientes del endoscopista y del paciente tablas 1 y 2.
Sin embargo, la teoría que con mayor frecuencia se esboza es la tensión del ligamento esplenocólico por manipulación excesiva, asociada con pobre movilidad del bazo por adherencias al colon y con posibilidad de avulsión de la cápsula, que es más común que la ruptura.
También se relaciona con tracción excesiva en los ligamentos por presión externa en el hipocondrio izquierdo para mantener corregido el endoscopio figura 4.
De igual manera, con algunas maniobras clásicas para avanzar sobre el ángulo esplénico tales como: avance por deslizamiento, reducción del asa del sigmoide y enganche sobre el ángulo esplénico para corregir el asa del sigmoide asa en posición alfa figura 4.
Otra maniobra que no está relacionada con alcanzar el ángulo esplénico es el torque excesivo, en algunas ocasiones, para ingresar al íleon terminal.
La posición en decúbito lateral izquierdo parece ser un factor protector sobre el decúbito supino, pues permite que el bazo y los ligamentos caigan hacia el lado izquierdo, lo que disminuye la tensión sobre el ligamento esplenocólico 4-15.
Con respecto al manejo, aproximadamente el 70% fue invasivo con esplenectomía, mientras que el de tipo conservador solo llegó al 29% e incluía hospitalización con reposo en cama, antibióticos intravenosos, monitorización estricta de los signos vitales, reanimación con cristaloides o transfusión sanguínea a necesidad y controles de hemoglobina 4.
La cantidad de unidades de glóbulos rojos utilizadas fueron mayores para los pacientes con manejo médico.
La decisión de tratamiento conservador se basó siempre sobre los hallazgos de la tomografía; no obstante, aún sigue siendo inconsistente la posibilidad de predecir el éxito de la terapia no quirúrgica con el uso de esta técnica.
Asimismo, la decisión o no de esplenectomía se fundamentó en la inestabilidad más que en los hallazgos de la TAC 7, 16.
El tratamiento con embolización solo fue dado como opción terapéutica en el 2%.
En el Hospital Militar anualmente se realizan 2200 colonoscopias terapéuticas y diagnósticas en total, de las cuales un 30% corresponde a colonoscopias terapéuticas, con un índice de complicaciones por perforación y sangrado entre el 0,2%-0,1%, respectivamente.
La lesión presente se cuenta como la primera registrada en el servicio 0,00045%.
La lesión esplénica secundaria a colonoscopia es una complicación infrecuente, aunque se debe considerar dentro de las causas del dolor abdominal que se aprecia después de este examen.
La aparición de nuevos casos demuestra la importancia en el registro de este tipo de complicaciones.
La mayoría de estos pacientes consultaron en las primeras 48 horas del inicio de los síntomas, y el diagnóstico pudo realizarse mediante tomografía abdominal.
La decisión terapéutica y el éxito del manejo conservador no fueron relacionados con el seguimiento por tomografía.
El seguimiento y una alta sospecha clínica favorecen el diagnóstico temprano y el tratamiento oportuno de estas lesiones, al tiempo que disminuye la posibilidad de mortalidad.
El síncope es un motivo frecuente de consulta en las salas de emergencias y en centros de atención médica ambulatoria.
Aproximadamente una de cada 3 personas lo experimentará en su vida, muchas de los cuales no buscará ayuda profesional, ya que en ellas no se presenta en forma recurrente.
En otros casos, también se presentan en forma paralela y frecuente, síntomas de menor intensidad que recuerdan los episodios más aparatosos, incluyendo el pródromo pro=delante, dromo=carrera, tales como palpitaciones, debilidad e intolerancia a la posición de pie.
El mayor reto para el médico, es diferenciar a los pacientes con síncope de origen reflejo, sin cardiopatía estructural, de aquellos en los que el síntoma anuncia una bradiarritmia o una taquiarritmia que puede ser la antesala de una muerte súbita.
Este subgrupo debe tener una valoración cardiológica para valorar la presencia de cardiopatías estructurales tales como la estenosis aórtica o la enfermedad arterial coronaria y para detectar canalopatías tales como el síndrome de QT prolongado o el síndrome de Brugada.
En la mayoría de los pacientes con síncope reflejo, el mecanismo es neurocardiogénico.
Básicamente, estímulos como la posición de pie prolongada o un cambio posicional rápido, generan una descarga adrenérgica inicial y muchas veces desproporcionada hipertensión y taquicardia que induce, desde el miocardio y las arterias, información aferente hacia el tronco cerebral; transcurrido un período por lo general de varios minutos, aparece en consecuencia una respuesta refleja de inhibición simpática y excitación parasimpática hipotensión y bradicardia, que da por resultado hipoperfusión cerebral, pérdida del tono postural y síncope. Al adoptarse nuevamente el decúbito supino, el paciente se despierta y se resuelven los síntomas prodrómicos. En algunos pacientes predomina la bradicardia respuesta "cardioinhibitoria", en otros la hipotensión "vasodepresora" y en otros, una combinación de las 2.
Suele tratarse de personas jóvenes, sin cardiopatía estructural y con historia de episodios previos similares de rápida recuperación y sin mayor repercusión en su condición general al cabo de poco tiempo; esta característica lo diferencia de las convulsiones que se presentan solo con pérdida del tono postural, sin movimientos tónico-clónicos "drop-attacks".
En algunos pacientes el síntoma se presenta en relación a micción, tos y hasta risa o deglución.
De ahí también que una característica notable en algunos casos, sea la intolerancia al ejercicio, a pesar de tratarse de individuos muy jóvenes.
Inicialmente utilizada por los fisiólogos, diversas respuestas patológicas al cambio postural establecieron su utilidad clínica. Sin embargo, en esta prueba no existe un "estándar de oro" con el cual comparar su sensibilidad y especificidad.
El tratamiento en la mayoría de casos es preventivo e incluye hidratación, ejercicio regular y medias elásticas.
Algunos casos recurrentes ameritan el uso de fludrocortisona un mineralocorticoide o un betabloqueador u otros fármacos; la terapia con marcapasos solo debe valorarse en casos especiales en los que exista bradicardia manifiesta sin respuesta a otras medidas no invasivas.
En el cuadro 1 se muestran las definiciones que se utilizaron para calificar los resultados del estudio.
La edad promedio fue 36,33±18,4 rango 6-89, mediana 32, a predominio el sexo femenino 373 mujeres, 191 hombres.
La taquicardia postural ortostática es también un motivo frecuente de consulta, en muchos casos atribuida por el paciente a un origen cardiaco y con frecuencia confundida con taquicardia paroxística supraventricular; el inicio y final no paroxístico alejan esta posibilidad.
Por otro lado, la hipotensión ortostática y la hipersensibilidad del seno carotídeo son causas mucho menos frecuentes 5 y 2,3% respectivamente y afectan a personas de mayor edad 64 y 60 años respectivamente, en comparación a los 33,6 años de edad promedio del grupo estudiado por lipotimia o síncope en esta serie.
Más controversial es aún, el uso de marcapasos, incluso en los casos en los que predomine la bradicardia, puesto que se trata de un condición reversible.
En consonancia con la línea editorial propuesta al inicio de nuestra gestión, presentamos en este número de la RCG dos secciones adicionales que, si bien no constituyen ninguna innovación, pues tratándose de publicaciones científicas médicas todo ya está, prácticamente, inventado, esperamos que sean de interés y agrado para nuestros lectores.
En primer lugar, Problemas clínicos, que pretende desarrollar el conocido formato de plantear un caso clínico real que sirva de guía para que un experto nos comparta su aproximación al mismo, buscando replicar las preguntas que como clínicos nos hacemos ante casos similares en nuestra práctica cotidiana.
Para empezar, en este número, invitamos al Dr. Diego Aponte a plasmar cuál sería el enfoque apropiado ante un paciente con una lesión pancreática quística incidental, situación que cada vez con mayor frecuencia estamos abocados a resolver ante la proliferación de estudios de imágenes abdominales.
Y en segundo lugar, la imagen diagnóstica, endoscópica o radiológica, que a manera de cordial desafío, ilustre presentaciones infrecuentes de patologías comunes o, en espejo, enfermedades infrecuentes que se nos muestran como hallazgos bien conocidos.
Invitamos a nuestros lectores a enviar material para estas secciones, así como retroalimentación con comentarios o notas con la seguridad de que sus aportes son muy valiosos para guiar el derrotero de nuestra publicación.
TERRITORIOS, INTERESES Y DISPUTAS ENTRE LAS "POTENCIAS" DE AMÉRICA DEL SUR: LAS BASES DE LA GUERRA
Entre 1879 y 1884, se desarrolló esta confrontación armada en la que se movilizaron más de cien mil hombres y mujeres de Bolivia, Perú y Chile, desarrollándose cinco campañas militares.
Tras la ocupación de Antofagasta por parte de las fuerzas chilenas, la lucha se concentró en la obtención del control marítimo, clave para el desarrollo de las futuras acciones terrestres.
La campaña de Tarapacá consolidó el objetivo político estratégico chileno por obtener el control de las salitreras de Perú, golpeando fuertemente las posibilidades económicas peruanas.
Tras la campaña de Tacna y Arica, consideraba que el proceso llegaba a su fin, desarrollándose las primeras conferencias que buscaban la paz, pero tras su fracaso, las fuerzas chilenas arremetieron contra la capital del Perú y en dos rápidas acciones, conquistaron y ocuparon la capital Lima, proceso que a la postre se extendió por más de dos años.
En este período, se produjo una guerra de resistencia, en la zona de la serranía que finalizó en 1883, firmándose el Tratado de Ancón entre Chile y Perú y, un año más tarde, el Pacto de Tregua con Bolivia, que pese a no participar en acciones bélicas desde la derrota en la batalla de Tacna o Campo de la Alianza, continuó en estado de guerra contra Chile.
Bajo este contexto, la ribera del Pacífico sudamericano se transformó durante este período en uno de los principales escenarios de la guerra de América Latina, situación que no dejó indiferentes a los demás Estados de la región, especialmente cuando desde las cancillerías de los países beligerantes, se buscó defender su posición frente al adversario.
Para ello, no se escatimaron esfuerzos en intentar obtener apoyo a su causa, ya sea a través del repudio a la acción hostil del contrincante o bien a través de la búsqueda de apoyos más concretos en la acción armada.
Así, tanto Perú como Chile, intentaron acercarse a países que le podrían servir a sus intereses, donde Ecuador, por su posición geográfica, ribereña al Pacífico, por lo tanto, con intereses comerciales y navieros, sumado a los problemas de definición territorial que poseía, específicamente en la zona de la amazonia con el Perú, pasó a ser objeto de interés de las misiones diplomáticas de peruanos y chilenos, con el fin de acercar sus intereses a los de ellos.
Pese a los esfuerzos de ambas cancillerías, Ecuador optó por no emplear la ventaja que poseía y resguardar sus intereses, especialmente dada la naturaleza del poder del mandatario de la época, el general Ignacio de Veintemilla, por lo que se declaró neutral, y con ello se resguardaba de posibles consecuencias negativas, dependiendo del bando ganador.
No obstante, el conflicto igualmente irradió a los intereses ecuatorianos, debiendo el gobierno salir a buscar respuestas frente a problemas en los que se vieron envueltos representantes diplomáticos, comerciantes y población civil asentada en ciudades o territorios que se transformaron en parte de los teatros de operaciones de la guerra.
A partir de este escenario, surgen preguntas que han guiado esta investigación, la primera de ellas, la más general, corresponde a ¿por qué las autoridades políticas ecuatorianas, que mantenían interés en resolver su problema territorial con Perú, no aprovecharon el escenario bélico que se les presentó? de ésta se desprende ¿la actitud del gobierno de Ignacio de Veintemilla respondía a una política americanista o era una decisión basada en la realidad de sus posibilidades político-militares? lo que desprende la tercera interrogante: ¿Estaba Ecuador en condiciones internas para entrar en una confrontación bélica de mayor escala que los conflictos locales que había enfrentado en los últimos años? finalmente cabe el cuestionamiento sobre si el poder de Ecuador, entendido como sus fuerzas materiales y simbólicas, estaban en sintonía como para enfrentar un proceso bélico en el exterior.
Basado en estas interrogantes, se puede afirmar que Ecuador no entra a la guerra por un sentimiento americanista, como lo declaran las documentaciones oficiales, sino que se encuentra limitado por su escenario interno, vale decir la situación política, que genera efectos en la capacidad militar del país, lo que fue determinante en el momento de tomar una postura frente a la guerra que enfrentaba Chile contra Perú y Bolivia.
Desde la perspectiva teórica, para esta investigación se considera que el Estado-Nación es el principal actor de las relaciones internacionales, bajo la consideración de estar insertos dentro de un sistema internacional , p.100ss., en donde la sociedad internacional, entendida en este caso como la región latinoamericana, estaba en permanente estado de búsqueda de un balance entre el interés del Estado y el interés de la comunidad para disminuir las amenazas a la paz internacional, tratando de mantener la mejor convivencia entre los países , p.62ss..
Así la idea de una sociedad en constante tensión entre la paz y el conflicto, justifica que los Estados, actúen de manera interesada, en la búsqueda de modificar el status quo imperante, en prosecución de imponer sus propios intereses nacionales a los de los Estados de la región, en la práctica, se busca a través de la acción internacional, la aplicación del poder, entendido como la capacidad de imponer la voluntad sobre otros.
Esta característica esencial del "realismo político clásico", la que está presente en los textos clásicos que lo define, tanto desde la óptica sociológica de Raymond , p.73 o la politológica de Hans , p.63-68 sin que la diplomacia sea capaz de mantener la paz entre los Estados.
Desde esta perspectiva el interés nacional comenzó a primar en el comportamiento de los representantes de Estados, debiendo ellos hacerse cargo de cómo enfrentar la situación territorial, especialmente considerando la realidad interna del Estado, tomando conciencia de las capacidades materiales e intelectuales para establecer una estrategia de política exterior , p.9-10.
Estas fuerzas profundas, son las que se proyectaran en la acción del Estado, basado en un discurso de defensa de territorios, buscando, a través de las arengas y acciones de propaganda, aunar esfuerzos en torno a la causa común, "la defensa del territorio patrio", como parte del imaginario colectivo, todo ello, dentro de la necesidad de consolidar una identidad nacional , p.123 este mecanismo ciertamente fue empleado, tanto por las autoridades políticas, como los grupos de opinión en el caso de los beligerantes, de forma de aumentar el apoyo y aunar esfuerzos en la contienda.
Como parte del interés nacional, la necesidad de posicionarse como un Estado con más poder, rápidamente decantaba, no solo en la estructura interna, en cuanto a lo político, sino también a los recursos económicos que le permitieran apoyar esta consideración, en el siglo XIX, las materias primas en la región son la principal fuente pugna entre los Estados.
Perú, Bolivia y Chile, que se enfrentaban entonces por cambiar el status quo, a partir del control del salitre, lo que le permitiría adquirir una posición de poder en la región, especialmente en el caso peruano y chileno, ya que ambos, mantenían una interesada actitud de dominar el Pacífico sudamericano, y por tanto, el conflicto resolvería que Estado tendría más poder.
La justificación fue, que Perú estaba aliado con Bolivia, y al violar el tratado de 1874, se escaló en la acción bélica.
Empero, el trasfondo estaba en el dominio de materias primas, en este caso el salitre y su mercado internacional, llegando a emplear la fuerza para alcanzar sus objetivos , p.247-248.
La idea entonces de las alianzas entre países, con la idea de obtener beneficios a partir de ese pacto, era parte del realismo político, reafirmando la idea de un sistema internacional competitivo, donde imponer la voluntad, implicaba emplear todas las estrategias posibles.
Es bajo esta consideración que, se empleará también el concepto de Estados paravecinos.
Éste consiste en la vinculación estrecha entre países que no limitan entre sí, pero que entre ellos existe un Estado que posee una frontera común, o en su defecto intereses contrapuestos Estado A, Estado B, Estado C, en el A y C son Paravecinos, frente al Estado B. La aplicación de esta dinámica se ajusta a las relaciones interestatales, bajo la consideración realista de defender el interés del Estado.
Esta determinante pasa a tener un carácter geopolítico, en cuanto a que, los intereses existentes entre estos paravecinos pueden coincidir, generando per se, la idea de unidad o de potencial alianza frente a otros, implicando la factibilidad que frente a una situación conflictiva, la vinculación podría derivar en una alianza militar.
El caso en estudio representa con claridad esta condición, en la medida que Chile y Ecuador no poseen una frontera común, pero ambos llegan a tener rivalidad con Perú, La alianza paravecinal, era entonces una estrategia válida para las autoridades chilenas y una posibilidad para Ecuador de obtener también una satisfacción de su interés nacional.
SITUACIÓN INTERNA ECUATORIANA EN LOS AÑOS PREVIOS A LA GUERRA DEL PACÍFICO
El asesinato de Gabriel García Moreno en 1875, significó el término de un proceso político-social, al interior del Ecuador, marcado por la visión conservadora que ese mandatario desarrolló, mientras que de forma paralela, desarrollaba un proceso de modernización material en el país.
Si bien es cierto, que con su muerte terminó el período del conservadurismo vinculado a la iglesia católica, el efecto en el orden interno no implicó una transformación radical, sino más bien un equilibrio entre las elites conservadora y liberal, decantando con los años, al denominado progresismo.
Los líderes de este pensamiento abogaban por la conciliación del pensamiento político más liberal, y el desarrollo económico.
A ello se debe sumar otro actor político determinante en la vida política, los grupos conservadores católicos, que ostentaban el poder económico de las haciendas.
Un tercer componente de la vida política ecuatoriana, era el fuerte regionalismo presente en el país, especialmente la rivalidad entre Guayaquil y Quito, que estuvo presente hasta 1884 , p.414, situación que se manifestaba en los respaldos políticos y los proyectos del Estado, y que dejaban de manifiesto el individualismo de las provincias frente al poder central, ya que la situación de Guayaquil frente a Quito, se replicaba de forma similar, aunque no con la misma fuerza en Cuenca y Esmeraldas, demostración de aquello fue la crisis de 1859, donde existieron simultáneamente cuatro autoridades políticas , p.1-3.
Todo ello, en el contexto de la disputa territorial que se arrastraba desde la emancipación ecuatoriana de la Gran Colombia, generando la rivalidad por los límites entre esta república y su vecino Perú , p.133.
En lo institucional, este período de transición que se inició tras el magnicidio, estuvo marcado por los consensos de carácter utilitarios para mantener el orden del país.
Como estamos hablando de gobiernos que no tenían una base o un sustento político fuerte, rápidamente algunos grupos comenzaron a cuestionar las medidas del presidente Borrero y a solicitar algunos cambios o reformas para beneficios de algunos sectores económicos y regionales.
En Guayaquil se dio origen a una serie de acciones destinadas a debilitar el poder político, ello, encabezado por el general Ignacio de Veintemilla, quien se las arregló para desplazar al comandante de armas de ese puerto, en donde empleó como estrategia el jurar fidelidad al gobierno central, pero al mismo tiempo intrigando en su contra con representantes de la elite local.
Las demandas, con sus definiciones particulares, ya sea económicas y políticas, fueron mermando la capacidad del gobierno, ya que éste se resistía a las presiones.
Las consecuencias no se dejaron esperar dando paso a rebeliones que fueron escalando, tanto en apoyo como en violencia, hasta derivar en la revuelta armada y la irrupción militar.
Guayaquil nombró como mandatario a Veintemilla, mientras que la zona de la sierra reconoce a Borrero, terminando esto en la batalla de Galte el 14 de diciembre de 1876, dejando un millar de muertos en el campo de batalla, la mayor tragedia del Ecuador hasta ese entonces.
Borrero y sus más cercanos fueron exiliados.
Veintemilla, para entonces jefe militar de Guayaquil, fue proclamado Jefe Supremo por esa misma provincia y triunfador frente a asonada militar, asumió el poder de todo el país.
Demás está señalar entonces, el poder de la provincia costera en la política contingente, situación que implicó una doble condición, por una parte la base de apoyo del militar, pero a la vez, una debilidad para el nuevo gobernante, ya que debía ejercer su poder desde Quito, donde predominaban ideas e intereses que se contraponían a los de la costa.
Eso sí, se suponía que su llegada daría las seguridades al resto de la clase política en función del progreso general que se buscaba para el país.
Así hacia 1878, en la Asamblea de Ambatos, se institucionalizó su poder como parte de las herramientas que colaborarían con el orden del país, se buscó nuevamente una alianza entre los grupos poderosos, lo que significó lograr un consenso que trajo consigo cambios a partir de una nueva Carta Fundamental.
Pese a que a partir de la promulgación de la constitución, Veintemilla, fue reconocido como mandatario, éste no dejó de considerar a las fuerzas armadas como su principal respaldo, por lo que no escatimó esfuerzos en rodearse de militares leales, asociado a sectores de la elite tradicional, sin una eficiente preparación militar, y más bien vinculado a clanes familiares con interés en el control político.
Al respecto se puede señalar que:
La dictadura del general Veintemilla, en la que Urbina jugó un papel importante, sería en cierto modo la continuidad del primer período de militarismo nacional, aunque sin la vocación reformista de éste.
Por eso, pese a que Veintemilla se proclamaba liberal, fue resistido por el nuevo liberalismo, de corte radical, que Juan Montalvo alimentaba con sus escritos y cuyo liderazgo político fue asumido por un audaz joven manabita llamado Eloy Alfaro. , p.8
Bajo esta mirada, es posible señalar que, políticamente, la estabilidad del gobierno ecuatoriano, pendía entonces del favor de los grupos políticos que lo apoyaban, donde el ejército era una parte de ese delicado equilibrio político.
Además, estaban los grupos opositores provenientes de otras provincias, que suman presión a la estabilidad interna, la que hizo crisis hacia 1883, a partir de una nueva confrontación militar que finalizó el mandato del caudillo.
En el período previo a la guerra y durante esta, la economía ecuatoriana, tuvo un período benévolo en relación al comercio de la cascarilla y del cacao, lo que le permitió tener un respiro financiero, y con ello, calmar las tensiones al interior del país, al menos por un tiempo, ya que las constantes asonadas, y la mala administración, fueron debilitando las arcas fiscales , p.101-102.
Pese a ello, las elites no quedaron ajenas a las demandas por beneficios, especialmente en ese período de auge, en consideración a que esas materias primas eran originarias de provincias o territorios específicos, marcando con ello, una fuerte política regionalista, en palabras de Jorge Núñez tras la crisis de 1859-1860 había logrado "un 'equilibrio conflictivo', teniendo a Quito como capital del país, Guayaquil como puerto único y Cuenca como poder regional dirimente" , p.29.
Así, la relación Guayaquil-Quito en la consideración a que la condición de puerto privilegiado del primero, le otorgaba una importancia política relevante e incluso, con aires autonomistas.
Al respecto, cabe señalar que en 1859, en el contexto de una crisis interna ecuatoriana, las provincias levantaron caudillos políticos, y en el caso de Guayaquil, además, la posibilidad de anexarse a Perú.
Estos tres factores fueron determinantes en el contexto de la guerra, ya que el Estado ecuatoriano debía tomar una posición y defenderla con el peso del gobierno, siendo justamente el poder al interior del país, el que estaba debilitado.
LA POSTURA ECUATORIANA FRENTE A LA GUERRA DE CHILE CONTRA PERÚ Y BOLIVIA
Si bien es cierto, el detonante de la guerra del Pacífico, fue el incumplimiento de Bolivia del Tratado de Límites de 1874, que derivó en la reivindicación chilena de los territorios que según los decretos de la época colonial se le otorgaban, es decir, desde el río Loa al sur, cabe señalar que el conflicto de intereses más evidentes se identifica entre Perú y Chile, fundamentalmente por la rivalidad en las inversiones asociadas a la minería del salitre, que estaba en pleno auge por esos años, y que tenían a inversores de ambos países, además de los capitales estadounidenses y europeos, atentos al proceso de negociación y posteriormente a la guerra , p.63-77.
En esta lógica, tras la toma de Antofagasta por parte de las fuerzas militares chilenas, se produjo un proceso de intenso movimiento diplomático, donde Chile, por una parte, buscó acercarse a Bolivia, mientras que ésta, se aferró al tratado de apoyo mutuo firmado en 1873 con Perú.
Por su parte, este país, enviaba a Chile una delegación al cargo del plenipotenciario José Antonio Lavalle, con la misión de ofrecer sus servicios para buscar una salida negociada a la crisis vecinal.
No obstante, el 1 de abril, Perú declaró la guerra a Chile en función al acuerdo firmado con el país altiplánico, mientras que Chile, replicó declarándola a ambos Estados el 5 de abril de 1879.
A partir de ese momento, el discurso bélico , p.3 se hizo parte del lenguaje común entre los tres países, llegando a otras capitales de la región, donde se inició una campaña por conseguir el apoyo internacional, desde la perspectiva de las causas que derivaron en la acción militar, la búsqueda de solidaridad para denunciar al agresor y también, para obtener apoyos para enfrentar la guerra.
En los tres casos, el rol de Ecuador será relevante, pero especialmente en el tercer aspecto citado, tanto por su condición de Estado ribereño del Pacífico en condición de paravecino, como por su situación limítrofe con Perú, la que estaba caracterizada por mantener una disputa territorial entre ambos países, y que en un escenario bélico esta pugna, podría tener un aliciente para poder aprovechar de imponer su interés nacional.
Durante los inicios de la guerra del Pacífico, las relaciones bilaterales chileno-ecuatorianas se habían mantenido dentro de lo que se podría calificar como protocolar.
Desde el Ecuador, el presidente Veintemilla hacía votos para lograr terminar el conflicto llegando a un acuerdo que restableciera la paz en la región, declarándose neutral.
No obstante, el tema de la negociación con España, que se arrastraba desde la guerra de 1865-1866, fue una señal que se interpretó en Chile como un acto de cercanía, ello, por informar de las tratativas que estaba llevando a cabo Perú, que a su vez había invitado al gobierno del Ecuador.
El dilema entonces, para la diplomacia ecuatoriana era tomar o no participación en este juego, especialmente por las consecuencias de largo plazo que se pudieran generar, incomodidad que fue superada cuando desde Ecuador se informó, de manera extraoficial a Chile, de esas conversaciones y ofrecimientos, lo que fue considerado como una señal de verdadera neutralidad, por lo que en Santiago se tomó nota del proceso aunque sin mayores preocupaciones dado el foco que en ese momento tenía copado a los representantes de la política exterior chilena , s/n.
En efecto, entre las preocupaciones de las autoridades políticas chilenas incluía un factor de amenaza, especialmente durante los primeros meses de la guerra, la posibilidad cierta que además de enfrentar a los aliados de Perú y de Bolivia, se sumara la incorporación de Argentina en el conflicto, dado los problemas limítrofes que se mantenían pendientes.
Como si fuera poco el escenario adverso, existía también la presión de mantenerse alejados de posibles intervenciones a otras potencias, tanto de América como de Europa, quienes buscaban mantener algún grado de injerencia en el conflicto armado dado los intereses que poseían o deseaban poseer.
Es por lo mismo que la estrategia de Chile en sus relaciones internacionales, buscaba establecer acercamientos con naciones amigas, o al menos mantenerlas neutrales, pensando especialmente en la región.
Como parte de la acción política externa, las autoridades chilenas optaron por buscar acercamientos en los Estados paravecinos, como mecanismo de contrarrestar presión, ya que al lograr mayor acercamiento o incluso un apoyo político, se lograba la finalidad de mantener un equilibrio de poder, permitiendo concentrar el esfuerzo político y militar en el Norte.
Así, fue entonces que se intentó buscar una comunicación más cercana de Brasil.
Al respecto, existe abundante historiografía chilena que hace referencia a las simpatías de Brasil hacia Chile , p.90, pero en trabajos más recientes, se puede encontrar que tal situación no era más que una visión unilateral chilena sin sustento real al interior de las autoridades brasileñas , p.131, con la idea que ello detendría la acción argentina, situación que resultó.
De forma paralela, y siguiendo con esa misma estrategia, representantes chilenos, intentaron conseguir un mayor respaldo a su causa en las repúblicas del Pacífico, situación nada fácil si se consideraba el peso de la diplomacia peruana en la misma intención.
Para lograr éxito en la tarea, se destinó a Joaquín Godoy como plenipotenciario chileno en Ecuador, cuya misión se concentraba en tratar de persuadir al gobierno de Veintemilla, que sumarse a Chile en una alianza militar en contra de Bolivia y Perú, sería útil a sus pretensiones territoriales, que se arrastraban desde 1830 y que no se resolvían todavía.
De no poder lograr este objetivo, se debía conseguir, al menos, la neutralidad de ese país en la confrontación , p.404.
La tarea no sería nada fácil, ya que de la misma forma que Chile lo buscaba, desde Perú, el esfuerzo era similar, situación que se veía facilitada por las relaciones comerciales existentes entre ambos Estados, especialmente vínculos entre los puertos de Callao y Guayaquil, donde se mantenían estrechos lazos en cuanto al intercambio y transporte de mercaderías, lo que generó, en el momento de iniciar la guerra del Pacífico, una alteración al proceso, que para algunos representantes de la elite comercial guayaquileña, sería negativo en cuanto a la navegación, aunque en lo relacionado al comercio, podría ser favorable en la venta de productos.
Además, la diplomacia peruana no escatimó esfuerzos también en buscar que Ecuador se sumara a la causa aliada.
Esta afirmación, más allá de representar la lógica de las tareas que el Ministerio de Relaciones Exteriores debería emprender, en este caso estaba avalada por el informe de Emilio Bonifaz mientras fue representante en Quito entre 1879 y 1880, en su informe a la cancillería de su país, primero, cuestionando el oportunismo de Joaquín Godoy por intentar una alianza chileno-ecuatoriana, a la vez de señalar las buenas relaciones del gobierno de Veintemilla con Perú, que reafirmaba la idea que desde Guayaquil existía un acercamiento político hacia la posición peruana, acto reafirmado en reuniones con representantes del gobierno, donde se demostrarían las simpatías hacia la causa de su vecino del sur.
Pero más importante aún, eran las instrucciones que Bonifaz señalaba haber recibido de su gobierno en relación a su rol en Ecuador: "establecer una alianza con Ecuador ... evitar una alianza de Ecuador con Chile ... solicitar del gobierno de esa república la prestación de su bandera para obtener buques y armamento y solicitar en último caso una declaración de neutralidad absoluta" , s/n.
Veintemilla entonces tenía en sus manos una decisión que podría alterar su poder político, territorio, oportunidades comerciales y relaciones vecinales; tres alternativas de las cuales dos podrían cambiar el futuro del Ecuador, teniendo la tercera posibilidad, que era tomar palco y esperar el desenlace del conflicto bélico.
Todas las opciones tenían beneficios y costos, por lo mismo, debió analizar cuidadosamente su propio escenario interno.
Caracterizando el poder ecuatoriano, desde la óptica del realismo, se puede señalar que en cuanto a su capacidad económica, Ecuador pasaba por un período de expansión comercial, pero la administración del Estado era ineficiente y marcada por los favores personales, situación que se replica en el escenario político, con una inestabilidad marcada por las constantes reyertas entre los más liberales, los progresistas y los conservadores.
En cuanto al poder militar, éste estaba limitado en consideración a los grupos de interés en las distintas provincias.
El ejército Veintemillista, se caracterizó por incorporar liberales leales y tropas provenientes de Carchi, fieles al caudillo , p.9 Bajo esta mirada, en donde el poder interno del Ecuador, no le garantizaba la posibilidad una participación exitosa, por el contrario, podría debilitar más su poder, determinó que su gobierno se declarase neutral frente a la guerra del Pacífico.
Para los beligerantes, principalmente los que disputaban el control marítimo, la neutralidad ecuatoriana fue la alternativa menos perjudicial a sus intereses y sus propias estrategias de política exterior.
La misión chilena de Joaquín Godoy se dio por cumplida por lo que la preocupación del gobierno se enfocó en otros escenarios, pese a que no se cumplió el objetivo de generar una alianza con Ecuador, bajo la idea que "era el momento para resolver la disputa Ecuador-Perú, ocupando el territorio en litigio" , p.92.
Perú por su parte, trató de acercarse a Ecuador, pese a la neutralidad, especialmente a partir del nexo comercial, situación que sería parte de los problemas que se presentaron en el transcurso de la guerra, pero que no fueron los únicos.
El frente diplomático chileno, tenía una serie de quehaceres, tanto en América como en Europa, pero la situación con los países de la región era vital, más con Ecuador por lo antes señalado, especialmente cuando al poco avanzar de la guerra, en Santiago se supo que el representante ecuatoriano en Lima, habría entregado al gobierno de este país, su solidaridad hacia Perú y hacia Bolivia, señalando que deberían ser estos aliados los que triunfaran en la confrontación con Chile , s/n.
En un proceso tan complejo como el que se vivía, estas declaraciones fueron el primer tropiezo en la estrategia chilena, la que salió a pedir explicaciones al gobierno ecuatoriano por lo que se consideró un acto inamistoso, en un momento en que se estaba discutiendo la neutralidad del Ecuador.
La respuesta no se dejó esperar, y desde Quito se señaló, que no respondía a la visión del gobierno ecuatoriano, que se apegaba a la estricta neutralidad y que, básicamente era un comentario de carácter personal de dicho diplomático, pese a ser este un representante de la política de ese país , s/n.
De esta forma el gobierno de Veintemilla, buscó desmarcarse de esas declaraciones quitándole relevancia, enviado directrices a sus representantes diplomáticos y consulares , s/n.
Todo acompañado de un discurso, enérgico en defensa de la neutralidad y el interés en que se resguarde la paz en la región y los respectivos votos para que termine la confrontación.
Por su parte, Chile, reiteradamente emitía circulares y declaraciones con respecto a su posición frente a la guerra, algunas de éstas se transformaron en parte de las memorias de la Cancillería.
Una referencia destacada corresponde a la nota enviada al Ministro de Relaciones Exteriores del Ecuador, desde Santiago que se señalaba:
[Chile] ... Injustamente fue provocado por Bolivia y Perú mi gobierno se ha apresurado a manifestar a las Naciones amigas los motivos poderosos que lo obligaron a buscar por medio de las armas la satisfacción de su honor, de sus intereses gravemente vulnerados que no había podido obtener por medios conciliatorios a pesar de sus reiterados esfuerzos. , p.273
Esta cita representa dos aspectos relevantes de la posición chilena frente al conflicto, la primera que ya es conocida, que se relaciona con la visión de que la guerra se inició por responsabilidad de los aliados de Perú y Bolivia, y la segunda, más bien vinculada a la búsqueda de que la posición de Chile fuese aceptada por parte de los países neutrales.
Especial relevancia tiene la última parte del extracto, ya que se puede interpretar como un mensaje para las autoridades ecuatorianas en relación al problema territorial con el Perú.
Por su parte el gobierno en Quito, pese a las permanentes declaraciones de absoluta neutralidad, debió enfrentar el problema generado por navíos de su país que fueron capturados por naves chilenas, por actos considerados poco amistosos e incluso hostiles.
En efecto, el primero de estos casos se relaciona con la captura de nave la embarcación "Isluga" capturada por el vapor "Amazonas" de la armada chilena, bajo el mando del comandante Manuel Thompson, situación que generó un importante roce en las relaciones bilaterales , s/n.
Durante 1880, entonces, a raíz de la captura de esta nave, el estado ecuatoriano presentó una queja formal al gobierno chileno considerando que Chile había violentado el derecho internacional al capturar una nave con bandera ecuatoriana, siendo que este país se había declarado neutral en la guerra.
Sin embargo, la actitud del gobierno chileno, se justificó planteando que la nave, el vapor "Isluga", se encontraría al servicio del Perú para transportar pertrechos de guerra , s/n.
Sin embargo, las reclamaciones continuaron tras la captura de la nave "Alay" bajo la misma acusación, llevar pertrechos de guerra desde Guayaquil hacia puertos peruanos.
Los comerciantes afectados seguirían exigiendo al gobierno de su país, reclamar ante su par chileno, frente a esos actos, manteniendo el intercambio de notas , p.150.
A medida del avance chileno en la guerra, apareció otro frente que podía tensar las relaciones bilaterales: los daños que sufrieron comerciantes y ciudadanos ecuatorianos en Antofagasta, Iquique, Chorrillos y Lima por actos de guerra.
Frente a esta acción la respuesta inicial chilena fue la de enfrentar los discursos antichilenos a causa de los perjuicios, especialmente los que se generaron en Guayaquil, debiendo "cultivar la amistad y eliminar sentimientos adversos" , s/n, todo ello en un contexto en que existía por parte de grupos políticos relacionados con ese puerto, un intenso lobby para acusar a los chilenos de ser los responsables de la guerra y de las tropelías que se había cometido por parte de las tropas de ese país en el territorio peruano y en donde población ecuatoriana se había visto afectada , s/n.
Tras la campaña de Lima, se creyó terminada la confrontación y se comenzaba el proceso de negociación de paz, con todas las implicancias que ellas generaban, tanto con los países vencidos, como también por aquellas personas naturales y empresas que consideraban que la acción militar chilena, había generado un perjuicio a sus intereses particulares.
Así fueron varios los comerciantes extranjeros que iniciaron los procesos de reclamación por perjuicio de guerra ante las autoridades chilenas, ya durante la administración de Patricio Lynch en Lima Tapia, 2009, p.32.
Por su parte, el gobierno ecuatoriano planteó la necesidad de mantener y profundizar las relaciones con Chile, a su vez, manifestó la responsabilidad de defender los intereses de los ciudadanos ecuatorianos que se vieron afectados por la guerra , p.16.
Entre 1883 y 1884, las relaciones bilaterales chileno-ecuatorianas comenzaron a tener un importante cambio, marcado por un lento pero continuo proceso de acercamiento, especialmente en la relación comercial entre los dos países.
Esto se explicaría desde dos formas.
Primero, el hecho de que Chile hubiera sido el país triunfador en la guerra planteaba el concepto de que el país podía ejercer cierto peso internacional en la región y, ante ello, el gobierno ecuatoriano habría preferido acercarse al chileno para evitar tener algún tipo de conflicto.
No obstante lo anterior, una vez terminado el proceso bélico, las reclamaciones fueron una parte destacada del intercambio bilateral de ambas cancillerías.
Éstas en ocasiones iban acompañadas por algunas comparaciones que realizaban con la situación de ciudadanos europeos en igual inconveniente, ya que, los particulares franceses, ingleses, alemanes e italianos, entraron en negociaciones a través de tribunales arbitrales, generando un expedito proceso de arreglo , p.239.
Ante ello, las autoridades ecuatorianas intentaron obtener un trato similar para sus connacionales, hecho que durante los primeros años fue completamente infructuoso , p.316.
En efecto, la población ecuatoriana que se vio afectada por la guerra no tuvo una respuesta por parte de las autoridades chilenas y simplemente hubo una permanente postergación del asunto por parte del gobierno santiaguino, bajo el argumento que era competencia de los tribunales civiles resolver dichos asuntos.
Claramente para el Estado chileno, fue más relevante solucionar problemas con las potencias europeas, a las cuales se creía más cercanas que a los países de la región americana , s/n.
Además, en el caso ecuatoriano, se podría afirmar que sería una posible sanción ante la negativa de colaborar en el conflicto bélico.
Esta actitud aportaba a la consideración de que las acciones del Estado habían construido una imagen de un país triunfante, que se arrogaba la posibilidad de despreciar de alguna forma a sus pares de la región, básicamente por pensarse una potencia superior.
A la vez, Ecuador, retomaba, la negociación con Perú, a juicio del historiador estadounidense Robert Burr, bajo el incentivo chileno, como acto de distracción frente a la problemática chileno-peruana , p.146.
Esta maniobra sería entonces otra de las herramientas que emplearía la política chilena para concretar su interés nacional.
Por su parte Ecuador, asumió la persuasión como una posibilidad de contar con apoyo para resolver el tema limítrofe, situación, que en la práctica demoraría, bastantes años más, incluyendo el conflicto armado hacia 1941 , p.10.
No cabe duda que, en un escenario bélico en la región, en la cual un Estado se encuentra inserto, la preocupación generada por las consecuencias que puede acarrear para él, implica una mirada detenida por parte de las autoridades nacionales.
Esto cobra más relevancia si, como fue en el caso de la guerra del Pacífico, los beligerantes tenían como uno de los objetivos político-estratégicos el control del océano, vital para el traslado de tropas, pertrechos e intervención sobre el comercio naviero.
Analizando el proceso desde una óptica realista de las relaciones interestatales, no cabe duda que el proceso bélico permitió cambiar los equilibrios de poder en la región, especialmente en la cuenca del Pacífico, aunque también implicó repercusiones en el Atlántico.
En tal sentido la situación pendiente entre Ecuador y Perú por la definición de sus límites en la zona amazónica, respondía también a una pretensión de cambio de status quo, ello porque la ambigüedad territorial frente a Perú, venía arrastrándose desde 1830 y, cada ciertas décadas, se levantaba con fuerza al interior del país, como una prioridad del Estado ecuatoriano, independiente de los tipos de gobierno que ejercieron el poder.
En este escenario, la confrontación armada entre la Alianza peruano-boliviana frente a Chile, por las riquezas salitreras, se transformó desde el punto de vista realista, en una oportunidad para buscar una solución a su problema fronterizo.
En este contexto fue, que la acción de la diplomacia chilena trató de aprovechar, mostrando al gobierno de Veintemilla, que desarrollar una estrategia de política exterior, enfocada a convencer al gobierno limeño de negociar un acuerdo, con la finalidad de que si no se alcanzaba una respuesta satisfactoria a la demanda, se podría generar una alianza con Chile, por lo tanto, abriendo otro frente que debilitaría a las tropas peruanas.
Pese a lo tentador de la oferta, finalmente el gobierno ecuatoriano descartó esa posibilidad, bajo la argumentación de la mantención de la neutralidad frente a dos países hermanos, donde incluso ofreció sus servicios como mediador a través de una misión especial, la que fue rechazada por todos los beligerantes.
Lo anterior no es más que una elucubración asociada a las prácticas en las relaciones entre los Estados, marcadas por la óptica más clásica donde la rivalidad, en un sistema internacional en permanente inestabilidad, generando una atmósfera que obligaba a los diplomáticos a desplegar sus esfuerzos para cumplir y proyectar los intereses nacionales en una política exterior.
Así, ya pensando en el contexto interno ecuatoriano en los tiempos de la guerra del Pacífico, es posible determinar que la situación interna del gobierno del general Ignacio de Veintemilla fue determinante en el comportamiento externo.
Ello se desprende en tres factores a considerar: el primero, tiene que ver con el rol de Guayaquil y las redes políticas que poseían en el gobierno, que explica las declaraciones destempladas del representante ecuatoriano en Lima a inicios de la guerra.
De igual forma, los navieros guayaquileños se esforzaron en mantener el comercio con Perú, abasteciéndolo de materias primas y productos alimenticios, una práctica que se desarrollaba antes de la guerra y que se intensificó debido a la demanda para las tropas.
Esta situación implicó también que algunos comerciantes proveyeran de armamentos y otros pertrechos que prohibía la declaración de neutralidad, y que cuando fueron sorprendidos por las fuerzas chilenas, capturándolos y confiscando las embarcaciones y las mercancías, tensando la declaración del gobierno central de absoluta imparcialidad en la confrontación.
En contraparte, no son pocos los especialistas que señalan que en Quito existió una corriente más favorable hacia la posición chilena y que incluso consideraba la posibilidad de la alianza en pos de definir la frontera sur con Perú.
El segundo factor, la debilidad interna del sistema político ecuatoriano, constantemente en tensión por las pugnas entre las elites locales y las regionales, que buscaban obtener mayores beneficios a sus intereses particulares que a un proyecto de Estado moderno, intentando además, incluir en sus movimientos a militares, que corresponde al tercer factor a considerar.
En efecto, el poder militar ecuatoriano era limitado para aquella época, y además estaba sometido al permanente influjo del poder político, que lo había llevado a participar en las diferentes asonadas, especialmente las que surgían desde las provincias hacia la capital cabe recordar que Veintemilla se hizo del poder de esa forma, por lo que ciertamente llegar al poder por las armas implicaba tener una relación más estrecha con sus tropas, evitando que estas quisieran derrocarlo, ello debido a que los principios de lealtad, podían ser modificados en la idea que surgieran otros liderazgos o fueran conminados a modificar el apoyo.
Basado en lo señalado, es posible considerar que finalmente la declaración de neutralidad por parte del gobierno de Veintemilla, se basara entonces en su problemática interior más que en lo públicamente declarado de abogar por la paz en la región, dejando pasar la oportunidad de definir su límite sur-oriental con Perú, no porque no quisiera, ya que al poco tiempo 1887 se retomaron nuevamente las discusiones por la definición fronteriza, sino por la falta de cohesión interna, una visión geopolítica en pos de una tarea nacional, como podría entenderse la consolidación de sus límites territoriales.
Finalmente, esa debilidad institucional da cuenta de que en 1883, cuando la guerra del Pacífico estaba en proceso de culminación, se generara un intento por parte del mandatario por establecer un mandato autoritario, el que abrió la puerta a nuevas movilizaciones en su contra, en donde parte de la clase política y militar, incluyendo antiguos colaboradores, se levantaron en su contra derrocándolo y estableciendo un gobierno de transición de carácter colegiado, el que buscó aproximarse al gobierno chileno, tanto por los procesos de reclamación frente a daños a la población de este país generados por la guerra, como por los intereses comerciales que se intentaron establecer a partir de ese momento y que se consagraron con el arribo de los liberales encabezados por Eloy Alfaro en la primera magistratura ecuatoriana a partir de 1895.
Las reformas a la educación siempre generarán polémica. esto es natural dado el álgido tema que trata: definir la política educativa de una nación.
En el caso colombiano, durante los últimos años se han visto diversos trabajos que analizan el mejoramiento de la educación, tales como:
La Comisión nacional para el desarrollo de la educación superior, hacia una agenda de transformación de la educación superior: planteamientos y recomendaciones.
La síntesis de los materiales de trabajo del proceso de la Movilización social por la educación superior: bases para una política de estado en materia de educación superior.
Sin embargo, solo con la Constitución de 1991, viene el mandato de calidad como objetivo rector de los procesos educativos. mandato que intentó plasmarse en la ley 30 de 1992, y que formuló elementos y organismos de un sistema encargado de fomentar y juzgar la calidad de los programas y de las instituciones de educación superior. aunque la ley organizó la prestación del servicio de educación superior, consagrando a las instituciones de este nivel como centros del conocimiento que se fundamentan en la autonomía entregada por la Constitución, no se establecieron controles adecuados que evitaran la libertad sin responsabilidad, lo que llevó a un aumento de programas, a juicio de muchos académicos, de dudosa calidad. dicho crecimiento de programas se gestó, en muchos casos, sin tener en cuenta las necesidades reales de la sociedad, sin un plan adecuado, sin evaluar recursos reales y con el claro propósito de lucro.
El concepto de calidad en el ámbito educativo es complejo y controversial, pues toca la experiencia y los intereses de quien lo analiza. lo usual es partir de los conceptos de calidad en las organizaciones, sean industriales o comerciales, reduciendo la calidad educativa a la visión de la institución como una empresa que gestiona conocimiento. desde mi perspectiva, esto pone a un lado el carácter humano de quienes están involucrados en el proceso. en los países en vías de desarrollo como Colombia, se agrega a esta situación una variable más: la productividad vista como el uso más eficiente de los recursos.
Bajo este panorama, el estado colombiano viene apostándole durante años a la masificación, sin ponderar la calidad. esto se observa claramente en las políticas de financiación de la educación superior pública, que lanza a las instituciones a una competencia por ampliar su cobertura como si la calidad fuera un resultado natural del proceso. se pretende comparar la educación superior colombiana con otros países de la región más desarrollados, bajo el supuesto de que son de características similares, pero olvidan que las diferencias culturales son un factor relevante en la implementación de cambios. en un país con bajos niveles de equidad y altos niveles de corrupción, la educación pública siempre será un factor de nivelación social necesario. la única forma de eliminar la educación pública sin que el efecto para la sociedad sea adverso es mayor equidad y nivel cero de corrupción. esto es una falacia para nuestro país si no se da un cambio cultural fuerte y se cultivan valores que ayuden a cambiar los ideales mentales.
Una nueva ley de educación no es buena si solo se centra en tapar los huecos fiscales de las universidades públicas, y sobre todo si no determina claramente el modelo de educación para los próximos 20 años, como un punto de quiebre que puede mejorar la equidad y por tanto, eliminar los incentivos que llevan a aceptar la corrupción e inevitablemente, a participar de ella.
Introducción
En las últimas décadas los elementos que subyacen a la construcción de los procesos psicológicos, como los procesos de regulación mutua en la experiencia intersubjetiva de dos interactuantes, se han transformado en un importante foco de estudio dentro del abordaje fenomenológico de la interacción humana ; .
A su vez, dentro de esta perspectiva, los procesos discursivos se han posicionado como una vía de acceso a la comprensión de la regulación emocional en la interacción intersubjetiva de dos hablantes. ; ; ; ,
En este contexto, una de las perspectivas para es tudiarlos y comprenderlos es el Modelo sociogenético de la mente, propuesto por Jaan , , .
Este modelo comprende los distintos niveles evolutivos de la experiencia humana, y de los procesos psicológicos a saber, macro, meso y micro-genético, como un interminable desarrollo de la comunicación consigo mismo, con otros y con la cultura, a través de la mediación semiótica que establecen los signos lingüísticos , .
Desde esta perspectiva, los procesos psicológicos son entendidos como procesos dinámicos, en constante transfor mación, por lo que existe una permanente innovación en la construcción de signos que dan forma a la propia experiencia .
Sin embargo, cada signo lingüístico que emerge en el momento presente, también se constituye como un mecanismo de mediación semiótica hacia signifi cados futuros: cada significado emerge desde un significa do previo, y es desde este que se logra predecir la dirección dentro de la cual emergerá el significado siguiente.
De esta manera, el signo que emerge en cada momento, conecta el pasado reciente con un futuro próximo, aún anticipado y desconocido.
Co-construcción de significado
De acuerdo al modelo planteado por Valsiner, los significados se construyen siempre en interacción con otros, consigo mismo o con la cultura, según un proceso de regulación y desregulación semiótica permanente, lo que permite que cada signo posea la capacidad de crear nue vas posibilidades de significados en las interacciones con el ambiente, con otros y con nosotros mismos . Por su parte, , sostiene que una característica fundamental del proceso de construcción de significados es su lógica dialéctica.
Esta concepción pre supone un movimiento triádico, en el cual se requiere una asimetría o diferencia de perspectivas, una dinámica de oposición y tensión, en que el tercer elemento lo constitu ye el nuevo significado construido.
Así, cuando un signo [A] es construido, éste emerge asociado a un contra-sig no [No-A].
Así [A] y [No-A] conforman un complejo de significados, donde la oposición y la diferencia constitu yen las bases de su propio cambio .
Estos signos opuestos generan una tensión, la cual es necesaria para impulsar el proceso de construcción de nuevos significados que permitan comprender dinámi camente la experiencia del otro y permitan la regulación mutua.
Esta oposición de signos generará una permanen te negociación y renegociación de la interacción a través del tiempo, generando estados momentáneos de rivalidad o armonía, en que los signos serán re-construidos, supera dos o bien absorbidos .
Esta dinámica de regulación semiótica es catalizada por mecanismos de naturaleza personal y cultural que regulan la variabilidad del proceso de construcción de significados ; esquivando algunos significados y resal tando o intencionando otros ; .
En este sentido, el significado construido en el proceso de interacción dialógica, que toma forma en el lenguaje, depende de un autor que le dé vida en el diálo go; en el cual cada hablante expresará su vivencia subjetiva a través de él , ; .
Selfs en diálogo
Esta dinámica semiótica genera un permanente balance y desbalance del vínculo entre los interlocutores en interacción -o bien del sujeto en vinculación con la cultura, o del autodiálogo del propio del sujeto consigo mismo.
En el caso de una relación interpersonal, los self interactuantes se encontrarían involucrados en este cons tante desarrollo del intercambio dialógico, basado en opo sición y armonía.
Ya que, tal como proponen y , , el sí mismo humano posee una naturaleza dialógica, es decir, se constituye a sí mismo permanentemente en el diálogo, tal como el proce so de creación de significados se produce a través del diá logo entre los hablantes.
En esta negociación permanente entre los hablantes y entre cada individuo consigo mismo, el self de cada interlocutor está siendo construido a lo lar go del tiempo, en la interacción , .
Incluso, como afirma , , este proceso de regulación no se produce en un momento específico, o frente a un evento puntual, sino que es un proceso que transcurre permanentemente en la experiencia.
Así cuando el hablante construye el significado se desprende de éste expresando su subjetividad a través de él, y este significado comienza a pertenecer a la dupla en interacción.
Es tanto, al crear un significado, este forma parte del espacio intersubjetivo al mismo tiempo que man tiene una direccionalidad específica hacia un interlocutor, de esta manera, a través del discurso se expresa la posición subjetiva desde la cual cada hablante negocia la relación , ; .
Métodos de análisis semiótico
Considerando esta naturaleza semiótica y dialógica de las interacciones humanas, resulta posible analizarlas desde esta mirada, a través de un modelo de análisis se miótico como el planteado por .
Para ello, las principales herramientas de análisis son el signo, el signifi cado focalizado, los mecanismos semióticos, las dinámicas de la dialogicidad del sí mismo, el efecto en el proceso de construcción, las posiciones del self y el destinatario del signo construido.
De acuerdo a , el primer paso del análisis consiste en identificar el significado focalizado, es decir, al complejo de significados que se logra distin guir cada turno comunicacional y que alude al aspecto semántico del signo .
Luego, se deben identificar los mecanismos semióticos que re gulan el cambio y la mantención de los significados, en tanto recursos y mediadores del encuentro y regulación entre dos sí mismos.
Por otra parte, las dinámicas de la dialogicidad del sí mismo refieren a la posición subjetiva y la vivencia del self expresada a través de la construc ción del signo.
Por otro lado, cada proceso constructi vo tiene un efecto en el proceso de construcción.
Esto quiere decir que cuando emerge un significado en la interacción, éste puede apoyar un significado anterior mente construido, establecer tensión, intentar superar un significado, etc. Finalmente, es relevante identificar los actores del proceso, es decir, el autor y el destinatario, ya que solo identificando el lugar de origen del significado y hacia qué destinatario se dirige es posible conocer los micro-movimientos dialógicos que los interactuantes uti lizan para el manejo de la tensión y para establecer una conexión con el otro.
Semiogénesis y procesos emocionales
A comienzos del siglo XX, Theodor Lipps desa rrolló e introdujo el concepto de Einfühlung en el pensa miento psicológico, el cual fue posteriormente traducido como empatía para referirse a la experiencia vivida por un observador en la emoción que produce contemplar una obra de arte.
Este concepto fue posteriormente extrapola do a las interacciones humanas, en tanto propone que la experiencia interna de poder sentir y vi venciar las emociones del otro, sería un proceso particular de cada interacción, es decir, un proceso relacional emer gente, que surge momento a momento.
Así desde esta comprensión, la conexión emocional, o empatía, sería un proceso en el que las características de los interactuantes, y los contextos en los cuales se relacionan, son elementos determinantes para el desarrollo de una conexión empá tica.
Por lo mismo, un sujeto no se relaciona de manera empática permanentemente con todos los sujetos con los cuales interactúa, sino que a través de micro-secuencias de sintonía emocional, las cuales pueden ser observadas con sus respectivas fluctuaciones al interior de una misma interacción.
Esta forma de comprender los procesos emocio nales compartidos tiene directa relación con los fenó menos de regulación semiótica antes mencionados.
En tanto, los procesos de regulación intersubjetiva, a través de la coconstrucción de signos que toman forma en el lenguaje, determinan la naturaleza de la conexión entre los interactuantes: armónica, tensa, distante, etc. Por otro lado, entendiendo la regulación de los estados del self y los procesos emocionales como fenómenos emergen tes de las interacciones humanas, dentro de los distintos tipos de interacciones sociales se tenderían a observar micro-variaciones de la conexión emocional, así como micro-variaciones del proceso de regulación de los es tados del self.
Desde esta perspectiva y a partir de lo anteriormen te planteado, este estudio tiene por objetivo describir desde la perspectiva semiótica interacciones humanas en situa ciones que promueven una conexión emocional empática y otras en las cuales esta se vea dificultada no empática.
Así se busca determinar las características dialógicas de una interacción empática, y de una no empática, observan do el proceso micro-genético de construcción de signifi cados.
Es decir, describir el movimiento de los signos que toman forma en el lenguaje, la expresión semiótica de regu lación emocional, y la relación existente entre este proceso de regulación o desregulación dialógica y la emergencia de una conexión emocional en el espacio intersubjetivo de los interactuantes.
Método
Esta investigación tiene un carácter exploratorio.
Si bien se utiliza el modelo de análisis semiótico antes descrito , la metodología a la base siempre fue descriptiva con una orientación micro-genética.
Con el objetivo de explorar la inmediatez de la experiencia de diálogo entre los interactuantes en busca de un fenómeno particular: los micro-momentos empáticos y no empáticos presentes en la interacción, a través de las secuencias de significados construidos en la interacción dialógica entre ambos participantes.
De un total de treinta díadas de estudiantes de pre grado de la Pontificia Universidad Católica de Chile que fueron registrados en video durante su participación en un estudio sobre interacciones empáticas y no empáticas en el Laboratorio de Lenguaje, Interacción y Fenomenología LiF, se seleccionaron intencionadamente dos casos para su análisis microgenético.
El primero de estos casos par ticipó en una situación de tipo empática, en la cual se les solicitó a ambos participantes conversar acerca de una se rie de preguntas, intentando conocer y comprender al otro.
A estos participantes se les solicitó poner mucha atención en la conversación ya que luego de esta se les solicitaría algunos antecedentes de su compañero.
Por otro lado, el segundo video fue seleccionado dentro de las conversa ciones registradas en situaciones orientadas a dificultar la conexión emocional no empática, en la que los par ticipantes conversaron sobre las mismas preguntas, pero con la indicación que en cualquiera de estas uno de ellos podría estar mintiendo.
En este caso, la consigna solicitó a los participantes estar atentos para identificar en qué pre gunta el compañero podría estar mintiendo.
Así en los dos videos seleccionados, uno de la condición empática y otro de la condición no empática, los participantes fueron de género femenino.
A pesar de las diferentes instrucciones, ambos participantes respondieron espontáneamente a las mismas preguntas en la situación de interacción, que pro vienen del cuestionario Fast Friends .
La duración aproximada de cada interacción fue de 25 minutos.
A partir de la observación del material fueron se leccionadas dos micro-secuencias de diálogo de la con dición empática y dos micro-secuencias de diálogo de la condición no empática.
Los criterios para la elección de los momentos empáticos fueron dos: 1 momentos en los cua les los participantes establecían una conexión emocional evidente, y 2 momentos en los que no se evidenció tensión emocional ni desacuerdo.
Por otra parte, los criterios para la selección de los momentos no empáticos fueron tres: 1 la falta de conexión emocional y evidente incomodidad de los participantes durante la interacción; 2 momentos en los que alguno de los participantes no se interesó o no lo gró comprender lo que el otro estaba comunicando; o 3 momentos de desacuerdo explícito y evidente tensión entre los hablantes.
Para explorar los momentos empáticos y no empá ticos a través de las micro-secuencias de construcción de significados que emergen en el diálogo se utilizó el proto colo de análisis semiótico desde una pers pectiva micro-genética, el cual está basado en el método de análisis propuesto por , , .
Resultados
A continuación, se presentan los cuatro eventos seleccionados para analizar, con el fin ilustrar el procedimiento de análisis Tabla 1.
Después de cada evento se describen los indicadores más relevantes que se encuentran presentes durante las interacciones observadas.
El primer segmento se inicia con un turno comuni cativo en el cual S1 pregunta acerca de las actividades en las que le gustaría desempeñarse luego de terminar la ca rrera profesional.
Aquí emerge el complejo de significado [HACER / NO-HACER].
En la siguiente expresión comu nicativa, el interlocutor comenta “¡Oh buena pregunta!”, posicionándose subjetivamente en la interacción dialógica y expresando su disposición a dialogar respecto a ese tó pico.
A través de esta misma expresión comunicativa, el interlocutor construye el complejo [TRABAJO IDEAL / NO-TRABAJO IDEAL], refiriendo que aún no define su trabajo ideal dentro del área del periodismo.
Comenta su interés de trabajar en radio o prensa ya que puede desarro llar su interés por la música, posicionando su subjetividad en el diálogo.
Es un turno comunicativo dominado por la tensión, expresado a través del mecanismo semiótico “pero”, el cual confronta dos partes del diálogo: sus in tereses con sus reales posibilidades.
S2 finaliza el acto comunicativo comentando que también le gustaría un trabajo en el cual pudiera viajar; así, expone un segundo aspecto del sí mismo un mismo turno comunicativo.
S1 no toma ninguno de estos significados construidos por el S2, y dice que le gustaría dedicarse a la psicología fo rense, produciendo crecimiento del complejo de signifi cado [TRABAJO IDEAL / NO-TRABAJO IDEAL] en el polo [A].
Ante la respuesta de S1, S2 se detiene y muestra interés por su interlocutora, expresando la pregunta “Ah ya eso te iba a preguntar yo, pero ¿de qué se trata la psicología forense?”
Se establece una micro-secuencia de intercambio comunicativo en la cual S1 intenta explicar a S2 en qué consiste la psicología forense: el trabajo de los psicólogos en la Policía de Investigaciones PDI.
En este movimiento se aleja del signo construido al decir “los psicólogos” des-identificándose de ellos.
En la siguiente expresión comunicativa, S1 vuelve a identificarse con el signo al decir “eso me interesa mucho”.
Este intercambio muestra un proceso de coconstrucción en la cadena de significados, que genera crecimiento en el campo [A] del complejo de significado.
En el siguiente turno comuni cativo, S2 pierde distancia con el significado focalizado identificándose con él y permitiendo la emergencia del significado “MIEDO”.
En este movimiento S2 aumenta la tensión, pero se contacta con la emoción de trabajar como psicólogo en la PDI, con lo cual logra empatizar con la vivencia subjetiva que el interlocutor intenta comunicar.
S1 no toma el significado y disminuye la tensión a través de la expresión comunicativa “tendría que ir a estudiar a otro país”, S2 realiza una intervención para compren der si en la PDI puede realizar la formación en psicología forense, ante lo cual S1 responde que no.
S2 plantea “ah ya, es como más especializado”; S1 asiente y finaliza el primer segmento.
En este evento se evidencia un proceso de cocons trucción de significados entre los hablantes durante el continuo temporal de la interacción.
Ambos participantes muestran un adecuado manejo de la tensión dialógica/dis cursiva al comunicarse con el otro, apuntando al significa do focalizado y otorgando sentido a la experiencia subjetiva del interlocutor.
Finalmente, se evidencia una pérdida de distancia o identificación con el signo construido, lo que produce un giro constructivo hacia significados con conte nido emocional, facilitando el encuentro empático entre los interactuantes.
En este segundo evento de carácter empático, S2 comienza con una expresión comunicativa en la cual des cribe una actividad que realiza como hobby.
A través de esta intervención se construye el complejo de significado [SACAR FOTOS / NO-SACAR FOTOS].
El movimiento dialógico en esta intervención produce crecimiento del campo [A] del complejo de significado a través de meca nismos semióticos como “hace tiempo” y “desde chica”.
En el turno siguiente, se produce una micro-secuencia de interacción dominada por la tensión originada por el me canismo semiótico “pero” en los dos turnos siguientes.
S1 refiere “pero es más complicado... y más caro”, a lo que S2 responde “pero se aprende mucho más”.
Al opo nerse los significados complicado-caro vs. aprender, se produce una tensión dialógica que se resuelve porque S2 abandona el campo de significado, tomando distancia del signo complicado y caro, para tomar e incorporar a su experiencia el significado aprendizaje.
En esta micro-se cuencia, se observa un movimiento de abandono del cam po no como estrategia de disminución de la tensión, sino como genuina experiencia en la cual el significado cons truido por el otro tiene sentido y repercute en la propia experiencia.
En un segundo momento de la interacción, S1 refie re que su hobby es jugar al fútbol.
En el turno siguiente S2 rápidamente se interesa por la actividad de S1.
Los siguien tes turnos comunicativos “¿Hace cuánto tiempo?” y “desde séptimo básico” producen un crecimiento del campo [A].
En el turno comunicativo siguiente S1 despliega un movi miento de autoposicionamiento a través “me gusta mucho”, “lo que más me gusta”, dando origen a la emergencia de significado [TRABAJO EN EQUIPO], superando el signi ficado anterior.
Ante este movimiento, S2 no utiliza el nue vo significado y realiza una estrategia de círculo cerrado para volver a retomar el complejo [JUEGO FÚTBOL / NO-JUEGO FÚTBOL], a través de la expresiones como“¿. . . ahora sigues por la U, por el colegio?”, “¿y has ido como a campeonatos?”, “¿y has tenido como algún accidente?”
Esta secuencia dialógica demuestra el interés del interlo cutor por la experiencia interna del otro en un intercambio libre de tensión.
Al final de la secuencia, ante la respuesta en la cual S1 refiere que no ha sufrido accidentes pero sí presenta he matomas en sus piernas, S2 realiza un movimiento dialógico en el cual se identifica con el significado construido; de esta manera, refiere que cuando jugaba handball le sucedía lo mismo, en coherencia con la experiencia subjetiva del otro.
En el tercer segmento se evidencia una micro-se cuencia correspondiente a una interacción no empática.
Se aprecia un intercambio de intervenciones informativas con respuestas breves.
Ante la respuesta de S1 no se aprecia una indagación de la experiencia subjetiva por parte de S2.
En la siguiente secuencia se aprecia una interacción dialógica entre los hablantes dominada por la tensión.
Se observa como S2 a través del movimiento “Ah ok” se dis tancia del significado focalizado que S1 está comunicando, abandonando el campo de significado y dando término a la conversación sin profundizar en la experiencia interna del otro.
Sin embargo, S2 genera la expresión “también” dando cuenta de que su experiencia es similar.
A pesar de esto no se evidencia una conexión emocional entre los participantes.
Esto debido a que inmediatamente después, en el turno comunicativo siguiente, S1 realiza la expresión comunicativa “Como todos en College”, como una estrate gia de generalización y de distanciamiento a través de una estrategia semiótica de hacer referencia a otro abstracto o a una generalidad, estrategia que permite disminuir la ten sión y finalizar la micro-secuencia.
En este evento podemos apreciar una falta de co construcción de significados, una carencia de profundiza ción en la experiencia del otro y una secuencia sucesiva de pregunta-respuesta que aumenta la tensión.
El giro en el destinatario, desde el otro interlocutor hacia una generali zación “como todos”, le permite al interlocutor incluirse en un conjunto de personas que padecen lo mismo, estrategia que logra disminuir la tensión e intentar conectar emocio nalmente con el otro. En la Tabla 4 también se presenta la interacción no empática.
Finalmente, en el cuarto segmento se aprecia un movimiento particular de la tensión.
Ambas participantes construyen expresiones comunicativas dominadas por la tensión al interior del turno comunicacional, representada en el mecanismo semiótico “pero”.
Ante la pregunta de S2, S1 utiliza el mecanismo semiótico “depende” el cual otorga rápidamente diferentes alternativas o caminos por continuar la secuencia constructiva.
Este movimiento dia lógico aumenta la tensión ya que da cuenta de que existi rían requisitos para que produjesen ciertas situaciones.
S1 en esta expresión comunicativa construye el significado [AYUDAR A LAS PERSONAS]; si bien se autoposicio na subjetivamente en el diálogo, no existe una inclinación hacia profundizar en lo que esto podría significar para la persona.
S2, si bien parece estar de acuerdo con el sig nificado que construye S1, supera el significado anterior a través de la emergencia de [SER UN APORTE].
Sin embargo, este último movimiento dialógico actúa como estrategia semiótica autoconstruida orientada a tomar distancia del campo de significado e impedir entrar en la experiencia íntima a la que alude el significado.
El me canismo semiótico “ser un aporte al mundo” o “[ser un aporte] al país” permite tomar perspectiva y distanciarse del campo de significado así como de la experiencia del otro.
No permite la continuación y coconstrucción de la secuencia, sino, por el contrario, la detiene.
Emerge como una estrategia dialógica socialmente adecuada que se ex plica por sí misma, sin necesidad de direccionar el proceso hacia nuevas formas de significar.
En este evento se aprecia nuevamente la tensión, la ausencia de coconstrucción de signos y el distanciamiento del campo de significado como característica de una inte racción no empática, evidenciándose un giro en el destina tario de la expresión dialógica, desde el otro interlocutor hacia otro abstracto a través de una estrategia que actúa como ayudante simbólico en el diálogo y permite tomar distancia psicológica y disminuir el compromiso emocional con el otro y con lo expresado en el significado.
Discusión
A partir de los segmentos analizados es posible delinear las principales características de las secuencias dialógicas en las interacciones empáticas y en aquellas no-empáticas a lo largo de su desarrollo.
En este sentido, a partir de los datos observados, las secuencias de interacción empáticas se caracterizan por un proceso de coconstrucción de significados entre los interactuantes; es decir, se constru ye coordinadamente una cadena dialógica en la cual cada interlocutor toma los significados construidos por el otro y aporta, sobre estos, nuevos significados.
Esto evidencia un claro proceso de conexión emocional entre los hablantes del diálogo, los cuales están posicionados en el encuentro con el otro.
Así en las secuencias empáticas se evidencia también una adecuada administración de la tensión.
Esto quiere decir que los interlocutores recurren a estrategias dialógicas que le permiten mantener la tensión en niveles adecuados que posibilitan impulsar el proceso constructivo sin debilitar la experiencia vincular.
Los hablantes ejecutan movimientos que permiten disminuir la tensión en algunos momentos y establecer oposición en el diálogo sin tensionar el vínculo.
Finalmente, en las interacciones empáticas se evidencian una identificación y pérdida de distancia psicológica, por varia bles personales o contextuales, con el signo construido por el interlocutor.
Esto constituye un fenómeno claro de conexión emocional, en el cual un sujeto logra transmitir a través del diálogo la emoción de una determinada experiencia, a la vez que el otro logra identificarse con ese significado, recono ciendo y apropiando la emoción expresada por el primero.
Por otra parte, en las secuencias de interacción no empáticas, no se evidencia un proceso de coconstrucción de significados, es decir, cuando un participante construye un signo, que luego no es utilizado por el interlocutor para con tinuar la secuencia constructiva.
Por otro lado, se evidencian un alto nivel de tensión dialógica y una estrategia de distan ciamiento o abandono del campo de significado en aquellos momentos en los que aumenta la tensión.
Estas estrategias para manejar la tensión en el encuentro con el otro consisten en desprenderse o des-identificarse de un significado deter minado anteriormente puesto en el diálogo; el sujeto deja de reformar un significado en cual al ser posicionado en el es pacio dialógico desequilibra la armonía y genera tensión.
El aumento de la tensión se produce por un inadecuado manejo de la oposición en el diálogo, ante lo cual los interlocutores recurren al abandono del campo como una forma de finalizar la secuencia constructiva y evadir de esta manera la incomo didad del vínculo tensionado.
Finalmente, en las secuencias de interacción no empáticas se puede apreciar también es trategias semióticas que producen un giro en el destinatario del enunciado, desde el otro como interlocutor hacia un otro abstracto no presente en la interacción.
En este mismo sen tido, también se puede apreciar una estrategia dialógica de generalización, en la cual un interlocutor tiende a generalizar y normalizar una situación ejecutando un argumento autoex plicativo, como una estrategia para disolver la tensión.
A partir del material analizado en este estudio, se es boza la complejidad del encuentro humano y las micro-varia ciones casi imperceptibles para los hablantes, que tienen lugar durante el curso de una interacción.
En una interacción social en que se encuentran dos sujetos diferentes, con historias, ex periencias y formas de ver la vida que son diferentes, esta diferencia o alteridad es inherente a lo humano y constituye la base de la tensión que caracteriza el encuentro mutuo.
En cada interacción social existe una tensión la cual emerge de la alteridad, es decir, del encuentro entre un yo y un otro.
En este encuentro humano cada interlocutor ofrece una historia e invita al otro a esta historia.
Cuando se produce una conexión empática, el otro acepta ser parte de ese mundo y acepta la oferta declarativa y relacional con las propias reglas del otro.
El interlocutor acepta ser parte del mundo interno del otro, intentando conocer y comprender su experiencia, sintiendo las emociones experimentadas por el otro.
En este micro-fe nómeno, ambos sujetos forman parte de un microcosmos y constituyen ambos un solo sistema.
En este tipo de encuen tro, un sujeto intenta comunicar un aspecto de su existencia el cual no logra ser representado con exactitud en el lenguaje.
Los artefactos discursivos no logran capturar la vivencia in terna, ni traducir esta experiencia al lenguaje vocalizado.
Es en este momento, cuando en una micro-secuencia empática el interlocutor logra descifrar y captar la fuerza vital que es conde el signo, esa emocionalidad corporalmente sentida que intenta ser expresada y que queda como algo no dicho.
Por otro lado, cuando el interlocutor decide no aceptar esa oferta e invitación a conocer el mundo in terno del otro, el sujeto toma solo una parte de la histo ria, la cual es utilizada para enfatizar un aspecto propio.
Esta intencionalidad del proceso comunicativo refleja un contacto interpersonal en ausencia de empatía.
Cada interlocutor se posiciona subjetivamente en un punto de vista, no existe una oferta relacional ni tampoco una in tención de conocer el mundo interno del otro.
Es aquí, donde a través de alguna estrategia dialógica los sujetos neutralizan la conversación y ponen punto final a la ca dena de significados.
Desde las dinámicas interaccionales analizadas, el intercambio dialógico se presenta como una forma de com prender la riqueza de la experiencia interpersonal a nivel micro, mediada por algún sistema de signos.
En este sen tido, en el este artículo se postula a la regulación dialógica como una forma de regulación de los estados del self, un movimiento coconstruido a través del cual es posible apro ximarse a un otro y comprender su experiencia subjetiva.
Esto permite relevar la importancia del lenguaje como vía de acceso a la fuerza vital interna del otro, lo cual busca ser expresado y compartido .
Lograr conectar con esa fuerza interna es sentir la emoción del otro, a través de un proceso de intercambio de significados lingüísticos y signos no verbales, los cuales en un proceso en constan te construcción, va permitiendo comprender la experien cia del otro hasta fundirse emocionalmente en la vivencia, quedando los hablantes, por milésimas de segundo, en un micro-sistema de relación, tal como tempranamente lo pro puso .
Respecto a las limitaciones de este estudio es nece sario considerar que los segmentos de diálogo analizados fueron desarrollados entre participantes mujeres, lo cual posibilita estudios posteriores en díadas intergéneros y díadas de género masculino.
Por otra parte, es posible que los participantes hayan establecido un vínculo empático y no-empático más allá de la condición en la que participa ron, razón por la cual fueron seleccionadas para este es tudio micro-secuencias específicas y no las interacciones completas.
En relación a futuras líneas de investigación, sería posible analizar secuencias de interacción empáticas y no em páticas en una sola interacción social.
A partir de este estudio se puede concluir que los encuentros interpersonales fluctúan momento a momento entre estados de mayor conexión emo cional y estados de desbalance y desajuste emocional.
La apli cación de esta metodología a la totalidad de una interacción social constituiría un aporte a la comprensión de los fenóme nos humanos.
A través de este diseño se podría observar las micro-variaciones de la conexión emocional durante la tota lidad de un encuentro humano evidenciando la volubilidad de los procesos emocionales y la emergencia de la conexión emocional determinada por una serie de factores contextuales y personales de todos los interactuantes.
Finalmente, otra línea de investigación futura po dría enfatizar la construcción de instrumentos y diseños de investigación que permitan explorar la relación existente entre el lenguaje y la emoción.
En este estudio se aprecia que durante una interacción empática los interlocutores lo gran descifrar y comprender la fuerza vital que se esconde detrás del signo lingüístico, la cual no logra ser expresada de manera pura en el lenguaje, y que, sin embargo, busca ser comunicada.
Construir artefactos que permitan investi gar en qué medida lo que se expresa representa la experien cia interna del sujeto y de qué manera la emoción sentida del interlocutor busca ser puesta en el diálogo a través de los artefactos lingüísticos existentes, constituye, sin duda, un desafío metodológico de la investigación.
La mortalidad materna y la morbilidad materna extrema siguen siendo un importante problema de salud pública en Colombia.
Para su reducción son esenciales tanto el diagnóstico temprano de las complicaciones graves del embarazo, como su manejo inicial y la oportunidad en la remisión a los centros de referencia de la paciente que presenta preeclampsia severa, hemorragia posparto, infección obstétrica, embolismo pulmonar y otras patologías de mal pronóstico cuando se asocian al embarazo, parto y puerperio, que requieren ser atendidas por equipos multidisciplinarios en las unidades de cuidado crítico.
Por esta razón, a pesar de no ser política de la Revista Colombiana de Obstetricia y Ginecología RCOG la publicación de manuscritos ya divulgados en otros medios, con el objetivo de difundir entre los especialistas en Obstetricia y Ginecología, los médicos generales y las enfermeras que practican la obstetricia en el país las recomendaciones para el manejo adecuado de la gestante sin complicaciones y las recomendaciones para el manejo de las pacientes gestantes con complicaciones graves, se han publicado algunas de las Guías de Práctica Clínica para el control prenatal y el manejo de las complicaciones del embarazo y el parto, así como la Guía para el manejo sindrómico de la infecciones del tracto genital, que publicó el Ministerio de Salud y Protección Social de Colombia.
Esta guía de manejo fue publicada en Acta Colombiana de Cuidado Intensivo, vol. 13, supl.
5, de septiembre de 2013.
Justificación y Objetivo: Analizar la farmacoterapéutica empleada con las heparinas de bajo peso molecular HBPM prescritas en pacientes hospitalizados en el Hospital Clínica Bíblica hospital privado en Costa Rica con base en los lineamientos establecidos por el Colegio Americano de Cirujanos Torácicos 2008.
El uso de HBPM tiene importantes ventajas con respecto a la heparina no fraccionada como medicamento antitrombótico, debido principalmente a sus buenas condiciones de biodisponibilidad, vida media, una predecible respuesta anticoagulante, y a que usualmente no requieren monitorización mediante pruebas de laboratorio.
Los principales eventos tromboembólicos en las que las HBPM tienen indicación son: tromboembolia pulmonar TEP, accidentes cerebrovasculares, infarto agudo de miocardio, ataques isquémicos transitorios y tratamiento o profilaxis de trombosis venosa profunda TVP.
Ensayos rutinarios han demostrado que la profilaxis farmacológica de TVP debe ser un tratamiento a establecer en la mayoría de los pacientes hospitalizados, por más de uno o dos días previa estratificación de riesgo principal indicación de las HBPM.
Una sola dosis diaria de HBPM resulta ser efectiva y segura, y disminuye a la mitad el riesgo de trombosis venosa profunda, sin aumentar las complicaciones hemorrágicas.
Las HBPM son muy utilizadas en las indicaciones anteriormente expuestas, por lo tanto, es importante poder, no solo valorar la eficacia o la seguridad de la prescripción, sino también la forma en que ésta se realiza y su similitud a un patrón aceptado ACCP 2008 en nuestro caso; estas dos últimas variables cuantificables mediante estudios de utilización de medicamentos.
Los estudios de utilización de medicamentos pueden aportar mucha información y múltiples respuestas útiles para la mejora de la gestión de los medicamentos en un hospital, para lograr un uso más racional, reducir el costo de los tratamientos o para mejorar la manera de cómo se tratan los problemas de salud.
El presente trabajo se describe como un estudio de utilización de medicamentos de tipo retrospectivo observacional.
Fue realizado en pacientes internados en el Hospital Clínica Bíblica HCB durante el período marzo-agosto 2010.
Se incluyeron todos los pacientes mayores de 18 años internados en el periodo marzo-agosto 2010 en HCB que fueron tratados con HBPM, excluyendo a los pacientes que se sometieron a procedimientos ambulatorios o cuyo período de hospitalización no supero las 24 horas.
Se determinó el tamaño de muestra basado en un sistema aleatorio simple, probabilístico.
Se utilizó la fórmula propuesta por Daniel Wayne 1998, para una población conocida, con una seguridad del 95%, una precisión de 5%, y una proporción esperada del 50% que maximiza el tamaño muestral, los cuales fueron elegidos de forma aleatoria con el programa Excel, Microsoft office 2010.
Se recopilaron todos los documentos y la información necesaria para la investigación historia clínica de cada paciente, informe de alta, hojas de administración de enfermería, bases de datos de admisión del hospital, epicrisis, exámenes clínicos, notas del médico y el perfil farmacológico entre otros; todo esto a través de los expedientes clínicos y dos programas diferentes de cómputo propios de HCB, el Sistema integrado de gestión hospitalaria SIGH y RECETARIO.
Se establecieron comparaciones entre los datos obtenidos en el estudio y los datos recopilados en la literatura.
Se realizó un análisis de múltiples variables concernientes al paciente, su patología y los medicamentos prescritos.
Se valoraron las necesidades de ajuste de dosis de cada paciente según sus exámenes clínicos utilizando el cálculo del aclaramiento de creatinina Cockroft-Gault ajustado a 72 kg.
La necesidad de tromboprofilaxis fue analizada individualmente usando una adaptación del sistema utilizado por la ACCP, estratificando a los pacientes en uno de los cuatro niveles de riesgo de TEV en función del tipo de procedimiento quirúrgico al que se podría someter, la edad y la presencia de otros factores de riesgo adicionales que el paciente pudiera presentar.
Se valoraron las dosificaciones empleadas para cada indicación según la recopilación bibliográfica realizada y lo publicado por el ACCP.
Para determinar las interacciones clínicamente significativas se utilizaron los programas computacionales Micromedex ® 1.0 Healthcare Series de Thompson Reuters y Lexi-ComInteract ®, analizando posteriormente la validez y significancia de la información suministrada por los mismos.
Para el procesamiento de los datos se utilizaron herramientas y programas de análisis estadístico Excel Microsoft office 2010 y el programa de estadística SPSS V18 StadisticalProgramforthe Social Sciences.
Un 58% de los pacientes seleccionados fueron mujeres y un 43% hombres.
El promedio de edad de los pacientes fue de 62 años ± 15.
Las HBPM utilizadas fueron la enoxaparina en el 87% de los casos, la bemiparina en un 8% y fondaparinux, en un 5% de las ocasiones.Se obtuvieron 65 diagnósticos de ingreso diferentes, los más relevantes se observan en el cuadro 1.
En este hospital, la principal indicación en la que se utilizaron las HBPM fueron el tratamiento profiláctico de la TVP 91% de los casos.
En un grupo muy pequeño 9% restante de pacientes se utilizó para el abordaje médico de TEP, TVP, SCA y/o de accidente cerebro vascular isquémico; los pacientes abordados bajo estas condicionantes utilizaron las HBPM según los lineamientos establecidos, en las dosis correctas y en combinaciones junto con otros anticoagulantes o antiagregantes plaquetarios necesarios.
Según la estratificación de riesgo, un 52.4% de la población presentó un riesgo medio de sufrir un evento tromboembólico.
Un 42.7 % presentó un riesgo alto, y un 3.9% un riesgo bajo.
Solamente un 0.9% no presentó ningún tipo de riesgo Figura 1.
Un 98% de la población en estudio que utilizó las HBPM, sí las requería.
Un 4% de los pacientes se les cambió la HBPM utilizada en el momento sin una justificación clínica válida.
De los exámenes de laboratorio solicitados a los pacientes seleccionados se encontró que el 32% de los pacientes se les solicitó realizar análisis del tiempo de protrombina TPT, un 29% el tiempo de tromboplastina activada TTPa, un 33% del INR, un 9% del dímero D y un 79% de creatinina sérica.
Los resultados obtenidos evidencian que un porcentaje importante de pacientes hospitalizados 43% se les prescribió algún tipo de HBPM, un resultado relativamente alto al compararlo con el 36% obtenido en un estudio similar en el Hospital de Madrid y cercano al 39% obtenido en el estudio ENDORSE para el mismo criterio.
La distribución según género fue similar al reportado en otros estudios, donde la cantidad de pacientes femeninas también es mayor.
De las terapias anticoagulantes estudiadas, la enoxaparina fue por mucho la más utilizada en un 86% de los casos, dato muy cercano al reportado por Villar en el 2004.
A pesar de que las guías de la ACCP no se refieren al uso de una HBPM específica, creemos que la preferencia de prescripción hacia este tipo de HBPM se debe, principalmente, a que esta posee un mayor número de indicaciones terapéuticas y a una mayor experiencia en estudios clínicos, lo cual genera, probablemente, mayor confianza en el médico prescriptor.
En este hospital la principal indicación en la que se utilizaron las HBPM fue el tratamiento profiláctico de la TVP 91% como era de esperar, según las revisiones realizadas de previo.
La mayoría de pacientes tuvieron un riesgo medio o alto de sufrir alguna complicación tromboembólica, por lo que la proporción potencial de pacientes candidatos a profilaxis con HBPM fue alta.
En este estudio, el 98% de los casos en las que las HBPM se utilizaron como tratamiento profiláctico, fue correctamente asignado, por lo que podemos afirmar que los médicos del Hospital Clínica Bíblica, a pesar de no contar con un protocolo, realizan una adecuada estratificación de riesgo.
A pesar que las guías de la ACCP no son explícitas con respecto a la dosis recomendada a utilizar, señala que: "Para cada uno de los agentes antitrombóticos se recomienda que los médicos sigan las pautas de dosificación sugeridas por el fabricante".
Ya sea por la presencia de algún efecto secundario, o por deterioro de la función renal, sobre todo en pacientes de edad avanzada, algunos pacientes requerían ajuste de dosis; la guía recomienda hacer ajustes cuando el aclaramiento de creatinina es < 30 ml/min detalle que debe ser valorado y correctamente corregido según sea el caso.
Un 19% de los pacientes requería un ajuste de dosis, el mismo fue realizado en el 86% de los casos con la salvedad de que en un 22% de los mismos, el ajuste no fue correcto, probablemente por falta de datos clínicos.
Por otro lado, el Departamento de Farmacia debería estar en la obligación de ayudar al tratante a realizar los ajustes cuando sea necesario a través una vigilancia farmacoterapéutica constante.
Un 80% de los pacientes presentaron alguna interacción farmacológica de relevancia clínica en su tratamiento.
La aparición de efectos indeseables tras el uso concomitante con distintos grupos de fármacos no se observó, esto no quiere decir que no sea importante estar al tanto de lo que pudiera suceder, pero nos hace valorar la relevancia clínica de lo señalado por los programas de cómputo que ofrecen este tipo de información y el correcto análisis que debe realizarse de previo antes de realizar alguna intervención.
Aun así, debemos dejar claro que la información debe estar disponible previo a la aparición de un problema, no esperar a que este suceda, con el fin de que el médico pueda realizar un correcto balance riesgo beneficio en cada caso.
Las guías internacionales remarcan el hecho de que las HBPM no deberían ser intercambiadas y cada una debe ser probada individualmente en estudios clínicos para cada indicación.26 A pesar de lo anterior, un 4% de los pacientes tuvieron un cambio de HBPM, de los cuales en ninguno de los casos se justifica desde el punto de vista clínico o farmacológico.
Esto se puede deberse a la preferencia personal del médico prescriptor, ya que en la mayoría de estos casos los cambios se dieron con cambio de médico tratante.
Un 4% de los pacientes tratados profilácticamente con HBPM sufrieron eventos tromboembólicos, resultados que fueron ligeramente menores a los obtenidos para la misma variable en un estudio que evaluó la prevención de TEV.
A pesar de que una de las ventajas del uso de HBPM es que estas no requieren un monitoreo periódico de los valores de laboratorio, las guías de la ACCP y gran parte de la bibliografía consultada, indican que este control debe realizarse en los casos en que se dé el uso concomitante con fármacos que aumenten el riesgo de sangrado.
En algunos casos, las HBPM fueron utilizadas en indicaciones profilácticas no aprobadas aún por ningún lineamiento internacional.
Ninguno de los estudios realizados sobre la seguridad y efectividad de los tratamientos para la insuficiencia cerebro espinal crónica han proporcionado datos detallados al respecto, en las que el paciente usualmente con esclerosis múltiple es sometido a la inserción de "stents" o a la "dilatación por balones" de las venas yugulares.
Ambos procedimientos implican riesgos asociados a retracción elástica, rotura de la vena, y aparición de coágulos de sangre.
Esto no significa que los tratamientos profilácticos para estas cirugías no serán considerados en el futuro, simplemente faltan las investigaciones que demuestren que las HBPM son seguras y efectivas en estos casos, esto como parte del tratamiento paliativo de la esclerosis múltiple.
Recomendamos adicionalmente al hospital, mejorar los controles para la toma de datos de importancia clínica como lo es el peso y talla de cada paciente e instruir al personal para que los expedientes cuenten con toda la información necesaria para futuros estudios.
Se debe de procurar también mantener actualizado el protocolo de manejo farmacoterapéutico de HBPM según lo recomienda la ACCP, una vez que este se implemente en la institución, y suministrarle las herramientas de trabajo adecuadas al Departamento de Farmacia para que este ayude en el proceso de monitorización farmacoterapéutica.
Joseph C. Gabel Profesor y Decano, Departamento de Anestesiología, Facultad de Medicina de la Universidad de Texas en Houston, 6431 Fannin, MSB 5.020, Houston, Texas 77030-1501.
Correos electrónicos: Carin.A.Hagberg@uth.tmc.edu, Carin.Hagberg@gmail.com C.A. Hagberg.
Durante los últimos 20 años el tema del manejo de la vía aérea se ha concentrado en la intubación.
El desarrollo de las Guías de Práctica para el Manejo de la Vía Aérea Difícil y del Algoritmo de la Vía Aérea Difícil por parte del Grupo de Trabajo en Vía Aérea Difícil de la Sociedad Americana de Anestesiología ASA en 1993 ha permitido mejores desenlaces asociados a las complicaciones relacionadas con la vía aérea al momento de la inducción.
Sin embargo, el manejo exitoso de la vía aérea difícil no termina con la colocación de una sonda endotraqueal.
El análisis de la base de datos sobre Reclamos Cerrados de la ASA ha demostrado que la tendencia hacia mejores desenlaces al momento de la inducción y la intubación no se ha replicado para la extubación.
Las complicaciones en el manejo de la vía aérea no se limitan a Estados Unidos.
Eso se evidenció en el reciente informe del 4. Proyecto de Auditoría Nacional del Royal College of Anaesthetists en el Reino Unido: la extubación segura no está de manera alguna garantizada.
Este informe demostró que un tercio de las complicaciones mayores en el manejo de la vía aérea se produjeron durante la extubación o en la sala de recuperación, con una tasa de mortalidad del 5%.
El problema más común fue la obstrucción de la vía aérea por causas que incluyen el laringoespasmo y el edema de la vía aérea.
Se vio que los factores que contribuyeron con mayor frecuencia a estos resultados fueron no prever el riesgo al momento de la extubación y una mala planificación del manejo después de la intubación.
Este tipo de datos ha generado una mayor conciencia sobre la necesidad de desarrollar estrategias que permitan una extubación segura y exitosa de los pacientes con vía aérea difícil.
En el 2012, la Sociedad de la Vía Aérea Difícil Dificult Airway Societ y [DAS] publicó las primeras guías integrales para el manejo de la extubación traqueal en el perioperatorio de adultos.
Si bien es cierto que no se refieren explícitamente a la extubación de la vía aérea difícil, las guías incluyen recomendaciones y estrategias para la extubación de paciente «a riesgo».
En todas las versiones de las Guías de Práctica de la ASA para el Manejo de la Vía Aérea Difícil, incluyendo la última revisión de 2013, siempre se recomienda una estrategia de extubación para vía aérea difícil.
Dicha estrategia debe incluir un análisis de los factores clínicos que puedan afectar adversamente la ventilación postextubación, así como un plan para el manejo de la vía aérea que pueda ponerse en práctica en caso de que falle la extubación.
El fallo de extubación se refiere a la incapacidad para tolerar el retiro de una sonda endotraqueal por causa de una obstrucción de la vía aérea luego de la intubación.
Los posibles mecanismos causantes de la obstrucción son laringoespasmo, edema laríngeo, traqueomalacia y colapso de la vía aérea superior por edema, hematoma o efectos residuales del anestésico.
Esta situación debe diferenciarse de la incapacidad para destetar del soporte ventilatorio.
Los pacientes que no cumplen con los criterios de extubación durante las pruebas de respiración espontánea no deben extubarse, independientemente de que sea o no una vía aérea difícil.
Por otra parte, los índices de destete anormales no son buenos predictores de fallo de la extubación porque no evalúan la permeabilidad de la vía aérea.
La vía aérea difícil plantea múltiples desafíos al momento de la extubación.
Muchas condiciones asociadas a la ventilación difícil con máscara o intubación pueden también predisponer a un mayor riesgo de extubación fallida.
La reintubación plantea entonces un mayor desafío en la vía aérea difícil.
Debido al potencial de morbilidad grave por causa de una extubación fallida si no se logra la reintubación con rapidez, el anestesiólogo deberá: a dominar técnicas que aborden exitosamente los desafíos específicos de la extubación de la vía aérea difícil, y b ser consciente de las posibles complicaciones asociadas a la extubación.
El objetivo central de esta revisión es determinar cuáles son los pacientes a riesgo de extubación fallida y discutir las estrategias disponibles para ayudar en la reintubación de la vía aérea difícil.
El presente artículo es una revisión no sistemática de la literatura sobre extubación de la vía aérea difícil.
Se hicieron búsquedas dirigidas de la literatura utilizando bases de datos PubMed y Medline y un motor de búsqueda Google Scholar.
Se incluyeron opiniones de expertos a manera de textos y editoriales.
El primer desafío cuando se formula un plan de extubación es determinar si se trata de una vía aérea difícil o no.
Una vía aérea difícil, según la definición de las Guías de Práctica de la ASA, es «la situación clínica en la cual el anestesiólogo capacitado convencionalmente tiene dificultades con la ventilación con máscara facial de la vía aérea superior, tiene dificultad para la intubación de la tráquea, o ambas».Evidentemente, si resulta difícil la ventilación con máscara o la intubación endotraqueal al momento de la inducción, debe tenerse especial cuidado al momento de la extubación debido a la expectativa de que sea difícil reintubar, en caso de ser necesario.
Con frecuencia se ve una mayor tasa de extubación fallida en este escenario debido a trauma de la vía aérea, a consecuencia de múltiples intentos para asegurar la vía aérea al momento de la inducción.
El edema de la vía aérea y la inflamación producida por los múltiples intentos puede generar obstrucción después de la extubación e incapacidad para ventilar adecuadamente.
Por otra parte, puede que no haya habido dificultad alguna en el manejo inicial de la vía aérea, pero debido a los cambios que se producen en la vía aérea durante o después de una cirugía, puede haber dificultad para extubar.
Es importante recordar que el simple hecho de que fuera fácil manejar la vía aérea al inicio de la anestesia no significa que el manejo de la vía aérea sea fácil después de que termine la cirugía.
La tiroidectomía, la endarterectomía carotídea, los procedimientos de la columna cervical anterior y la cirugía maxilofacial son apenas algunos ejemplos de los procedimientos quirúrgicos alrededor de la vía aérea que pueden plantear una vía aérea difícil al momento de extubar.
Muchos de los problemas relacionados con estos procedimientos quirúrgicos implican hemorragia postoperatoria, dañno nervioso o trauma directo a los tejidos.
El anestesiólogo también debe ser cuidadoso con los dispositivos que se colocan cerca de la vía aérea durante y después de la operación p. ej., collarines, fijación cervical o apósitos grandes sobre la cabeza o el cuello.
Estos dispositivos pueden restringir el acceso a la vía aérea y dar lugar a una reintubación difícil.
Los factores de riesgo de la vía aérea para la extubación se resumen en las guías de la DAS tabla 1.
La presencia de dificultades preexistentes de la vía aérea tales como obesidad/apnea obstructiva del sueñno y un alto riesgo de aspiración del contenido gástrico, deterioro perioperatorio de la vía aérea distorsión anatómica, edema o hemorragia debida a factores quirúrgicos y no quirúrgicos y acceso restringido a la vía aérea conlleva a un algoritmo de extubación «a riesgo» que trata de minimizar el riesgo de extubación fallida y ofrece una estrategia para la reintubación, de ser necesaria.
Algunas condiciones médicas coexistentes también pueden ocasionar problemas al momento de extubar, incluyendo artritis reumatoide, apnea obstructiva del sueño, trastornos de hipoventilación, condiciones neuromusculares y niveles de conciencia deprimidos tabla 2.
La extubación también puede complicarse por factores de riesgo generales, tales como una función respiratoria o cardiovascular deteriorada, deterioro neuromuscular, hipo o hipertermia y desarreglos metabólicos.
La decisión de extubar a un paciente con vía aérea difícil o donde hay sospecha de esta puede ser problemática.
La meta fundamental es, de ser posible, evitar la reintubación.
Esta meta es de suma importancia cuando nos enfrentamos a una vía aérea difícil, porque generalmente la reintubación resulta más peligrosa.
Al momento de reintubar podemos encontrar situaciones emergentes tales como mala oxigenación y/o ventilación, un paciente que no coopera, una vía aérea comprometida y falta de un asistente experto en caso de que la reintubación tenga que hacerse fuera del quirófano.
Si no se abordan debidamente todos estos factores, combinados con una vía aérea difícil, puede producirse un desenlace no deseable.
Antes de la intubación deben cumplirse los criterios usuales, incluyendo estabilidad hemodinámica, adecuada capacidad de oxigenación, normotermia, frecuencia respiratoria y volumen corriente adecuados, buena saturación de oxígeno y un paciente consciente, alerta, que pueda aclarar las secreciones, proteger la vía aérea y mantener la permeabilidad de la misma tabla 3. Los pacientes en alto riesgo de extubación fallida son los que pudieran desarrollar hipo-ventilación, desarreglo de la ventilación/perfusión, fallo de la limpieza pulmonar u obstrucción de la vía aérea.
Siempre debemos tomar en consideración el programa de futuras cirugías del paciente: no tiene ningún sentido extubar a un paciente con vía aérea difícil para después descubrir que a la mañana siguiente el paciente va a regresar al quirófano para otra operación.
Con frecuencia se realizan 2 maniobras comunes a la práctica de la anestesia cuando se determina la factibilidad de la extubación.
La primera es realizar una laringoscopia directa antes de la extubación.
Esta práctica suele citarse como forma de evaluar la vía aérea antes de la extubación, a fin de determinar la presencia de edema y evaluar la factibilidad de reintubación, y se recomienda en las guías de la DAS, en combinación con succión de la laringe antes de la extubación.
Si bien es cierto que la laringoscopia antes de la extubación puede facilitar la succión o aportar información sobre el grado de edema laríngeo cuando se utiliza una sonda endotraqueal pequeño, los autores creen que en la mayoría de los casos esta práctica es de poco valor para evaluar la permeabilidad de la vía aérea o facilitar la reintubación.
La razón de ello es que la sonda endotraqueal bloquea la visión del laringoscopista de la entrada de la laringe y la anatomía de la vía aérea se deforma con la colocación de la sonda endotraqueal, lo cual impide calibrar adecuadamente el grado de edema laríngeo y se subestima la dificultad para la reintubación.
Ningún estudio ha demostrado que la laringoscopia antes de la extubación reduzca la incidencia de reintubación.
La segunda maniobra que se realiza comúnmente es la prueba de «fuga del manguito».
Esta prueba cualitativa de fuga del manguito se hace retirando a un paciente con ventilación espontánea del circuito de ventilación, desinflando el manguito de la sonda endotraqueal y ocluyendo el extremo de la sonda con un dedo.
Si no hay un edema laríngeo significativo, el paciente podrá respirar alrededor de la sonda, como se evidenciará por auscultación de los sonidos de la respiración o midiendo el CO2 exhalado de la cavidad oral.
Esta prueba debe hacerse con precaución, pues puede producirse edema pulmonar por presión negativa si el paciente toma una respiración profunda y no hay filtraciones.
Una prueba cuantitativa de filtración del manguito se logra comparando los volúmenes corrientes exhalados con el manguito inflado y desinflado, mientras el paciente está en ventilación mecánica con volumen controlado.
Una diferencia entre los volúmenes corrientes con el manguito inflado y desinflado de al menos 10-25% o 110-130 ml en un adulto sugiere una baja probabilidad de edema laríngeo.
Los mayores valores de corte pudieran ser útiles en pacientes con una vía aérea difícil en quienes se espera una reintubación difícil.
Un metaanálisis de la prueba de filtración del manguito ha demostrado una precisión moderada de la prueba para predecir estridor postextubación y baja precisión para predecir la necesidad de reintubación.
Sin embargo, en la vía aérea difícil, cuando la probabilidad previa a la prueba de extubación fallida es mayor, la prueba de filtración del manguito pudiera seguir ofreciendo información clínica valiosa para ayudar en la decisión de si extubar o no.
De acuerdo con el autor, la prueba de filtración del manguito debe hacerse en todos los pacientes que se consideren en riesgo de extubación fallida.
Si bien es cierto que una filtración del manguito no necesariamente garantiza una extubación exitosa, la extubación estratégica de una vía difícil en presencia de una filtración de manguito es razonable.
Cuando no haya filtración del manguito, debe considerarse la extubación controlada utilizando un catéter de intercambio de vía aérea airway exchange catheter [AEC]; sin embargo, sería prudente retrasar la extubación si se espera que la reintubación sea especialmente difícil, particularmente cuando se considere que las condiciones pueden mejorar con el tiempo.
Por ejemplo, si la posición del paciente durante la cirugía ha desencadenado edema de la vía aérea, colocar al paciente con la cabeza levantada durante varias horas pudiera disminuir la inflamación de la vía aérea y lograr que se desarrolle una filtración del manguito.
También se puede retrasar la extubación cuando se considere que la falta de filtración del manguito se deba a la inflamación de la vía aérea por causa de una intubación traumática o de cirugía de las vías respiratorias superiores, cirugía maxilofacial o del cuello.
En estas situaciones hay cierta evidencia a favor de la administración de corticoesteroides al menos 4 h antes de la extubación.
Los pacientes con vía aérea difícil que fallan de manera persistente en la prueba de filtración del manguito pueden ser candidatos para traqueotomía.
Una vez que se haya decidido que el paciente con vía aérea difícil se puede destetar del soporte ventilatorio y extubarlo, pueden formularse estrategias para una extubación segura.
El anestesiólogo debe comprender las distintas opciones para la extubación y formular un plan de acción para recuperar el control de la vía aérea en caso de que falle la extubación.
Benumof considera que el abordaje óptimo de la extubación de la vía aérea difícil es un retiro controlado, paso a paso y reversible del soporte de la vía aérea -abordaje con el cual los autores concuerdan.
El Grupo de Trabajo para el Manejo de la Vía Aérea Difícil de la ASA recomienda tomar en consideración los riesgos y los beneficios de una extubación con el paciente despierto, versus una extubación con el paciente bajo anestesia profunda.
La llamada «extubación profunda» se ha descrito en pacientes con vías aéreas difíciles.
La extubación de un paciente mientras se encuentra en un plano de anestesia profundo se ha enseñnado de manera generalizada como medio para reducir el riesgo de laringoespasmo o de broncoespasmo, pero no hay buenos estudios que demuestren un real beneficio con este abordaje.
Si bien es cierto que una extubación profunda pudiera disminuir el riesgo de toser y «encorvarse» antes de la extubación, el riesgo de obstrucción de la vía aérea por los efectos de la anestesia profunda sobre el tono del músculo faríngeo es considerable. Una encuesta entre anestesiólogos en Estados Unidos identificó la vía aérea difícil como la contraindicación más común para la extubación profunda, y los autores concuerdan con que esta práctica no deberá recomendarse en presencia de una vía aérea difícil.
La extubación con el paciente despierto es el método más adecuado para retirar la sonda endotraqueal en la mayoría de los pacientes con una vía aérea difícil.
Algunos profesionales deciden no tomar precauciones especiales cuando extuban la vía aérea difícil, pensando que la reintubación será más fácil por el conocimiento adquirido en la primera intubación.
Este razonamiento de «hundirse o nadar» no se recomienda especialmente porque es un error suponer que la técnica utilizada para la primera intubación exitosa va a ser igualmente exitosa para la reintubación.
La vía aérea es dinámica, y la segunda vez podemos encontrar una vía aérea totalmente diferente.
Otra posible estrategia para extubar a pacientes con vía aérea difícil que se menciona en las Guías de Práctica de la ASA es la colocación de un dispositivo tipo estilete o introductor «bougie» a través de la sonda endotraqueal y retirar la sonda por encima del estilete.
El estilete se deja en la vía aérea hasta que el riesgo de extubación fallida ya no sea significativo; si es necesario reintubar, se usa el estilete como guía sobre la cual se avanza la sonda endotraqueal.
Se han usado muchos dispositivos en la extubación de la vía aérea difícil, incluyendo broncoscopios, sondas nasogástricas, introductores elásticos y sondas de succión.
La mayoría de estos dispositivos se describieron originalmente para intercambio de la sonda endotraqueal, y muchos aún se utilizan para ese fin.
Los AEC son catéteres largos, huecos, semirrígidos, diseñnados para intercambiar la sonda endotraqueal, pero son ideales para extubar la vía aérea difícil.
Hay muchos fabricantes de estos tipos de catéteres, pero todos se basan en el mismo principio: una sonda larga y hueca que se inserta en la sonda endotraqueal in situ hasta una profundidad predeterminada, se retira la sonda endotraqueal sobre el catéter y el catéter se mantiene en su sitio para servir de guía en caso de ser necesaria una reintubación, para insuflar oxígeno a través de ventilación de chorro, o para medir de manera intermitente el CO2 corriente final de la tráquea.
Estos productos vienen en varios tamaños y tienen diferentes características dependiendo del fabricante.
El AEC más utilizado es el Cook AEC Cook Critical Care, Bloomington, IN; fig.
1. Un estudio en 51 pacientes reintubados sobre un Cook AEC después de extubación fallida mostró una tasa de éxito del 92%, donde el 87% se reintubaron en el primer intento.
El tamaño recomendado de Cook AEC para uso en la mayoría de los pacientes adultos es 11 Fr.
Este tamaño de catéter es bien tolerado por un paciente despierto y permite la reintubación con una sonda endotraqueal pequeña de hasta 4,5 mm de diámetro interno DI.
Los pacientes más grandes pueden generalmente soportar un AEC de 14 Fr AEC, lo cual permitirá reintubar con una sonda endotraqueal de al menos 5,5 mm de DI.
Si se sabe que será necesario el cambio de la sonda endotraqueal p. ej., a consecuencia de un manguito roto que produce filtración del manguito, sería prudente utilizar el AEC de mayor diámetro.
Los AEC más pequeños pueden usarse fácilmente cuando hay posibilidad de reintubación sin aplicar anestésico tópico a la vía aérea.
De ser necesario, se puede instilar lidocaína al 4% a través del AEC para aplicar anestésico tópico a las cuerdas vocales, a fin de aumentar la tolerancia al catéter de cambio.
Estas maniobras deben realizarse mientras el paciente está aún anestesiado, a fin de prevenir la tos forzada.
Una vez colocado el AEC deberá fijarse con adhesivo para impedir su migración o una extubación accidental.
El AEC debe estar bien etiquetado, pues se puede confundir fácilmente con la sonda de alimentación debido a su diámetro y color.
Los catéters Cook AEC vienen con 2 adaptadores Rapi-Fit: uno con un conector de 15 mm para conectarlo al circuito de anestesia o al Ambu Bag y otro con un conector Luer Lock para la ventilación a chorro.
Antes de utilizar un AEC, bien sea para oxigenación, ventilación o reintubación, se debe confirmar visualmente su correcta colocación con laringoscopia directa o indirecta o por capnografía.
Los catéteres tienen marcas a lo largo para que se pueda determinar correctamente su profundidad.
Estos catéteres se deben insertar a una profundidad de 20-22 cm no más de 25 cm cuando se usen para intubación orotraqueal; si se usan para intubación nasotraqueal, lo apropiado es una profundidad de 27-30 cm. Una colocación demasiado profunda pudiera ocasionar perforación de los bronquios y por ende neumotórax, que es la complicación más importante asociada al uso de AEC.
Un estudio mostró una tasa del 1,5% de esta complicación.
Debido al riesgo de barotrauma, la insuflación de oxígeno o la ventilación a chorro solamente deberán usarse como medida de salvamento y únicamente en presencia de una vía aérea superior no obstruida.
Cuando se intente reintubar sobre un catéter AEC, se recomienda realizar una laringoscopia simultánea directa o una videolaringoscopia a fin de retractar el tejido blando y facilitar el avance de la sonda endotraqueal sobre el AEC.Debe usarse el tamaño de sonda endotrano efectivo más pequeña queal a fin de minimizar el impacto de la sonda endotraqueal sobre las estructuras de la laringe.
Si se precisa una sonda más grande, puede usarse el catéter Aintree Intubation Catheter Cook Critical Care, Bloomington, IN para minimizar la brecha entre el AEC y la sonda endotraqueal, facilitando el avance de esta a través de la glotis.
Como alternativa puede usarse la sonda endotraqueal Parker Flex-Tip Parker Medical, Englewood, CO, diseñada con un bisel blando, curvo en posición anterior, que minimiza la brecha entre el AEC y la luz de la sonda endotraqueal, permitiendo su paso suave hacia la tráquea.
La extubación de la tráquea no está libre de riesgos.
El anestesiólogo debe tener en cuenta muchos factores, incluyendo la facilidad de la intubación inicial, la condición médica del paciente, el entorno dentro del cual se llevará a cabo la extubación y, finalmente, sus habilidades y preferencias.
Siempre está latente la posibilidad de tener que reintubar luego de la extubación de una vía aérea difícil.
La estrategia de extubación debe implicar un riesgo bajo y una incomodidad mínima para el paciente, además de optimizar los objetivos del acceso de la vía aérea, la oxigenación y la ventilación.
La reintubación de la tráquea sobre un AEC no deja de presentar complicaciones y no siempre es exitosa.
Por lo tanto, quienes utilicen estos dispositivos deben estar familiarizados con el equipo y sus técnicas, conocer sus posibles complicaciones y las alternativas en caso de reintubación fallida.
El anestesiólogo deberá estar familiarizado con las estrategias de extubación desarrolladas por el Grupo de Trabajo de ASA sobre Manejo de la Vía Aérea Difícil y por la Sociedad para la Vía Aérea Difícil.
Finalmente, siempre que sea posible, deberán identificarse los pacientes de alto riesgo.
Facultativo Especialista del Área de Anestesiología y Reanimación, Seruicio de Anestesiología, Reanimación y Terapéutica del Dolor, Hospital Universitario Virgen del Rocío, Seuilla, España Jefe de Seruicio de Anestesiología y Reanimación, Seruicio de Anestesiología, Reanimación y Terapéutica del Dolor, Hospital Uniuersitario Virgen del Rocío, Seuilla, España
Historia del artículo: Recibido el 3 de octubre de 2012 Aceptado el 23 de enero de 2013 On-line el 26 de marzo de 2013
La estadificación del cáncer de pulmón dispone de una nueva técnica: la ecobroncoscopia, que permite diagnosticar de forma rápida el cáncer de pulmón y determinar el estadio de la enfermedad.
La ecobroncoscopia permite visualizar más allá de los límites de la pared bronquial y guiar la punción aspirativa con aguja fina de las adenopatías mediastínicas e hiliares.
Existen 2 métodos disponibles: la ecobroncoscopia radial, que orienta la punción sin guiarla en tiempo real, y la lineal, que sí dirige bajo visión ultrasonográfica directa el trayecto de la aguja.
La ecobroncoscopia radial fue la primera técnica de que se dispuso para abordar el mediastino con ultrasono-grafía, y actualmente ha sido sustituida por la ecografía lineal o sectorial, debido a la posibilidad de puncionar las estructuras adyacentes a la pared bronquial bajo control visual directo en tiempo real'.
Las principales indicaciones de la ecobroncoscopia lineal son la estadificación y la reestadificación mediastínica ganglionar, el estudio de las adenopatías con sospecha de linfoma o sarcoidosis y el diagnóstico de tumores intrapulmonares adyacentes a la vía aérea central que puedan ser accesibles a la punción con esta técnica'.
Ventajas: es una técnica mínimamente invasiva que se realiza en tiempo real.
Su sensibilidad es del 85-96%, no necesita anestesia general, tan solo una sedación consciente, y no requiere ingreso posterior; se trata de una prueba ambulatoria.
Las complicaciones son poco frecuentes; el sangrado es una de ellas, más habitual con la técnica convencional punción-aspiración sin ecografía, ya que al realizar el procedimiento con visualización en tiempo real permite evitar la punción de grandes vasos.
Sí requiere por otra parte la sedación de los pacientes sometidos a esta técnica con el objetivo de obtener la máxima rentabilidad en el estudio con el mínimo riesgo. De la misma forma aportamos confort y tranquilidad al paciente.
Varón de 56 años, sin alergias conocidas, fumador de 20-30 cigarrillos al día. Como ónico antecedente presentaba enfermedad pulmonar obstructiva crónica EPOC.
Debido a un ingreso con el diagnóstico de neumonía, se realizan pruebas de imagen en las que en encuentran:
 Radiografía de tórax: condensación el lóbulo inferior izquierdo y ensanchamiento mediastínico a expensas principalmente de hilio izquierdo y borramiento del seno costodiafragmático del mismo lado.
 Escáner torácico: adenopatías mediastínicas paratraqueales izquierdas y subcarinales, así como infiltrado alveolar a nivel de los segmentos básales del lóbulo inferior izquierdo.
 Fibrobroncoscopia: sin hallazgos.
Se toman muestras trans-traqueales punción-aspiración con aguja fina, que son negativas.
Con estos datos se decide la realización, bajo sedación, de fibrobroncoscopia dirigida ecográficamente para tomar muestras de las adenopatías mediastínicas.
Para este proceso se requiere la presencia de un anestesiólogo.
Esta técnica se realiza bajo anestesia local y sedación; se coloca una cánula orofaríngea a nivel bucal para mantener la vía aérea permeable y facilitar la entrada por las cuerdas vocales, introduciendo el ecobroncoscopio por vía oral.
Se procede a la monitorización del paciente mediante electrocardiograma de 5 derivaciones, pulsioximetría y presión arterial no invasiva.
No se realizó monitorización neurológica de ningón tipo, ya que en las salas diagnósticas lejos del área quirórgica no contamos con la monitorización de la profundidad anestésica Bispectral Index que habitualmente usamos en el quirófano.
Se canaliza una vía periférica y se realiza premedicación con midazolam 3 mg y atropina 0,7 mg como antisialogogo.
Se coloca una cánula orofaríngea que permita la entrada del ecobroncoscopio por vía oral.
Al mismo tiempo se conecta una fuente externa de oxígeno a 2-31/min.
Se comienza con perfusión intravenosa de remifentanilo en torno a 0,08-0,13 [xg/kg/min y propofol 2-4mg/kg/h, siendo necesario aumentar las dosis de perfusión en momentos de mayor estimulación y dolor manteniendo las constantes vitales dentro de los límites de la normalidad.
La prueba se realizó con éxito y el paciente recuperó rápidamente el nivel de conciencia y pudo ser dado de alta al domicilio tras el periodo habitual de vigilancia.
El análisis de las muestras recogidas proporcionó el diagnóstico final de adenocarcinoma de pulmón de células no pequeñas estadio IIIA.
Se decidió administración de quimioterapia y valorar la posterior resección quirórgica.
La sedación proporciona un adecuado equilibrio entre la comodidad y seguridad del paciente durante ciertos procedimientos diagnósticos y terapéuticos.
La realización de la ecobroncoscopia lineal es uno de ellos.
La necesidad de colaboración e inmovilidad por parte del paciente hace imprescindible nuestra presencia.
La selección del paciente, la idoneidad del procedimiento y la adecuada ubicación son elementos clave que definen la seguridad de la atención anestésica fuera del área quirórgica.
Los objetivos principales de la sedación consciente incluyen una adecuada sedación con riesgo mínimo, ausencia de ansiedad, amnesia, y protección frente al dolor y estímulos nocivos.
Requiere una cuidadosa dosificación de los fármacos analgésicos y sedantes, y una apropiada monitorización del sistema cardiovascular y respiratorio, así como una buena comunicación con el cirujano o el explorador.
Los fármacos titulables y de acción corta son los más adecuados, y destacan el remifentanilo y el propofol.
El remifentanilo es un opiáceo de acción ultracorta que es metabolizado por las esterasas plasmáticas y tisulares en metabolitos no activos, lo que permite un efecto pre-decible que no está influenciado por la duración de su administración; los efectos secundarios comunes a otros mórficos solo están presentes cuando se emplean dosis altas.
Entre sus principales ventajas podemos citar la rapidez con que se inician y cesan sus efectos clínicos su efecto máximo se alcanza en 90-120 s en el receptor, siendo la concentración plasmática analgésica de 0,5-1,5 [µgml.
Esto lo hace especialmente ótil en técnicas de sedo-analgesia.
También destaca el adecuado control que ejerce sobre las respuestas hemodinámicas, somáticas o autonómicas durante el procedimiento, y que se ha relacionado con una escasa respuesta catecolamínica al estrés quirórgico.
Además, el aumento en la tasa de infusión en determinados momentos de máximo estímulo doloroso no se corresponde con una prolongación en la recuperación, lo que lo hace muy adecuado en procedimientos ambulatorios.
En asociación, la utilización con midazolam o propofol supone la posibilidad de disminuir la dosis de infusión de remifentanilo.
Puede ser interesante la asociación de remifentanilo, midazolam y propofol, por el efecto amnésico del midazolam, analgésico del remifentanilo e hipnótico/antiemético del propofol, en todos los procedimientos diagnósticos y terapéuticos que requieran inmovilidad del paciente, y en los que existen unos momentos puntuales, a veces previsibles, de estímulos dolorosos.
La rapidez del efecto del remifentanilo permite adaptar la dosis al momento álgico, y durante el resto de procedimiento las bajas dosis de infusión minimizan sus efectos secundarios.
La sedación usada para este proceso proporciona una inducción suave, manteniendo una concentración constante de fármaco durante determinados períodos de tiempo, modificarla de manera rápida y precisa, y finalmente conseguir una rápida recuperación de las funciones autonómicas.
Además de las ventajas ya descritas, la sedación intravenosa de los pacientes sometidos a esta técnica se asocia a una alta satisfacción, indicador de la calidad de la atención prestada por un servicio sanitario.
La presencia de un especialista en anestesiología y reanimación en este tipo de procedimiento es cada día más demandada.
Se nos pide una sedación profunda, correcta analgesia e inmovilidad del paciente, manteniendo la estabilidad hemodinámica y la respiratoria, en un ambiente hostil al que generalmente no estamos habituados.
El anestesiólogo debe prepararse a conciencia para este tipo de intervenciones y así poder ofrecer las máximas garantías de seguridad a los pacientes.
La migración internacional es un fenómeno mundial que se ha intensificado en décadas recientes, trastocando el ámbito económico político y social de las naciones.
En México, los procesos migratorios hacia Estados Unidos datan del siglo XLX, y en la actualidad representan el mayor circuito migratorio entre dos países a nivel mundial.
A diferencia del patrón migratorio tradicional entre México y Estados Unidos, que involucraba una población de origen rural, de sexo masculino y una estancia promedio de seis meses, el nuevo patrón migratorio se ha diversificado. En la actualidad se observan corrientes de población de origen urbano, además de la rural, una estancia mayor a seis meses, una mayor participación femenina y de sectores poblacionales inactivos niños y ancianos.
Consecuencia de lo anterior es el abandono de comunidades y, por ende, la creciente pérdida de mano de obra. Esta pérdida de potencial de desarrollo -al exportar recursos humanos- es el impacto negativo más importante de las comunidades inherente al fenómeno social de la migración internacional PNUD, 2007.
Partida 2006 ha reconocido una mejor calificación en la mano de obra potencial que se fuga respecto a la que permanece en el país.
A pesar de no pertenecer a los estados de tradición migratoria de México hacia Estados Unidos, Guerrero experimenta, desde la última década del siglo XX, un crecimiento sin precedentes en su flujo migratorio internacional, que en 99 por ciento tiene como destino el vecino país del norte INEGI, 2001b.
En promedio, en cada municipio guerrerense, ocho por ciento de los hogares reciben remesas familiares, pero existen municipios en los que hasta 34 por ciento de los hogares reciben dichos ingresos.
El índice migratorio de CONAPO 2002 clasifica a Guerrero con un grado de intensidad migratoria alto, equiparándose a entidades como Jalisco y San Luis Potosí, pertenecientes a la región tradicional de la migración mexicana hacia Estados Unidos.
Zamudio 2004 señala que la migración de Veracruz hacia Estados Unidos se caracteriza por su juventud, velocidad y heterogeneidad. Estos rasgos también se observan en Guerrero.
Ambas entidades pertenecen al grupo de entidades llamadas emergentes por su reciente y notable incorporación a la dinámica migratoria entre México y Estados Unidos.
A partir de 1960, la tendencia de la tasa media anual de crecimiento demográfico de Guerrero ha sido negativa.
En la década de 1960 alcanzó 3.1 por ciento; en la de 1970, 2.7 por ciento; en la de 1980,2.2 por ciento; en la de 1990, 1.6 por ciento, y entre 2000 y 2005 subió tan solo en 0.3 por ciento, siendo una de las tasas más bajas del país INEGI, 2001a; INEGI, 2005.
La relativa estabilidad en las tasas de natalidad y mortalidad ponen al descubierto la pérdida de población derivada de la migración.
La causa principal de la migración internacional en Guerrero es la falta de oportunidades laborales. Sin embargo, las redes sociales González, 2006, aunadas a los salarios mejor pagados, son elementos que influyen en la decisión de migrar, por lo cual quedan en segundo plano las distancias geográficas y los costos económicos de los desplazamientos.
La teoría que más se ajusta a la migración mexicana actual es la del capital social Faret, 1998; Durston, 2000; Massey y Aysa, 2005.
Las redes migratorias configuran un sistema complejo de relaciones sociales que contribuye al mantenimiento del proceso migratorio aseguran Domingo y Viruela 2001.
Una peculiaridad de la migración por redes es su unidireccionalidad. Durand y Massey 2003 en su encuesta Proyecto de Migración Mexicana, cuya muestra de 73 comunidades incluía a cuatro procedentes de Guerrero, detectaron que 56.3 por ciento de los guerrerenses han preferido el estado de Chicago, Illinois, como ciudad de destino.
Los objetivos de la encuesta que da pie a este artículo fueron observar el impacto socioterritorial de la emigración internacional del estado Guerrero hacia Estados Unidos, medir la repercusión económica de las remesas individuales y colectivas, y contribuir a la documentación y análisis del fenómeno de la emigración internacional de Guerrero, particularmente observando las organizaciones de migrantes que radican en Chicago, Illinois.
Esta información servirá de fuente primaria a los interesados en el fenómeno de la migración de Guerrero.
El estudio de caso se realizó en la comunidad de San Juan Unión, municipio de Taxco de Alarcón, localizada en la región Norte del estado de Guerrero, a 1 350 msnm, con latitud de 18°25' 56" Ny longitud de 99°37' 47" O. Durante febrero de 2006 se inició el trabajo de campo con la observación participativa, registrando en el diario de campo aspectos geográficos y poblacionales típicos.
En septiembre de 2006 se continuó en la ciudad de Chicago, Illinois, con la ejecución de entrevistas a profundidad 17/ 27.
Las entrevistas se aplicaron a líderes de organizaciones comunitarias guerrerenses, representantes de gobierno mexicano y estadunidense, así como a migrantes pioneros.
Mediante la técnica de la observación participativa aplicada en Chicago se logró captar las formas de organización comunitaria de los migrantes guerrerenses y su cosmovisión binacional.
Basado en la propuesta metodológica de Yúnez-Naude y Taylor 1999 para el estudio de pequeñas poblaciones rurales, en febrero de 2007 se aplicó una encuesta socioeconómica en San Juan Unión. El instrumento de medición fue un cuestionario semiestructurado.
De un universo de 152 hogares que comprende la AGEB 038-9 INEGI, 2002, misma que representa a 100 por ciento de la comunidad, fue seleccionada una muestra representativa de 27 hogares, utilizando la técnica del muestreo aleatorio simple.
El nivel de confianza fue de 95 por ciento y el margen de error de +/- cinco por ciento.
Las primeras preguntas 4/ 39 permitieron identificar el sexo, edad, grado de escolaridad y estado civil de los encuestados. Las demás preguntas 35/39 arrojaron información sobre los montos, frecuencias, formas de envío y gasto de las remesas individuales; tipos de empleo, ingresos, nivel de vida, estatus migratorio, tiempos de estancia, entre otras variables de análisis.
El cuestionario fue la guía temática de la entrevista colectiva aplicada a estudiantes nueve niñas y diez niños del sexto año de la primaria localizada en San Juan Unión, con la finalidad de conocer la percepción de la migración internacional desde edades tempranas.
Cada cuestionario fue verificado en la base de datos por su numeración consecutiva.
El análisis de datos consistió en la aplicación del análisis estadístico descriptivo.
Fueron elaboradas figuras de variables para su exposición en el apartado de resultados.
Para analizar el impacto socioterritorial de la migración internacional de San Juan Unión hacia Estados Unidos y con base en la propuesta de Durand y Massey 2003, se definieron cuatro etapas: primeros enganches 1890-1941, Programa Bracero 1942-1964, migración indocumentada 1965-1986, legalización de la migración y migración clandestina 1987-2007.
La repercusión económica fue medida a partir de las remesas, individuales y colectivas, según las definiciones de la Comisión Económica para América Latina CEPAL en el Simposio del 2000 y la tipificación de Goldring 2005.
Las primeras migraciones guerrerenses en Estados Unidos fueron detectadas por Foerster y Gamio durante la segunda década del siglo XX, alcanzando 0.2 por ciento nacional Durand y Massey, 2003.
En San Juan Unión, los primeros movimientos migratorios datan de 1941.
Desde sus inicios, la migración era de tipo laboral; los campesinos que se aventuraban a dejar su comunidad eran muy pocos, se iban a trabajar en el mantenimiento de las vías del ferrocarril y en la recolección de frutas y hortalizas en los estados fronterizos.
El Programa Bracero se caracterizó por fomentar una migración legal, de origen rural, de retorno y de sexo masculino.
La comunidad de San Juan Unión cumplía con ese perfil, de ahí que fuese una de las primeras en incorporarse al Programa Bracero en Guerrero.
Las migraciones pioneras tuvieron el efecto multiplicador de difundir las nuevas prácticas migratorias en las comunidades rurales donde la movilidad espacial ya existía pero sobre distancias más cortas.
De tal modo que las experiencias bajo contrato sirvieron en primer lugar de exploración para pocos individuos; posteriormente, servirían de modelo para la extensión del fenómeno a otras comunidades aledañas.
En sus inicios, la posibilidad de tener un trabajo temporal en Estados Unidos no tuvo el impacto deseado, como sí ocurrió en los migrantes de Zacatecas o Jalisco, regiones de tradición migratoria internacional.
Para partir, los voluntarios debían acudir al centro de reclutamiento más próximo, que en este caso era Chilpancingo, a una distancia de 144 km. El gasto para solicitar el ingreso al próximo reclutamiento corrió a cargo de los interesados, lo cual representó un obstáculo para quien se desenvuelve bajo una economía de autoconsumo. Adicionalmente, la incertidumbre de viajar a otro país que se sabía en guerra era un factor de inhibición.
La forma de contratación oficial era la siguiente: la Secretaría de Gobernación hacía llegar la convocatoria a las comisarías de la región. Después, los comisarios citaban al pueblo para reunirse en asamblea, y los interesados en trabajar en los campos agrícolas estadunidenses debían manifestarlo para elaborar una lista, que en el caso de San Juan nunca rebasó los 20 integrantes. Una vez completada la documentación, gobernación daba a conocer la lista definitiva de quienes habían sido aceptados en el Programa Bracero.
La aparición en San Juan Unión de las lógicas de la migración temporal a Estados Unidos responde sobre todo a un conjunto de factores de atracción procedentes del lugar de destino, es decir, Estados Unidos.
Esa es la trayectoria de los primeros migrantes en Estados Unidos que jugaron verdaderamente el rol de esbozo de la cadena migratoria que se va a desarrollar más tarde.
En la historia local de la migración, el esquema observado era el siguiente: en un primer momento, un migrante movido por el programa bracero o por sus relaciones con otras personas de otro pueblo de la región, como Huahuaxtla, Icatepec, Huixtac, Zapoapa o Temaxcalapa mapa 1, difunde en su entorno las posibilidades de trabajo en las actividades agrícolas de Estados Unidos.
El trabajo era fundamentalmente el mismo que se ejercía en los campos agrícolas de México, pero con una mejor paga. En un segundo momento, ese pionero o alguna otra persona decide abandonar sus actividades rurales de siempre para intentar su oportunidad en el extranjero.
Algunos trabajaban en la pizca de algodón y tomate; otros, en la recolección de betabel, apio y brócoli, en los campos agrícolas de California, Arizona y Texas.
Los habitantes de San Juan preferían trabajar en la recolección de hortalizas, por ser una actividad cercana a su experiencia laboral.
Lapaga era 0.85 dólares por hora y la jornada de trabajo era de aproximadamente 10 horas diarias. A partir de ese momento, el sistema migratorio se pone en marcha directamente entre la comunidad en México y el centro urbano en Estados Unidos Faret, 1998.
Aprobado el examen médico en tierras mexicanas, proseguían el viaje, siempre por vía terrestre, con rumbo a la ciudad fronteriza de Mexicali, Baja California, por donde cruzaban los límites internacionales hasta llegar a Calexico, California, donde se realizaba un segundo y definitivo examen médico a los mexicanos reclutados, de cuyo resultado dependía la contratación temporal en los campos agrícolas de la frontera sur de Estados Unidos.
Una vez pasada la inspección sanitaria, los migrantes eran llevados a tomarse la foto para la credencial que portarían durante su estancia en Estados Unidos y después procedían a firmar su contrato laboral.
Dependiendo de la actividad agrícola a desarrollar, se elegían hasta mil trabajadores para emplearse en una misma plantación.
Dentro de las ventajas del Programa Bracero estaba el hecho de que la migración era legal, había garantía de un trabajo, así como la paga puntual por el trabajo devengado; los agricultores contaban con instalaciones para los trabajadores inmigrantes, donde dormían, comían y se aseaban; además, contaban con servicio de transporte de ida y vuelta a los campos agrícolas.
La migración era temporal. Los contratos podían ser de sólo 45 días y si el trabajador resultaba del agrado de su patrón, se le extendía su contrato laboral más allá de los seis meses. A pesar de que era una migración institucionalizada por los gobiernos de México y Estados Unidos, tenía sus sesgos.
Algunos aspirantes a irse en la siguiente temporada viajaban a México en busca de un 'coyote' que los incluyera en la lista de gobernación por una cantidad que oscilaba entre 300 y 500 pesos, equivalente a una semana de trabajo en Estados Unidos.
Aunque es preciso señalar que paralela a la migración por contrato había una migración ilegal entre México y Estados Unidos.
A pesar de haber concluido el Programa Bracero, la migración internacional de San Juan Unión a Estados Unidos continuó ahora al margen de la institucionalidad.
Los datos de la encuesta no registran desplazamientos hacia Estados Unidos entre 1965 y 1969, y las entrevistas realizadas a los migrantes confirmaron tal evidencia.
A partir de 1970 reinicia la migración en San Juan Unión, después del Programa Bracero. Su principal característica era ser indocumentada.
Los migrantes que decidían cruzar la frontera norte del país buscaban hacerlo contratando los servicios de un 'coyote'.
En 1970, el costo de cruzar la frontera de manera ilegal era de 200 dólares en promedio; a fines de esa década se elevó a 500.
En la década de 1980 se duplicó el precio, llegando a costar hasta 1 000 dólares por persona.
En los años de 1990 volvió a duplicarse el costo por cruzar ilegalmente y alcanzó el precio de 2 000 dólares por persona gráfica 1.
El alza de las tarifas provenientes del coyotaje se debía a una mayor demanda por pasar la frontera en forma ilegal, debido a que mujeres y familias completas se incorporaron al flujo migratorio de indocumentados, quienes cruzaban por el puente con identidades falsas; así como a que se incrementó la vigilancia y control de la patrulla fronteriza estadunidense.
Para la mujer, el costo mínimo de cruzar ilegalmente la frontera norte del país en 1990 era de mil dólares y lo más que se ha llegado a pagar son dos mil dólares en el año 2003.
La mitad de los encuestados dijeron haber cruzado por primera vez la frontera México-Estados Unidos durante el periodo 1965-1986.
Los dos puntos principales de cruce fueron Nogales y Tijuana; otros puntos de menor afluencia fueron Laredo, Piedras Negras y Matamoros.
Ahora se registran casos de 16 y 17 años, la mayoría apenas rebasa los 20 años de edad. Son los hijos de los migrantes del Programa Bracero, que también reclaman el derecho de "probar suerte" y de paso "conocer el Norte" del que siempre se habla como la panacea.
Entre 1980 y 1986, el surgimiento de un flujo de trabajadores temporales marcó una etapa clave de todo el proceso migratorio en San Juan Unión. A partir de ese momento, la dinámica de los flujos fue más intensa.
En esta etapa la migración seguía siendo circular ida y vuelta aunque con una tendencia a permanecer por periodos más prolongados respecto al Programa Bracero.
El total de los habitantes de San Juan Unión que decidieron migrar durante esta etapa ya regularizaron su situación migratoria. El 53 por ciento tiene residencia y 47 por ciento la ciudadanía. Sus edades actuales fluctúan entre 40 y 62 años, con un caso extremo de 71 años, pero que decidió regresar a San Juan Unión a pasar sus últimos días.
El año de 1986 fue puesta en vigor la Ley de Reforma y Control de la Inmigración IRCA por sus siglas en inglés. Su objetivo era poner fin a la migración indocumentada y regularizar la situación migratoria de los trabajadores inmigrantes no autorizados. Se legalizaron 2.7 millones de inmigrantes, la mayoría de ellos de origen mexicano Durand y Massey, 2003. Sin embargo, esta medida tuvo efectos alternos contrarios a la meta trazada, ya que en vez de frenar la migración ésta se propagó.
Los impactos en San Juan Unión fueron el creciente abandono del campo y la perdida de individuos en la más alta edad productiva y unidades familiares completas.
Datos de la encuesta aplicada señalan que 40.7 por ciento de los migrantes indocumentados llegaron a Estados Unidos a partir de 1987, una vez finalizado el proceso de amnistía.
Después de 20 años continúan sin regularizar su situación migratoria.
Por otra parte, quienes lograron legalizarse con la ley de amnistía han traído a más miembros, se han casado, han tenido hijos, y eso formó una masa crítica que en la década de 1980 era fundamentalmente indocumentada. Hoy en día son documentados, pero también hay muchos indocumentados que requieren de una nueva amnistía que ponga fin a la zozobra de dos décadas.
La comunidad de San Juan Unión se enmarca plenamente en esta realidad. Los migrantes que llegaron a Chicago antes de 1982 lograron su residencia en 1986, apelando a la ley IRCA.
Desde 1991 empezaron a hacerse ciudadanos estadunidenses. Se le llama clandestina a esta etapa porque en algunos casos recurrieron a la falsificación de identidades o a la alteración de fechas para poder demostrar su ingreso a Estados Unidos antes de 1982.
Entrar y salir de Estados Unidos de manera legal fue para ellos un gran logro. El derecho a reintegrar su familia nuclear aumentó notablemente los flujos. Esta lógica migratoria desatada por la amnistía aceleró la migración internacional en la década de 1990, fortaleciendo las redes familiares y comunitarias.
La percepción del fenómeno de la migración varía según el sexo. Mientras que los niños esperaban cumplir 15 años de edad para irse a trabajar "al Norte", las niñas no estaban interesadas en migrar a Estados Unidos.
La razón principal es la prohibición de los padres para salir de casa solteras ante el temor de que se casen con alguien de otra comunidad, de otro estado e incluso de otro país y nunca más regresen al pueblo, además de que no se esperaba que mandaran remesas.
No obstante, la encuesta revela que a partir de 1990 surge en San Juan Unión la migración ilegal femenina, observándose una continuidad en los flujos, edades desde los 18 años, a pesar de las resistencias de los padres.
La entrevista a profundidad realizada a una joven confirma los datos de la encuesta. Ella cursó hasta la telesecundaria, estuvo tres años sin estudiar ni trabajar, estaba decidida a migrar hacia Estados Unidos antes de terminar el año 2007.
La secundaria es el máximo nivel académico que puede alcanzar un estudiante en San Juan Unión.
Para continuar estudiando a nivel medio superior, los jóvenes deben migrar a Iguala o Taxco.
Si desean continuar con la licenciatura, la migración debe ser hacia Chilpancingo o Acapulco, ciudades donde se concentra la oferta educativa a nivel superior en Guerrero.
Lo cierto es que los jóvenes prefieren migrar hacia Estados Unidos, pues no ven la educación como opción para superar sus actuales niveles de vida.
Las experiencias exitosas de algunos migrantes es el único referente laboral de los adolescentes y de los niños de San Juan Unión, aun cuando ha habido casos de muerte e invalidez de migrantes que fueron a trabajar a Estados Unidos Don Macario Guzmán, entrevista, 24 de febrero de 2007, San Juan Unión, Taxco de Alarcón, Guerrero.
Ex migrante del Programa Bracero. Datos de la AGEB 038-9 INEGI, 2002, que abarca 100 por ciento del territorio de San Juan Unión, muestran que la población económicamente activa es de tan solo 12.7 por ciento. Predomina la actividad primaria, misma que absorbe 59 por ciento de la fuerza laboral. No obstante, el abandono del campo es evidente.
Los constantes flujos migratorios han alterado la estructura poblacional de la comunidad; la resultante ha sido una mayor presencia infantil y de adultos mayores.
El índice de masculinidad es de 85.1 por ciento, mismo que alcanza su valor más crítico 64.2 por ciento al tomar en cuenta al segmento de población de 18 y más años. Por otra parte, al emigrar los jóvenes se da una pérdida de las potencialidades de desarrollo PNUD, 2007.
La encuesta aplicada a la comunidad de San Juan Unión precisa la información de la entrevista colectiva respecto a los lugares de llegada y de radicación de los migrantes.
La principal ciudad de llegada al cruzar la frontera norte del país es Phoenix, pero la principal ciudad donde radican los oriundos de San Juan Unión es Chicago gráfica 2. Otras ciudades de llegada son Florida, Michigan, Los Angeles, Dallas y Nueva York.
Respecto a las ciudades de radicación, se localizaron Florida, Michigan, Phoenix, Los Ángeles, Dallas y Carolina.
Cabe mencionar que 22 por ciento de los migrantes encuestados radica en San Juan Unión. Todos ellos son personas en edad avanzada y opinaron que ya no son bien vistos para trabajar en Estados Unidos.
Al reconocer que no existe un consenso sobre los conceptos y definiciones relacionados con las remesas, aspecto que provoca discrepancias, tanto en la metodología empleada para medir estos flujos, como los mismos datos oficiales producto de estas mediciones, el Banco Mundial convocó en el año 2005 a los interesados en el tema incluyendo a los propios compiladores y usuarios de la información a ponerse de acuerdo CEMLA, 2006.
Tuirán, Santibáflez y Corona 2006 criticaron la metodología del Banco de México para calcular las remesas familiares, afirmando que no todos los recursos son remesas familiares, sin descartar que mediante esta forma de envíos cabría la posibilidad de que también estuviese fluyendo otro tipo de transferencias privadas, inclusive de tipo ilícito.
No obstante, para efectos de este trabajo se utilizará el concepto de remesas al que llegaron estudiosos del tema en el Simposio de Costa Rica 2000 organizado por la Cepal.
Se entenderá por remesas familiares las enviadas por los migrantes a sus familias para sostenimiento; cuando éstas se utilizan para inversión, generalmente se destinan al mejoramiento de las condiciones de vivienda, compra de terrenos, capital de trabajo y activos fijos de pequeños negocios familiares o pequeñas unidades agrícolas.
Por su parte, las remesas colectivas tienen su origen en las colectas que realizan los migrantes en Estados Unidos a través de sus organizaciones, con el fin de patrocinar alguna acción, proyecto, evento o festividad colectiva en sus localidades de origen.
Se pueden distinguir tres destinos genéricos: patrocinio de fiestas cívicas o religiosas, obras comunitarias y proyectos de tipo empresarial CEPAL, 2000.
Por su monto anual creciente y por ser una de las principales fuentes de divisas podría ser un factor detonante del desarrollo. Sin embargo, una estrategia basada en las remesas no es el mejor escenario para el desarrollo de México PNUD, 2007.
Guerrero recibió en el año 2003, por concepto de remesas familiares, 688 millones de dólares; en 2004 fueron 826 millones; en 2005,957 millones, y en 2006 alcanzó la histórica cifra de 1 157 millones de dólares.
Las variaciones positivas interanuales oscilan entre 16 y 21 puntos porcentuales; éstas ponen de manifiesto los crecientes flujos migratorios de guerrerenses en los años recientes Banco de México, 2007.
En 2003, las remesas familiares enviadas a Guerrero fueron de 688 millones de dólares, para el 2007 crecieron en 77.4 por ciento, alcanzando mil 240 millones de dólares.
Es notorio apreciar el ascenso de forma ininterrumpida de las remesas familiares desde 2003 hasta 2007.
Sin embargo, mientras que de 2005 a 2006 crecieron a una tasa de 23.5 por ciento, para el periodo de 2006 a2007 perdieron 20 puntos porcentuales.
Esta disminución en el ritmo de crecimiento de las remesas familiares es una realidad nacional.
El Banco de México 2007 señala que la tasa de crecimiento anual de las remesas cerró en 1.4 por ciento, mientras que en 2006 el crecimiento anual había llegado a 20.4 por ciento en México.
Las causas de tal disminución se deben al endurecimiento de las medidas para atenuar la migración ilegal a Estados Unidos, la desaceleración en el sector de la construcción y las expectativas de menor crecimiento en la economía de aquel país.
Las remesas familiares representaron ocho por ciento del producto interno bruto del año2004 INEGI, 2006.
Para2007, dichos ingresos fueron equivalentes a 53 por ciento del presupuesto de egresos del estado de Guerrero para ese año Banco de México, 2007; Cámara de Diputados, 2007.
En 1995, Guerrero ocupaba el cuarto lugar a nivel nacional en cuanto a ingresos del exterior por concepto de remesas familiares, después de Michoacán, Jalisco y Guanajuato, entidades de la región histórica de la migración mexicana a Estados Unidos. Hacia2005, Guerrero cayó al noveno lugar, debido a la mayor afluencia de remesas familiares hacia otras entidades emergentes, como Estado de México, Distrito Federal, Veracruz, Puebla y Oaxaca, que ocupan del cuarto al octavo lugar, respectivamente Banco de México, 2007.
Los principales empleos de los migrantes guerrerenses en Estados Unidos son: obrero, mesero, albañil, colocador y campesino; en menor medida, limpieza, operador, panadero y almacenista.
Los ingresos que obtienen por el fruto de su trabajo mensual van desde 500 hasta 4 000 dólares.
Los envíos de remesas se hacen mediante giros bancarios en 37.5 por ciento de los casos; 25 por ciento, vía casas de cambio; 12.5 por ciento, por telégrafos, y 12.5 por ciento, mediante tiendas de abarrotes.
Las frecuencias de envío son altamente variables. Se registraron desde cada semana hasta cada año.
Los que hacen envíos semanalmente son los esposos que mandan dinero a la esposa y a los hijos, quienes llegan a depender únicamente del ingreso vía remesas.
Los que reciben cada semana representan 5.3 por ciento; cada quincena, 36.8 por ciento; al mes, 26.3 por ciento; cada dos meses, 5.3 por ciento; cada medio año, 10.5 por ciento, y quienes sólo reciben una remesa al año constituyen 15.8 por ciento.
Generalmente, quienes mandan cada año lo hacen así porque ya lograron reunir a su familia nuclear en Estados Unidos y radican ahí en definitiva; sus beneficiarios en México son familiares con los que no guardan una relación directa de dependencia.
Se aprecia una mayor aportación de quienes tienen más tiempo radicando en Estados Unidos, pero su frecuencia es menor a lo largo del año.
Del total de las remesas familiares recibidas, 91 por ciento es destinado a las necesidades básicas del hogar, alimentación y salud, principalmente; en menor proporción, a vestido y calzado, así como mejoramiento de la vivienda.
El 4.5 por ciento se destina al ahorro con la idea de realizar un gasto mayor en el futuro y otro 4.5 por ciento se destina a invertir en algún negocio, generalmente misceláneas.
El envío de remesas de los migrantes a sus familias, al igual que el uso y destino final de estos ingresos es una decisión privada, donde ninguno de los tres niveles de gobierno tiene autoridad para intervenir sobre cómo se van a gastar esos dólares.
Respecto al impacto que las remesas han tenido en la economía familiar, 59 por ciento de los encuestados manifestaron haber mejorado su calidad de vida gracias a estos ingresos, 27.5 por ciento mencionó que muy poco y 13.5 dijo que su nivel de vida sigue igual.
En 68.9 por ciento de los casos, la madre de familia es quien decide en qué se va a gastar el dinero producto de las remesas, en 12.5 por ciento ambos cónyuges deciden, el hermano decide en otro 12.5 por ciento, y en 6.1 por ciento solamente el padre de familia toma la decisión.
A través de las remesas colectivas se logran tres hechos relevantes. Cohesionar a las comunidades de origen con las comunidades de destino; involucrar a los tres niveles de gobierno y financiar obras sociales en regiones antes excluidas García, 2005; Goldring, 2005.
En el mismo sentido, la CEPAL 1999 afirmó que las remesas colectivas son importantes porque materializan un lazo espontáneo y solidario entre agrupaciones de la sociedad civil; a diferencia de las remesas familiares, se trata de recursos que se destinan fundamentalmente a la inversión social, son más susceptibles que las remesas familiares a ser usados como financiamientos productivos o para obras que requieran cierta acumulación de capital.
El hecho de que las remesas colectivas no sean utilizadas como ingreso, sino como ahorro, alienta a los gobiernos a orientar a las comunidades de migrantes para que inviertan sus recursos en infraestructura para sus comunidades, porque en un sistema de economía mixta donde los agentes privados orientan sus inversiones con criterios de rentabilidad y riesgo, y con un estado financieramente débil como para cumplir con sus más elementales obligaciones sociales, el Estado opta por cargarle la factura a los "traidores" del pasado y "héroes" del presente Durand, 2005.
Los migrantes de San Juan Unión radicados en la ciudad de Chicago, Illinois, formaron en 2001 una organización social sin fines de lucro con la finalidad de apoyar a su comunidad de origen. En sus inicios pertenecía a la Federación de guerrerenses, misma que fue creada en 1995, luego de que la Asociación de Guerrerenses, creada a fines de la década de 1980, se fusionara con aquélla.
A pesar de ser una organización autogestiva y voluntaria, los proyectos estaban condicionados por intereses políticos del gobierno estatal Erasmo Salgado, entrevista, 22-24 de septiembre de 2006, Chicago, Illinois. Coordinador General de Clubes Unidos Guerrerenses Radicados en el Medio Oeste.
Para el año 2003, el club de migrantes de San Juan Unión renuncia a ser miembro de la Federación y conforma junto con otros 23 clubes la organización Clubes Unidos Guerrerenses del Medio Oeste.
Desde 2004 impulsan la construcción del sistema de agua potable, proyecto asociado al Programa Tres por Uno para Migrantes, que por su elevado costo ha tenido que realizarse por etapas.
Valga decir que el club de migrantes de San Juan es el único de Guerrero en proponer un proyecto año con año Sedesol Guerrero, 2007.
Al igual que San Juan Unión, otras comunidades vecinas como Huahuaxtla, Huixtac, Icatepec, Tecuiciapa, Temaxcalapa y Zapoapa mapa 1 participan del Programa Tres por Uno, financiando proyectos diversos. El municipio de Taxco de Alarcón es el más beneficiado de este tipo de remesas en Guerrero.
Al mismo tiempo, en la región norte de la entidad se ubican 73 por ciento de los 151 proyectos realizados entre el 2002 y el 2006 Sedesol, 2007.
La mayoría de los migrantes organizados a través de clubes radican en Chicago, Illinos.
De hecho, en 2005, Guerrero ocupaba el primer lugar por el número de clubes que representa por encima de las entidades de tradición migratoria tabla 1.
Durand 2005 menciona que el Programa Tres por Uno para migrantes nos revela el nuevo papel del gobierno neoliberal mexicano, que pretende descargarse de sus obligaciones aprovechándose de la generosidad de los migrantes para hacer obras de infraestructura en las comunidadesrurales, obras cuya obligación única compete al Estado. Adicionalmente, se pretende hacerlos corresponsales de la urgente necesidad de generar empleos, invirtiendo sus remesas en la creación de empresas en sus comunidades.
Para los migrantes, aportar recursos en beneficio de sus lugares de origen demuestra el amor a su tierra y el afán de mantener el vínculo con su gente. Sus acciones carecen de dobles pretensiones.
Canales 2005 menciona que las remesas, además de poseer un valor monetario, son un medio para la reproducción y sustentación de las relaciones sociales, culturales y simbólicas de los migrantes y sus familias.
Si bien, los ingresos provenientes de las remesas colectivas del 2006 representaron tan sólo 0.2 por ciento de las remesas familiares para ese mismo año, su impacto se traduce en obras de infraestructura básica y de servicios en las comunidades de origen de Guerrero, mientras que el impacto de las remesas familiares repercute fundamentalmente en el seno familiar de los guerrerenses.
El comportamiento de San Juan Unión es similar al de otras comunidades que han dinamizado el sistema migratorio guerrerense al grado de formar parte del grupo de entidades llamadas emergentes por haberse incorporado tardíamente al proceso migratorio entre México y Estados Unidos.
Debido a la temporalidad del empleo en el campo y a la baja productividad de las actividades agrícolas, la movilidad de la población en San Juan Unión ha durado por más de sesenta años.
Con la insuficiencia de ganancias en la agricultura, el crecimiento demográfico ha conducido a los habitantes a buscar las actividades complementarias al exterior de la comunidad. Después de algún tiempo, las familias de San Juan Unión han logrado salir adelante gracias al empleo obtenido en Estados Unidos. Las experiencias de los adultos alimentan las ilusiones de los niños y jóvenes de la comunidad, quienes sólo esperan cumplir la mayoría de edad para migrar.
Lo preocupante de esta migración joven es la pérdida de potencial de mano de obra y la tendencia a la migración de no retorno.
De todos los migrantes entrevistados, tanto en Chicago como en San Juan Unión, ninguno expresó su deseo de regresar a México en lo inmediato.
Algunos hablan de pasar los últimos días de su vida en su pueblo, una vez que no puedan continuar trabajando en Estados Unidos. En verdad, la migración en San Juan Unión no se va a detener, pues en la comunidad no hay alternativas de empleo y el campo está abandonado.
Los esfuerzos de los migrantes organizados impactan a escala comunitaria. El afán de realizar obras de infraestructura básica revela el espíritu solidario y el profundo compromiso con su pueblo natal, lo que le permite reafirmar su identidad y preservar su cultura, usos y costumbres.
En la celebración anual del santo patrono participan migrantes no sólo desplazándose desde los lugares de destino, sino también haciendo importantes aportaciones económicas para las festividades religiosas, que incluyen espectáculos musicales y jaripeos.
Los miembros del club San Juan Unión radicados en Chicago son vistos en la comunidad como personas que han logrado superar las condiciones de pobreza en que vivían, de ahí que sean considerados como ejemplos a seguir, sin que existan factores que atenúen esa cosmovisión.
Finalmente, el envío de remesas familiares, al igual que el uso y destino final de estos ingresos es una decisión privada, donde el poder público carece de autoridad para intervenir en cómo se van a gastar esos ingresos, y para promover que se inviertan productivamente.
Pretender pasarle la responsabilidad del Estado a la comunidad migrante es evadir las responsabilidades constitucionales del gobierno para garantizar bienestar social a los mexicanos.
A pesar del reconocimiento mundial de la importancia de los recursos humanos para la salud RHS en el logro de objetivos de los sistemas de salud, muy poco se sabe sobre que intervenciones realmente funciona, para quién y en qué circunstancias, especialmente para los países de ingreso bajo y mediano.
Nunca hubo mayor acuerdo sobre el papel fundamental de los recursos humanos para la salud RHS en el logro de objetivos de los sistemas de salud.
El Informe Sobre Salud en el Mundo del 2006 1 y la creación de la Alianza Mundial en Pro de Personal Sanitario 2, el Primer Foro Global sobre RHS en Kampala y sus actas 3, varias Resoluciones de Salud Mundial 4,5 y, más recientemente, el Segundo Foro Mundial sobre RHS del 2011 en Bangkok 6 son solo algunos ejemplos de informes y reuniones de alto nivel dedicados a este tema.
Todos estos influyentes eventos e informes enfatizaron la importancia de invertir en investigación para abordar los retos que enfrentan los países de ingreso bajo y mediano PIBM sobre los RHS.
Específicamente, hicieron un llamamiento a los actores involucrados a nivel nacional y mundial a hacer suficientes esfuerzos para incrementar la producción de capacidad y financiación para la investigación sobre aspectos relacionados con RHS y mejorar los sistemas de información que son vitales para el diseño y monitoreo de las distintas opciones de decisiones de políticas 3-5.
Entre las áreas de más urgentes para la investigación identificadas en estos documentos se encuentran la investigación sobre la migración internacional, el aumento de cuadros de nivel medio por ejemplo, trabajadores de salud comunitaria y las intervenciones para atraer y retener trabajadores de salud para afrontar la mala distribución de los recursos humanos y el acceso desigual a los servicios de salud esenciales 1,3-5.
A pesar de este apoyo global y el creciente impulso para priorizar los RHS en la agenda de los financiadores y autoridades, la evidencia es aún limitada en muchas áreas 7,8.
Como los sistemas de salud, los aspectos de recursos humanos son aún basados en el contexto y el conocimiento local es fundamental en el diseño de estrategias adecuadas 9.
Sin embargo, varias lecciones pueden aprenderse de contextos similares y la investigación rigurosa que considera procesos y contextos es de gran valor para áreas de recursos limitados, donde este tipo de investigación puede tener costos prohibitivos 10.
Dados los muy limitados recursos actualmente dedicados a la investigación de la salud y los temas competitivos de interés en diferentes áreas, el establecimiento de prioridades para la investigación es crucial.
La Alianza para la Investigación en Políticas y Sistemas de Salud IPSS ha completado recientemente un ejercicio para establecer prioridades en la investigación de RHS para orientar la financiación de futura investigación a nivel global 8.
A través de este ejercicio, se destacaron las brechas existentes y la evidencia disponible, definiéndose y rankeándose las áreas prioritarias de investigación en función a información procedente de 24 países en cuatro regiones del mundo.
Sin embargo, estos ejercicios para establecer las prioridades mundiales no son un sustituto de los esfuerzos nacionales para establecer las prioridades de investigación.
No hay nada que genere más empoderamiento y sea más promisorio para el futuro de los sistemas de salud que el desarrollo de una agenda nacional de prioridades nacionales para la investigación con la participación activa de los gestores de políticas locales.
Esto no solo promueve la utilización real de la investigación, sino también asegura que la evidencia generada es pertinente, útil y oportuna.
Pero, más importante aun, ¿cómo abordamos la falta de evidencia primaria relevante sobre que intervenciones funcionan en los PIBM?
Ya son demasiadas las veces que nuevas estrategias se implementan sin un plan claro y sostenible para el monitoreo y la evaluación.
Varios ejemplos han demostrado que, a diferencia de las intervenciones clínicas, las intervenciones de los sistemas de salud no siempre funcionan de la manera esperada, y si funcionan en un lugar es posible que no funcionen en otro 11,12.
Las implicancias para la investigación primaria son las de desarrollar mecanismos sostenibles para evaluar las actuales y nuevas estrategias en el país y para garantizar que los contextos y procesos estén documentados en una forma que permita una comprensión de lo que funciona, cómo, por qué, para quién y en qué circunstancias.
Al no hacer esto no solo limita el compartir lecciones valiosas, sino también se pueden generar varios déficits importantes en los áreas en que se aplican las intervenciones, incluyendo grandes ineficiencias en la utilización de los ya ajustados presupuesto de salud de los PIBM 13,14.
Otra área importante de trabajo es ampliar el desarrollo de revisiones sistemáticas para resumir la evidencia disponible de estudios primarios.
Revisiones recientes han destacado la evidencia muy irregular y escasa de revisiones sistemáticas, que, cuando existen, principalmente resumen la evidencia obtenida a partir de países de ingresos altos 7,8.
La ampliación del desarrollo de revisiones sistemáticas requiere tiempo y recursos, pero es un paso esencial para mejorar la evidencia disponible, representando un bien público global en el campo de la investigación de RHS.
Sin embargo, se viene reconociendo cada vez más que las metodologías disponibles para revisiones sistemáticas no siempre son adecuadas para sintetizar la evi dencia de la investigación de sistemas de salud, incluida la investigación de RHS.
Por lo tanto, los esfuerzos actuales para desarrollar y construir un consenso sobre métodos nuevos y más adecuados, llenará un vacío en este ámbito 15.
Por último, dada la complejidad de los sistemas de salud y las intervenciones del sistema de salud, enfoques simplistas para diseñar y evaluar estrategias del sistema de salud son muchas veces inadecuados 16.
El considerar las características fundamentales de los sistemas complejos no solo aumenta la probabilidad de desarrollar estrategias exitosas, sino también garantizará el éxito continuo a través de un proceso continuo de monitoreo y evaluación con posibles modificaciones de las intervenciones mientras estas vengan siendo implementadas.
Por ejemplo, la experiencia ha demostrado que la resistencia al cambio en las políticas es un fenómeno muy común en sistemas complejos y, especialmente relevante en el caso de recursos humanos 13.
Se ha demostrado que el incumplimiento en involucrar a los trabajadores de salud de primera línea, incluyendo administradores de distrito y ejecutores, en el diseño de nuevas estrategias resulta en cambios en la intervención original y lleva a cuestionamientos de los conceptos originales en los que se basa 14,17,18.
Esto es donde el pensamiento sistémico puede ser más útil en el diseño y evaluación de nuevas estrategias para abordar los problemas de RHS.
El pensamiento sistémico ayuda a comprender todas las interacciones posibles entre los diferentes componentes de los sistemas de salud en respuesta a la introducción de nuevas políticas.
Ayuda a comprender y anticipar los efectos positivos y, más importante aun, los negativos o efectos inesperados de las intervenciones.
Esto es crucial para el diseño o adaptación de políticas desde el momento que varios esfuerzos bien intencionados a menudo pasan en vano.
Aunque la teoría de sistemas y el pensamiento sistémico son conceptos muy bien establecidos y una práctica común en disciplinas como la ingeniería, la economía y la ecología, su uso en la salud aún no ha alcanzado todo su potencial.
Construir nuevas experiencias que incorporen el pensamiento sistémico, tanto en la investigación y la práctica, parece ser un paso inteligente para los interesados de los sistemas de salud, especialmente cuando se esperan logros rápidos y significativos a partir de los todavía débiles sistemas de salud.
La traducción de los principios del pensamiento sistemático en experiencias prácticas que puedan ser compartidas a nivel global tiene un gran potencial para mejorar la base de conocimientos y las prácticas de política y por tanto el objetivo general de los sistemas de salud, mejor salud para todos. TA elaboró el borrador del manuscrito.
En los últimos años se ha popularizado el uso de plasma rico en plaquetas y plasma rico en factores de crecimiento en la cirugía bucal y maxilofacial.
Se reporta un caso de paciente femenino de 21 años de edad, con dolor moderado en zona de tercer molar inferior izquierdo y derecho.
Se realiza remoción quirúrgica de ambos terceros molares inferiores.
Se extraen 20 cc. de sangre del paciente para obtener plasma rico en factores de crecimiento el cual fue colocado en zona de extracción de tercer molar inferior izquierdo.
En zona de tercer molar inferior derecho se irrigó con suero fisiológico.
Al tercer día postoperatorio se observa clínicamente menor inflamación extraoral del lado izquierdo comparado con lado derecho.
Intraoralmente menor inflamación y eritema de la zona y mejor epitelización del lado izquierdo en relación con lado derecho.
Al quinto día postoperatorio se retira sutura en ambos lados, observando mejor epitelización y menos eritema de la herida en lado izquierdo.
Al séptimo día es clara la diferencia en la regeneración de tejidos blandos en el lado izquierdo comparado con el derecho.
Se refería menos dolor del lado izquierdo en cada una de sus citas control.
La experiencia en el presente caso nos hace sugerir que el uso de plasma rico en factores de crecimiento puede beneficiar el postoperatorio de los pacientes después de la remoción quirúrgica de terceros molares inferiores.
La extracción de los terceros molares es uno de los procedimientos más comunes en odontología.
Por lo general la remoción del tercer molar genera un impacto negativo durante los primeros 4 a 7 días después de la cirugía, pero se ha observado que hay una mejoría en la calidad de vida del paciente al eliminar el dolor crónico e inflamación usualmente por pericoronitis.
Esto se ha detallado en estudios describiendo la mejoría que se presenta posterior al procedimiento quirúrgico.
Las razones más comunes por las que debe llevarse a cabo la extracción de los terceros molares son: Quiste o tumor desarrollado a partir del folículo dental, repetidos episodios de pericoronitis, lesiones cariosas irreversibles, defectos periodontales distales en el segundo molar, lesiones cariosas distales del segundo molar en relación con el tercer molar, razones ortodónticas.
La decisión de extracción del tercer molar en pacientes asintomáticos sigue siendo controversial.
Se indica la extracción para reducir riesgos de secuela, morbilidad quirúrgica, complicaciones que involucren a los dientes vecinos y mejorar la higiene oral.
Se ha reportado un incremento en la proporción de extracciones profilácticas de un 18 a 40%, por lo general en pacientes de entre 20 a 29 años de edad.
La remoción quirúrgica de los terceros molares está asociada a una moderada incidencia de complicaciones, de alrededor de un 10%.Influyendo factores como el poco entrenamiento y corta experiencia del cirujano para realizar este tipo de procedimientos con mínimo trauma.
Dentro de las más comunes se encuentran el sangrado, fractura de porciones de raíz del tercer molar dificultando su extracción, en ocasiones desplazándolas al espacio submandibular, canal del nervio dentario inferior o seno maxilar.
La osteítis alveolar o alvéolo seco se presenta en un 20 a 25%.
Con menos frecuencia se presentan infecciones posterior a la extracción de terceros molares 1.7 a 2.7% siendo la terapia antibiótica el tratamiento apropiado.
Complicaciones como lesión a nervios, fractura de mandíbula o desplazamiento de terceros molares completos hacia fosa infratemporal, seno maxilar, piso de boca presentan una baja incidencia y su tratamiento por lo general requiere procedimientos quirúrgicos más extensos.
El periodo posterior a la extracción de terceros molares se caracteriza con frecuencia por inflamación, dolor, trismus y deficiente función de la masticación.
Todos estos signos y síntomas son interpretados por los pacientes como desagradables y en ocasiones lo llevan a un periodo de convalecencia más largo que lo imposibilita para realizar sus actividades habituales.
Lo anterior ha sido una preocupación constante para encontrar métodos que reduzcan las complicaciones.
El dolor postoperatorio comienza cuando el efecto del anestésico local disminuye o desaparece y éste llega a su máxima intensidad en las primeras 12 horas.
Para evitar esta complicación diversos analgésicos han sido propuestos para el manejo del dolor.
La inflamación es una secuela que invariablemente se presenta en la extracción de terceros molares, la cual alcanza su pico de intensidad al segundo día, resolviéndose entre el quinto y séptimo día.
Para ello se ha discutido la administración parenteral de corticoesteroides como dexametasona y betametasona para minimizar la inflamación.
Uno de los factores que más se relaciona con el dolor y la inflamación postoperatoria es el tipo de regeneración de la herida quirúrgica.
Se han evaluado diversos manejos con cierre primario o secundario de la herida, pero existen controversias concernientes con estos dos tipos de regeneración.
En los últimos años se ha popularizado el uso de plasma rico en plaquetas y plasma rico en factores de crecimiento en la cirugía oral y maxilofacial.
Tayapongsak 1994 adiciona fibrina adhesiva autóloga a hueso esponjoso durante las reconstrucciones mandibulares.
En su reporte describe los componentes que forman la fibrina adhesiva: fibrinógeno obtenido del plasma humano y trombina bovina, cloruro de calcio y agentes antifibrinolíticos.
Atribuye mejoría en la osteoconducción al añadir fibrina adhesiva autóloga.Posteriormente Whitman 1997 propone el uso de plasma rico en plaquetas y detallaba las diferencias entre el pegamento de fibrina y el gel de plaquetas, resaltando que en este último por medio de un proceso de sangre extraída del paciente momentos antes de la intervención quirúrgica, se obtenía un gel con alta concentración de plaquetas las cuales se activaban la liberación de factores de crecimiento que promovían una mejor cicatrización.
Poco tiempo después, Marx 1998 combina plasma rico en plaquetas con hueso autógeno para la reparación de defectos mandibulares, obteniendo imágenes radiográficas observando una acelerada formación de hueso los primeros 6 meses posteriores.
Este mismo autor ha descrito la aplicación de plasma rico en plaquetas en procedimientos dentales como elevaciones de seno maxilar, tratamiento de defectos periodontales, aumento de reborde alveolar, colocación en alvéolos posterior a extracción de tercer molar, regeneración de tejidos blandos, aplicaciones craneofaciales para reconstrucción.
También se ha descrito el uso del plasma rico en factores de crecimiento por Anitua 1997, reportando excelente epitelización y regeneración ósea en zonas que recibirían implantes dentales.
Las propiedades que se han descrito pueden llegar a ser un coadyuvante para la reducción de las complicaciones comunes en la extracción de terceros molares.
En el presente artículo se reporta un caso donde se realiza extracción de terceros molares inferiores colocando plasma rico en factores de crecimiento posterior a la extracción de uno de ellos comparando nivel de regeneración y dolor.
Paciente femenino de 21 años de edad quien es enviada a la Clínica de Cirugía Maxilofacial de la Facultad de Estomatología de la Universidad Autónoma de San Luis Potosí para extracción de terceros molares inferiores, ya que ha cursado con dolor moderado.
Clínicamente se observa ligero eritema en la mucosa de la zona de tercer molar izquierdo y derecho Figura 1A y 1B.
Radiográficamente ambos terceros molares fueron clasificados como clase I, mesioangulados, raíces convergentes, en relación a segundo molar según clasificación de Sánchez Torres Figura 2A, 2B.
Se decide realizar remoción quirúrgica de ambos terceros molares inferiores bajo anestesia local infiltrativa.
Diez minutos antes de comenzar procedimiento quirúrgico se extrajo aproximadamente 20 cc. de sangre del paciente para obtener plasma rico en factores de crecimiento según el protocolo descrito por Anitua como sigue: La sangre del paciente se colocó en tubos estériles con citrato sódico al 3.8% vacutainer como anticoagulante, posteriormente se centrifugó el plasma a 1,800 RPM durante 8 minutos BTI Modelo PRGF System II.
El plasma obtenido se separó en fracciones mediante un meticuloso pipeteo para no crear turbulencias en las fracciones obtenidas.
Los primeros 500 μL son plasma pobre en plaquetas.
Los siguientes 500 μL de plasma cuentan con un número similar a las que se encuentran en la sangre periférica.
La fracción de plasma más rico en plaquetas y rico en factores de crecimiento son los 500 μL inmediatamente encima de la serie roja.
Una vez realizado el pipeteo se provocó la formación de un coágulo añadiendo cloruro cálcico al 10% en 5 a 8 minutos aproximadamente.
Se realizó asepsia y antisepsia peribucal con isodine, bloqueo anestésico de nervio dentario inferior con articaína con epinefrina Medicaine 1/100,000 del lado izquierdo y derecho.
Se inició por el lado izquierdo diseñando colgajo triangular.
Una vez elevado el colgajo se realizó osteotomía en cara vestibular del órgano dentario para posteriormente llevar a cabo odontosección.
Se extrajo el diente en dos partes sin complicaciones.
Se irrigó copiosamente el alvéolo con solución salina.
Con la segunda fracción de plasma rico en factores de crecimiento activado con cloruro de calcio al 10% se irrigó el alvéolo y se llenó en su totalidad con un coágulo de plasma más rico en factores de crecimiento.
Se suturó herméticamente con seda 4-0 Ethicon.
Se llevó a cabo mismo procedimiento del lado derecho exceptuando la colocación de plasma.
El paciente se da de alta con indicaciones específicas en este tipo de procedimientos, prescripción de clindamicina 300 mg VO c/6 h. y ketorolaco 10 mg c/8 h. Se dio seguimiento realizando revisiones clínicas al tercer, quinto y séptimo día.
Al tercer día, se observó clínicamente menor inflamación extraoral del lado izquierdo.
Intraoralmente menor inflamación y eritema de la zona y mejor epitelización del lado izquierdo Figura 3A, 3B.
Al quinto día se decide retiro de material de sutura en ambos lados, observando mejor epitelización y menos eritema de la herida en el lado izquierdo Figura 4A, 4B.
Al séptimo día post-operatorio es clara la diferencia en la regeneración de tejidos blandos en el lado izquierdo comparado con el derecho Figura 5A, 5B.
La paciente refería menos dolor del lado izquierdo en cada una de sus citas control.
Después de la cirugía de terceros molares retenidos, ocurre una respuesta psicológica en el paciente cuando llega a presentarse ligero sangrado, inflamación, dolor, limitación de la apertura bucal interpretándolo como incomodidad.
Por lo anterior se han sugerido diversos métodos para reducir al máximo estas secuelas que generalmente se presentan.
Se ha recomendado el uso de corticoesteroides, aplicación de hielo extraoral en las zonas de extracción para reducir la inflamación, diversos analgésicos y sus combinaciones para reducir el dolor.
En este caso se describe la evolución del paciente con el uso de plasma rico en factores de crecimiento como un coadyuvante para reducir este tipo de secuelas.
Estudios realizados por Babbush y por Mancuso han demostrado la capacidad del plasma rico en plaquetas para reducir la incidencia de alvéolo seco y de promover la regeneración ósea en el alvéolo, además de reducir el riesgo de formación de bolsas periodontales o de cualquier condición patológica que comprometa la cara distal de los segundos molares.
Lo anterior se basa en que los mecanismos de acción de los factores de crecimiento se da en los procesos de regeneración y reparación ósea, con una acción paralela de los mecanismos de reparación de los tejidos blandos que se observan más directamente que los cambios dados en el hueso.
Las ventajas de aplicar el plasma rico en factores de crecimiento en zonas de extracción de terceros molares como en el caso descrito es que al intervenir sobre los procesos de regeneración de la mucosa del área, se puede obtener una mejor calidad en la misma, disminuyendo los defectos periodontales.
La buena regeneración del colgajo se basa en que su diseño debe garantizar un buen aporte sanguíneo y que el periostio tenga potencial osteogénico.
Este potencial osteogénico del periostio puede ser alterado por repetidos episodios de pericoronitis en la zona, por lo que podemos considerar a este tipo de pacientes candidatos para colocar plasma rico en factores de crecimiento postextracción del órgano dentario.
Estos eventos hacen que la aplicación exógena de los factores de crecimiento mejore la regeneración ósea y de los tejidos blandos como los observados en el caso descrito.
El plasma rico en factores de crecimiento aporta productos que mejoran la regeneración ósea y de tejidos blandos, se aceleran ambos procesos y el paciente cursa con menos dolor y el proceso inflamatorio se hará presente en menor grado.
No se encontraron estudios que hayan evaluado estos dos eventos post-extracción de terceros molares inferiores en conjunto con la colocación de plasma rico en factores de crecimiento.
En el presente caso la paciente reportó menos de dolor e inflamación en el lado izquierdo donde fue colocado el plasma rico en factores de crecimiento.
Los métodos de obtención del plasma rico en factores de crecimiento y plasma rico en plaquetas varían en varios aspectos.
Para la obtención de plasma rico en plaquetas existen diversos sistemas donde se requieren 60 cc. de sangre SmartPRep, PCCS, Secquire, Acces, GPS, Magellan hasta 450 cc. CATS.
Tal vez el más popularizado es el sistema SmartPRep en el que posterior a la obtención de sangre del paciente, ésta se somete a un primer centrifugado de separación, que separa las células rojas de las células blancas, plaquetas y plasma.
Se separa el plasma pobre en plaquetas sometiéndolo a un segundo centrifugado llamado de concentración que separa y compacta las plaquetas, células blancas y una pequeña porción de células rojas.
Se realiza una nueva separación del plasma, conteniéndose en el del fondo del recipiente el plasma rico en plaquetas.
Una vez obtenido el plasma rico en plaquetas se activa mediante una combinación de cloruro cálcico al 10% y trombina bovina.
Aunque se han reportado buenos resultados con el plasma rico en plaquetas por Marx, en el presente caso se decidió el uso de plasma rico en factores de crecimiento por las siguientes razones: El costo del equipo necesario para su elaboración es mucho más bajo.
La cantidad de sangre requerida para la obtención del plasma rico en factores de crecimiento es menor que en los sistemas para obtener plasma rico en plaquetas.
En algunos sistemas de obtención de plasma rico en plaquetas el proceso tarda hasta 32 minutos PCCS, el más corto lo presenta el sistema SmartPRep con 15 minutos, siendo similar al protocolo de obtención del plasma rico en factores de crecimiento.
También se ha creado controversia acerca del uso de trombina bovina, ya que se han reportado casos donde han detectado anticuerpos antitrombina con su uso y se ha sugerido que el plasma rico en plaquetas puede ser causante de la enfermedad de Creutzfeldt-Jakob, aunque esto ha sido eliminado sustentado en que el vector causante de esta enfermedad es una proteína que se contiene sólo en las células nerviosas de humanos, gatos, corderos y otros animales y la trombina bovina se deriva exclusivamente de la sangre sometiéndola a un proceso de purificación; lamentablemente es de difícil obtención y de costo alto.
En este caso en particular se observó una diferencia en la cicatrización de las zonas de extracción de los terceros molares inferiores con la aplicación de plasma rico en factores de crecimiento.
Esta cualidad del plasma rico en factores de crecimiento ha sido aprovechada en diversas disciplinas.
En cirugía cosmética ha sido utilizada para reducir la inflamación, equimosis y para acelerar la regeneración de tejidos blandos.
En cirugía dermatológica ha sido colocado para obtener una regeneración más rápida con cicatrices menos marcadas después de la excisión de lesiones de piel.
El paciente refirió menos dolor del lado con plasma y clínicamente se detectó mejor regeneración de tejido blando y menor inflamación del mismo lado.
Por lo que creemos que la aplicación de plasma rico en factores de crecimiento en zonas de extracción de terceros molares puede ser un coadyuvante para una mejor regeneración de tejidos blandos y óseos en menos tiempo, disminuyendo las secuelas comunes en este tipo de procedimientos, devolviendo al paciente en corto tiempo a su actividad normal diaria.
La experiencia en el presente caso nos hace sugerir que el uso de plasma rico en factores de crecimiento puede beneficiar el postoperatorio de los pacientes después de la remoción quirúrgica de terceros molares inferiores.
Autor para correspondencia: Calle 81B N.◦ 25-41.
Correo electrónico: lagomezco@yahoo.com L.M. Gómez B.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
El uso de la premedicación farmacológica ha demostrado ser más coste-efectivo para proveer ansiólisis si se compara con el uso de medidas no farmacológicas como son el acompañamiento de los padres durante la inducción o los programas de preparación comportamental previos al acto quirúrgico.
El midazolam ha sido utilizado extensamente como premedicación farmacológica mostrando adecuados resultados ,.
Al no existir en nuestro medio una presentación oral de midazolam, se han desarrollado preparaciones magistrales utilizando las ampollas de administración parenteral mezcladas con algunas sustancias que modifican su sabor para mejorar la aceptación por parte de los niños, y así también evitar la ansiedad que generan las punciones con agujas.
En el Hospital Infantil Universitario de la Cruz Roja de Manizales se viene utilizando desde el año 2000 una preparación magistral que consiste en una mezcla de midazolam ampollas 15mg/3ml y acetaminofén suspensión 150mg/5ml.
La mezcla se conoce en la institución como «midazofén» y, una vez preparada, contiene midazolam 1mg/ml y acetaminofén 24mg/ml. La dosis utilizada es la mitad del peso en centímetros cúbicos, lo que equivale a dar 0,5mg/kg de midazolam vía oral y 12mg/kg de acetaminofén.
Esta es administrada por vía oral a los pacientes que van a cirugía programada.
El objetivo de este estudio descriptivo es evaluar la eficacia de esta premedicación, midiendo el grado de ansiedad de los niños en el momento de la entrada a la sala de cirugía, el comportamiento en el momento de la separación de los padres y especialmente el grado de sedación obtenido al momento de la inducción inhalatoria.
Previa aprobación del Comité de Ética institucional del Hospital Infantil, se realizó un estudio observacional descriptivo prospectivo en 216 pacientes pediátricos sometidos a procedimientos quirúrgicos o diagnósticos que requieren anestesia en el Hospital Infantil Rafael Henao Toro de Manizales Caldas, Colombia, institución de III nivel de atención.
En todos los casos se obtuvo el consentimiento informado de los tutores de los niños para la observación y la revisión de la historia clínica.
Los criterios de inclusión fueron pacientes ASAI o II, menores de 8 años, programados para cirugía electiva o procedimientos diagnósticos que requerían anestesia y a quienes el anestesiólogo ordenó premedicación ansiolítica con midazolam más acetaminofén.
Fue considerado como criterio de exclusión la presencia de enfermedad maligna conocida o de alguna enfermedad mental.
Los pacientes acudieron a la valoración preoperatoria en donde, además del formato habitual institucional de registro de anestesia, el anestesiólogo recogió datos demográficos edad, género, peso, escolaridad y estrato socioeconómico.
Esta información se registraba en el instrumento diseñado para el estudio.
A la mayoría de pacientes procedentes de municipios retirados de Manizales se les realizó una llamada telefónica días previos al procedimiento para conocer los antecedentes y se definió el uso de midazolam más acetaminofén.
El día de la cirugía y de acuerdo con la información consignada, el paciente llegó con sus acompañantes al servicio de cirugía ambulatoria, en donde se le administró la dosis indicada de la mezcla de medicamentos.
Antes de entrar a quirófano, el paciente fue evaluado nuevamente por el anestesiólogo a cargo del caso y se le aplicó la escala de Yale modificada.
Posteriormente se valoró el grado de ansiedad en el momento de la separación de los padres Tabla 1, en la que se muestran las escalas utilizadas para la valoración de ansiedad.
El paciente fue trasladado en camilla a las salas de cirugía y, tras colocar la monitorización básica, se inició la inducción inhalatoria con sevoflurano, momento en el cual primer minuto se aplica la escala de sedación-agitación de Richmond-RASS Tabla 1.
El acto anestésico y quirúrgico continuó dentro de los estándares institucionales. No se realizaron más mediciones.
Previo al inicio de la recolección de los datos, se hizo una prueba piloto con 15 casos, lo cual permitió corregir algunos aspectos técnicos del instrumento.
2002;166:1338-44. Escala de separación de los padres: original de los autores.
Una vez recolectada la información, se analizó en el paquete estadístico SPSS.
Las variables resultado analizadas fueron las 3 escalas de medición de sedación y ansiedad en 3 momentos diferentes.
Los niveles adecuados u óptimos en las 3 escalas fueron: en la escala de Yale, valores entre 23,4-30; grado de ansiedad al momento de separarse de los padres con el niño tranquilo o indiferente, y escala de Richmond-RASS en el momento de la inducción con puntuación 0 o -1.
Para el análisis estadístico se realizó una caracterización de los aspectos poblacionales y sociodemográficos; para ello se utilizaron herramientas estadísticas descriptivas, como media y desviación estándar.
Se correlacionaron las variables sociodemográficas, médicas y anestésicas incluidas en el formato con las variables resultado de la eficacia de la sedación utilizando la prueba chi-cuadrado.
Se obtuvo una muestra de 216 pacientes entre los 6 meses y los 8 años de edad, de los cuales el 31,5% 68 fueron de sexo femenino y el 68,5% 148 de sexo masculino.
En la Tabla 2 se presenta la descripción de las variables demográficas de la población estudiada.
La aplicación de la escala de Yale muestra sedación-ansiólisis apropiada en el 61,6% de los pacientes; es de anotar que para el momento de esta evaluación, el tiempo transcurrido entre la administración del medicamento y la aplicación de la escala estaba en el rango considerado como ideal 15 a 90min solo en el 25% de los niños.
Adicionalmente, entre los 55 pacientes en los que el intervalo de administración fue el adecuado, el 60% se encontraron ansiosos y el 40% no ansiosos.
Estas variaciones no permiten conclusiones válidas en esta fase.
La aplicación de la escala de sedación-ansiólisis en el momento que el niño se separa de los padres mostró que el 86% 186 de los niños se encontraba en estado indiferente o tranquilo.
En esta fase no se evaluó el tiempo transcurrido desde la administración de la mezcla de midazolam más acetaminofén; sin embargo, esto debió haber sucedido aproximadamente 10min después de la fase anterior.
La escala de Richmond-RASS aplicada en el momento de la inducción evidenció que el 70% 152 de los pacientes tenía una sedación adecuada calificación -1 o 0, que permitió una fácil y tranquila aceptación de la máscara facial.
Añadiendo a este grupo los 39 niños cuya puntuación con esta escala fue de +1, el porcentaje asciende al 92%.
En la Tabla 3 se muestran los datos obtenidos en cada puntuación de esta escala.
Respecto al tiempo transcurrido entre la administración del medicamento y la inducción de la anestesia general, en el 89% 192 de los pacientes se cumplió con el tiempo óptimo entre 15 y 90min.
De los pacientes con tiempo no óptimo, 12 tuvieron menos de 13min entre la toma de la mezcla y la inducción anestésica.
Las variables edad, género, escolaridad, estrato socioeconómico, tipo de chequeo anestésico telefónico o presencial o antecedente de anestesia previa no se correlacionaron de forma estadísticamente significativa con la presencia de ansiedad al momento de aplicar la escala de Yale, ni con el grado de sedación a la hora de la inducción anestésica.
La sedación obtenida mediante la premedicación aumenta la cooperación de los pacientes pediátricos en los momentos de mayor ansiedad del perioperatorio: la inducción anestésica y el momento en que se separa de los padres, y facilita un entorno libre de llanto que proporcione una atmósfera más tranquila para los demás pacientes, los padres y el personal encargado del cuidado de los niños; como beneficio adicional se ha visto disminución de las alteraciones emocionales posquirúrgicas que pueden generar morbilidad emocional a largo plazo.
Para lograr una adecuada sedación se han utilizado diversas estrategias; una de las más prácticas y coste-efectivas es la farmacológica, y el midazolam es uno de los medicamentos preferidos por su facilidad de administración, su seguridad, su buena biodisponibilidad por vía oral y porque además no retrasa el despertar anestésico ni el tiempo de alta de la unidad de recuperación.
Disminuir la ansiedad perioperatoria debe ser uno de los objetivos más importantes en la anestesia pediátrica, porque dicha ansiedad se ha asociado con la aparición de eventos adversos en el postoperatorio, como aumento del dolor y cambios comportamentales negativos, entre ellos agitación psicomotora en el despertar anestésico, llanto, desorientación, delírium posoperatorio, trastornos del sueño y acciones de evitación alrededor del ámbito médico y hospitalario, entre otros, que pueden durar incluso hasta 2 semanas después del procedimiento.
Antes de la separación de los padres, en la sala de espera, se aplicó la escala de Yale modificada con el fin de evaluar la presencia o no de ansiedad en este momento; se encontró un 61,6% de pacientes ansiosos según esta escala.
Esto podría explicarse porque, desafortunadamente, el intervalo de tiempo entre la administración del midazolam oral hasta este punto en la mayoría de los casos no era el adecuado en promedio, 14min.
Se ha descrito la relación entre el tiempo transcurrido desde la administración del midazolam oral hasta el inicio de acción como de 5 a 10min, con el pico del efecto clínico deseado a los 20 a 30min y la desaparición del mismo a los 45 a 90min.
Sin embargo, de los 55 niños en los cuales el tiempo fue adecuado, 33 33/55=60% estaban ansiosos y 22 22/55=40%, no ansiosos.
Es probable entonces que existan otros condicionantes no considerados, como los señalados por algunos estudios, en los que variables como trastornos comportamentales propios del paciente están directamente relacionados con el fallo en una adecuada sedación; en nuestro estudio no se consideró como objetivo la evaluación de rasgos previos de la personalidad.
De otro lado, es importante considerar que la escala de Yale fue diseñada para determinar si existe o no ansiedad, no para determinar su grado, pudiendo haber estado varios niños con grados no perceptibles de ansiólisis.
Estudios acompañados por profesionales en psicología podrían aportar información más específica en este sentido.
Como se dijo previamente, existen varios momentos críticos en los que la sedación es más importante; el primero de ellos es el momento en el que el niño se separa de sus padres para su ingreso en la sala de cirugía, y el otro es durante la inducción anestésica inhalatoria.
En nuestro estudio, al momento de la separación de los padres el 86% de los niños se mostró tranquilo; en estudios como el de Rosenbaum et al. se ha considerado que el hecho de ver al niño más sereno mejora el grado de satisfacción de los padres.
El otro momento que puede resultar traumático, estresante y con mayor generación de secuelas psicológicas para el niño es el inicio de la inducción anestésica bajo máscara facial; para resolver este problema se han diseñado múltiples estrategias con diferente grado de éxito.
En nuestro estudio se encontró que el 70,4% de los pacientes tuvo una buena aceptación de la inducción anestésica y toleró la máscara facial durante la misma, y estos resultados son similares a los reportados por otros autores.
Sin embargo, si agregamos a este estudio a los pacientes con una puntuación de RASS de +1 Tabla 3 , que es aceptable para la inducción anestésica y tolerabilidad de la máscara facial, tenemos que el 92% de los pacientes tuvo una buena aceptación.
Podríamos citar varias fuentes de error en nuestro trabajo. La primera fue el rango de tiempo transcurrido entre la administración del medicamento y las diferentes valoraciones; esta variable no pudo ser estandarizada debido a los procesos administrativos y asistenciales propios de la institución.
La segunda posible fuente de error es que no se ha demostrado la homogeneidad en la concentración del midazolam mediante análisis químicos en la mezcla magistral preparada en nuestro hospital; sin embargo, el personal siempre tiene la precaución de agitar el recipiente que contiene los fármacos antes de la administración.
La tercera posible fuente de error es que aunque la enorme mayoría de los niños aceptó la mezcla fácilmente por su sabor agradable, durante el proceso de administración se pudieron haber perdido cantidades no despreciables de la dosis —lo que afectaría los resultados-, pero al no haber una medición cuantitativa de los niveles plasmáticos del medicamento, no hay forma de objetivizar este hecho.
La cuarta fuente de error fue que no se correlacionaron los rasgos de personalidad previa con los resultados obtenidos de la premedicación, porque no se han validado totalmente las escalas de esta valoración.
No se contó con un grupo de comparación, primero porque en la literatura mundial está ampliamente demostrada la utilidad de la premedicación y no nos pareció ético privar a un grupo de pacientes del beneficio de esta, y segundo, porque nuestra meta principal era demostrar objetivamente la utilidad de una práctica que ha estado basada en la experiencia.
Sin embargo si se requiere un grupo control, puede considerarse la administración de otro medicamento que haya mostrado utilidad para su uso como premedicación anestésica, o utilizar medidas no farmacológicas.
Se ha descrito que el acetaminofén puede disminuir el tiempo de vaciamiento gástrico, lo que podría aumentar la biodisponibilidad del midazolam y acortar el tiempo necesario para la obtención del efecto clínico, fenómeno que puede también interferir en un grado incierto en nuestros resultados a la hora de compararlos con los obtenidos por otros autores; en estudios posteriores acerca de este tema debe valorarse la magnitud de este fenómeno.
El midazolam intravenoso en combinación con otros medicamentos, como fentanilo y propofol, ha sido utilizado en sedación profunda en pacientes a los que se debía estudiar con resonancia magnética.
Es probable que para exámenes de apoyo diagnóstico menos complejos y no dolorosos el midazolam oral, junto con acetaminofén, pueda ser una buena y segura alternativa.
A la luz de los resultados obtenidos, la premedicación con la mezcla magistral de midazolam y acetaminofén utilizada en el Hospital Infantil de Manizales es útil: logra disminuir la ansiedad en el momento en el que el niño se separa de sus padres y permite una buena aceptación de la inducción anestésica inhalada, mejorando la experiencia tanto para los niños como para sus padres. A la Universidad de Caldas.
Al personal asistencial del Hospital Infantil. A la profesional en bioestadística Luz Marina Agudelo.
El contenido de la Revista Colombiana de Obstetricia y Ginecología ha permitido que la publicación se encuentre citada y referenciada en SciELO, Lilacs, Servicio de Indexación permanente de Colciencias, Imbiomed, Gale Cengage Learning, Scopus, Redalyc e ISI Thompson Reuters, hecho que la mantiene como una de las mejores publicaciones médicas del país.
La visibilidad lograda por la revista ha permitido un incremento en las solicitudes de publicación, en las contribuciones publicadas procedentes de otros países de Latinoamérica y en idiomas diferentes al español.
Sin embargo, la revista aún está pendiente de ingresar en bases de datos como Medline o Embase para aumentar la visibilidad de los autores y sus publicaciones a nivel mundial.
Acorde con las transformaciones mundiales respecto al calentamiento global, el uso de tecnologías limpias, la conservación y preservación de los recursos naturales y la optimización de las comunicaciones electrónicas y su disponibilidad inmediata, la Revista Colombiana de Obstetricia y Ginecología ha comenzado el proceso de transformación y modernización para ofrecer a sus lectores la oportunidad de acceder a una versión electrónica, con mayor capacidad de difusión, visibilidad, disponibilidad y portabilidad.
Esta oportunidad representa también el reto de ofrecer una calidad científica y editorial acorde con las más importantes publicaciones en el área de la ginecología y la obstetricia, muchas de las cuales ponen a disposición de sus usuarios el material y los contenidos en línea de acuerdo con sus intereses y solicitudes, optimizando el tiempo y uso de recursos por los usuarios de la literatura científica.
Dentro de este mismo propósito, y con el fin de proveer a los usuarios con la mejor evidencia posible, existe la responsabilidad para autores, revisores y editores de las revistas científicas del mundo de publicar información científica honesta, transparente y precisa 1 que permita ampliar la frontera del conocimiento médico.
Idealmente, esta nueva información debería traducirse en: acciones u oportunidades de mejorar el cuidado y la atención que se brinda a los pacientes, la toma de decisiones de los trabajadores de la salud y el apoyo a los cuidadores.
Para cumplir estos objetivos, el Comité Internacional de Editores de Revistas Médicas International Committee of Medical Journal Editors - ICMJE ha divulgado guías con recomendaciones para la publicación de artículos biomédicos -“Uniform Requirements for Manuscripts Submitted to Biomedical Journals: Writing and Editing for Biomedical Publication”- 2.
Por otra parte, el Comité de Ética en Publicación Committee on Publication Ethics - Cope ha desarrollado guías y flujogramas orientados al fomento de estándares éticos, desde los procesos de edición y revisión por pares, para la publicación de los estudios en revistas científicas 3, 4.
Como complemento a las anteriores recomendaciones, y con el propósito de orientar a los autores en los diferentes pasos, desde la elaboración del protocolo de investigación hasta la publicación final de su trabajo, así como para facilitar la lectura crítica del mismo por los usuarios de la literatura, objetivo último de los autores, se han desarrollado estándares para la construcción de protocolos de ensayos clínicos spirit 5 y para la publicación y la redacción de los informes finales de investigación, según el tipo de estudio 6-11, que quieran ser publicados en revistas científicas.
Los documentos y links de las páginas respectivas en Internet se presentan en la tabla que acompaña este editorial.
Asimismo, existen guías y listas de chequeo disponibles para reportes de investigación cualitativa Coreq 12, síntesis de investigación cualitativa Entreq 13, guías de mejoramiento de cuidado de la salud Squire 14 y reportes de evaluación económica Cheers 15, disponibles en las páginas web http://www.equator-network.org/ o http://www.cochrane.org/about-us/evidence-based-health-care/webliography/books/reporting.
La Revista Colombiana de Obstetricia y Ginecología, con el apoyo de Fecolsog, reconociendo la importancia de cumplir y mantener estos estándares, se adhiere a estas recomendaciones mundiales y propenderá por su implementación en todos los procesos de edición, revisión por pares y publicación final de los artículos aceptados para publicación.
Este paso, si bien puede resultar en principio arduo y difícil para los autores, revisores, editores y demás colaboradores de la publicación, con su comprensión y colaboración redundará en mantener a la revista como un referente nacional e internacional y plataforma de visibilidad para investigadores, educadores y proveedores de salud en todas las áreas de la ginecología y la obstetricia.
El presente artículo reporta el caso de un paciente masculino de 73 años que ingresa por cuadro de abdomen agudo y es llevado laparotomía donde se encuentra divertículo de Meckel gigante complicado con necrosis del tejido por torsión axial sobre pedículo de unión al íleon, una de las complicaciones más raras que se ha descrito en la literatura.
El divertículo de Meckel es una de las anormalidades anatómicas más frecuentemente encontradas en el tracto gastrointestinal y se da por el cierre incompleto del conducto onfalomesentérico de la etapa embrionaria; su incidencia es cercana al 2%.
Normalmente es asintomático y es un hallazgo incidental en laparotomías y autopsias 1, pero hasta un 4% de las personas que presenta dicha malformación puede tener complicaciones, entre ellas las más comunes son la hemorragia, la obstrucción y la inflamación 2, 3.
Normalmente surge del borde antimesentérico de los últimos 100 cm cercanos a la válvula ileocecal, y en un 50% contienen tejido heterotópico ya sea gástrico, pancreático y colónico 4, 5.
La gangrena es una de las complicaciones más raras y lo es aún más cuando es secundaria a torsión axial sobre su cuello 3.
Paciente masculino de 73 años consulta por dolor abdominal de 4 días de evolución, de inicio en epigastrio y luego irradiado a fosa iliaca derecha, asociado presentó fiebre, vómito, náuseas, hiporexia y ausencia de deposiciones y flatos.
Al ingreso se encuentra en regulares condiciones generales aunque estable hemodinámicamente y afebril.
Examen físico con distensión abdominal considerable, timpanismo, disminución marcada del peristaltismo y signos de irritación peritoneal.
El cuadro hemático reportó 16.270 leucocitos y 87% de neutrofilia y la ecografía abdominal gran distensión de asas intestinales con líquido interasas.
Se hace diagnóstico de abdomen agudo y se traslada paciente a quirófano para realización de laparotomía de emergencia.
A la exploración se encuentra peritonitis generalizada, íleo adinámico y gran distensión de asas intestinales, divertículo torcido sobre su propio eje en el pedículo de unión al íleon de 12 cm x 3 cm, y necrosado en toda su extensión a aproximadamente 80 cm de la válvula ileocecal.
Se realiza resección intestinal y anastomosis término terminal, lavado y sección de múltiples adherencias peritoneales.
No es posible cierre completo de cavidad por planos, por lo que se deja paciente con bolsa de Bogotá.
El paciente es sometido a 3 lavados peritoneales más, con evolución irregular por síntomas de íleo posquirúrgico; finalmente, a los 20 días es egresado deambulando, tolerando vía oral, deposiciones normales y sin signos de respuesta inflamatoria sistémica.
El resultado de patología reportó divertículo de Meckel con mucosa intestinal y ausencia de tejidos heterotópicos.
Figura 1
El divertículo de Meckel es un verdadero divertículo al contener todas las capas de la pared intestinal, normalmente mide entre 3 a 6 cm de largo 5; se dice que un divertículo de Meckel es gigante cuando mide más de 5 cm de longitud 2.
Los hombres al parecer son más susceptibles de sufrir de complicaciones con una relación de 2:1 con las mujeres 6.
El 50% de estas complicaciones se presentan en menores de 10 años 5, y al parecer la incidencia disminuye con la edad 7, 8; se han reportado en pacientes mayores de 80 años, la mayoría de ellos complicados por hemorragia de vías digestivas bajas y síntomas de obstrucción intestinal 9, 10.
La hemorragia de vías digestivas bajas es la complicación más frecuente presentándose en un 25-50% de los casos, relacionado con presencia de mucosa gástrica en la luz del divertículo produciendo enfermedad ácido-péptica en la mucosa del íleo circundante 11.
El sangrado generalmente es asintomático y se encuentra con más frecuencia en niños 11.
Después de la hemorragia, la obstrucción intestinal es la presentación clínica más frecuente 25%-40% sobre todo en adultos, generalmente por invaginación o formación de vólvulos alrededor de uniones a la pared abdominal 5, 6.
La diverticulitis se encuentra en el 20% de los casos esté perforada o no.
La longitud del divertículo se relaciona con la probabilidad de que su base de vuelva angosta y se obstruya; la inflamación se puede desencadenar por cuerpos extraños como espinas de pescado, cálculos biliares, enterolitos, proyectiles, y se ha reportado inflamación por alojamiento de fitobezoar 5, 6, 12.
De las complicaciones más raras tenemos la torsión sobre su propio eje en la base delgada, que obstruye el flujo sanguíneo del divertículo llevándolo a isquemia y necrosis del tejido; de esta se han reportado muy pocos casos en la literatura 6, 13, 14.
Otra complicación rara es la necrosis por enterocolitos 2, 3.
El manejo del divertículo de Meckel es quirúrgico con extracción del divertículo o resección de la pared intestina del íleo que lo contiene con anastomosis término terminal del intestino 5.
Este último procedimiento se prefiere en caso de inflamación severa, perforación o presencia de tumores.
Las diverticulectomías indicadas por complicaciones tienen una mortalidad y morbilidad de 2% y 12 % respectivamente y complicaciones a largo tiempo de 7%.
Cuando se hacen por su hallazgo incidental la morbimortalidad y complicaciones a largo plazo son de 1%, 2% y 2% respectivamente, hecho que fundamenta la realización del procedimiento siempre que se encuentre incidentemente 5, 15.
Su diagnóstico es difícil, menos del 10% de los casos se han podido diagnosticar preoperatoriamente 5, y generalmente se confunde con el cuadro de una apendicitis aguda.
La TAC y la ecografía aportan poco al diagnóstico.
El uso de Tecnecio 99 como medio de contraste captado por la mucosa gástrica es común para el estudio de sangrado rectal en niños con sensibilidad de 85% y especificidad de 95%, pero su sensibilidad cae a 46% en adultos 5.
El presente caso, aunque bizarro por la complicación descrita y la edad del paciente en quien se presentó, nos recuerda que a pesar del difícil diagnóstico de las complicaciones del divertículo de Meckel es una patología que se debe tener en cuenta y plantearse siempre que se está ante un paciente con abdomen agudo.
Correos electrónicos: vhgonzalez@fucsalud.edu.co, vhgc79@gmail.com V.H. González Cárdenas.
La analgesia epidural lumbar es considerada como el estándar de oro para el tratamiento del dolor relacionado con el trabajo de parto, debido a su alta efectividad y muy baja frecuencia de efectos adversos.
Sin embargo, su uso está restringido en pacientes con contraindicaciones absolutas y en aquellas que no lo autorizan por su naturaleza invasiva y no exenta de eventuales complicaciones.
En consecuencia, diversos autores han escrito sobre la necesidad de una alternativa equivalente para las pacientes que no puedan beneficiarse de su aplicación.
El empleo de opiáceos intravenosos y en técnicas regionales durante el trabajo de parto es bastante controversial debido, por un lado, a la inducción de depresión respiratoria en la gestante y, por otro, a eventuales complicaciones respiratorias, cardiovasculares y de la perfusión tisular en el recién nacido.
En la última década, el masivo empleo del potente opiáceo remifentanilo en anestesia ha desencadenado múltiples revisiones y editoriales en los que se resalta la fortaleza del perfil de este medicamento para el control del dolor relacionado con el trabajo de parto; no obstante, debido a su bajo poder epidemiológico no se había podido estructurar recomendación alguna.
A partir de 2008, con la publicación de Volmanen et al. se inició una etapa experimental en la que se pretendió evaluar la eficacia del remifentanilo y su equivalencia con analgesia epidural.
El objetivo del presente estudio consiste en establecer la equivalencia en términos de eficacia y seguridad del remifentanilo intravenoso en comparación con la analgesia epidural para el tratamiento del dolor agudo relacionado con el trabajo de parto, y efectuar una recomendación al respecto.
Para conseguir este objetivo se recurrió a una revisión sistemática y meta-análisis.
La pregunta de este trabajo de investigación fue: «El remifentanilo ¿es tan efectivo y seguro como la analgesia epidural para el dolor relacionado con el trabajo de parto?».
Estudio analítico con un diseño de revisión sistemática y meta-análisis de estudios clínicos aleatorizados y controlados con analgesia epidural, realizado bajo la metodología de la colaboración Cochrane, según recomendaciones de la Declaración PRISMA y evaluación con la herramienta R-Amstar.
Grupo remifentanilo: pacientes asignadas a la intervención analgésica con remifentanilo intravenoso, independiente de la técnica específica empleada analgesia controlada por el paciente [PCA, por sus siglas en inglés] o infusión o combinación de PCA e infusión.
Grupo epidural: pacientes asignadas a la intervención analgésica con analgesia epidural, independiente de la técnica específica empleada analgesia epidural controlada por el paciente [PCAE, por sus siglas en inglés] o infusión o combinación de PCAE e infusión.
Dolor: evaluación de la intensidad del dolor mediante escala visual análoga EVA de 0 a 10cm, resumida con medias y desviación estándar según cada estudio y desarrollada de acuerdo con el protocolo.
Otros desenlaces evaluados según la definición de cada estudio: - Condiciones: bradicardia fetal, depresión respiratoria, cesárea, parto instrumentado, náuseas. - Conductas: sedación, test de Apgar y pH de la arteria umbilical.
Se emplearon estrategias de búsqueda para cada una de las bases de datos citadas.
Identificación y selección de estudios Cada título fue evaluado por el grupo revisor y clasificado como relevante, irrelevante o incierto.
Cada título clasificado como relevante o incierto llevó a la evaluación de sus resúmenes.
Cuando se confirmó su relevancia, se revisó el artículo completo.
Posteriormente, un grupo de 3 revisores seleccionó independientemente cada artículo que cumplía con los criterios previstos.
La extracción y el análisis de cada estudio estuvieron libres de enmascaramiento, y las discrepancias se solucionaron de común acuerdo.
Extracción y manejo de los datos Tres investigadores extrajeron de forma independiente los datos incluidos como variables del protocolo, así como la metodología empleada en cada estudio en particular.
Los datos se registraron en un formato Excel específico y se calculó el estadístico Kappa para evaluar la concordancia interevaluadores18.
Las discordancias se solucionaron con la revisión de los datos y de común acuerdo entre evaluadores.
El ingreso de datos a RevMan 5.1 fue realizado por un autor VHGC y no se emplearon técnicas de enmascaramiento.
Evaluación de la calidad de la revisión sistemática Para evaluar la calidad de la revisión sistemática y sustentar la confianza o prudencia en las recomendaciones generadas a partir de ella, se implementó la herramienta R-Amstar.
Esta fue aplicada por 2 revisores expertos, uno de ellos externo al estudio.
Evaluación de riesgo de sesgo Un grupo de 3 investigadores, cada uno por separado, evaluó de manera independiente el riesgo de sesgo en formato específico según criterios de Cochrane.
La evaluación incluyó: hipótesis, enmascaramiento, estrategia de aleatorización, pérdidas del seguimiento o retiros, análisis y cálculo del tamaño de muestra.
Los puntajes en cada caso se obtuvieron según el porcentaje de cumplimiento de los ítems evaluados en cada una de las estrategias de calificación de la calidad del ensayo clínico.
La evaluación se realizó con los datos publicados electrónicamente en cada caso.
Medida del efecto de los tratamientos Para desenlaces continuos puntos de escala visual análoga se usó la diferencia media entre los grupos evaluados, para desenlaces nominales dicotómicos se calculó el odds ratio OR y para los estimadores se calcularon intervalos de confianza al 95% IC 95%.
Manejo de datos no conocidos publicación o perdidos De ser necesario, se intentó contactar con los autores de los estudios incluidos con el fin de recuperar los datos perdidos.
Cuando no se logró, estos se calcularon en este caso en particular, el cálculo de desviaciones estándar a partir de cuartiles y analizaron por sensibilidad y subgrupo de estudio.
Si, a pesar de esto, fue imposible obtener los datos perdidos, el análisis se realizó solo con los datos disponibles.
Evaluación de heterogeneidad Se evaluó mediante la heterogeneidad metodológica y/o heterogeneidad clínica y/o heterogeneidad gráfica forrest plot o gráfico de bosque, además de los estadísticos I y Q de Cochrane ji. Se definió como heterogeneidad estadística hallar una Q de Cochrane ji menor que 0,1 o una I mayor que el 50%.
Evaluación del sesgo de publicación Basada en una estrategia dual que compromete la valoración específica de la metodología de los estudios y/o el análisis de la gráfica del embudo funnel plot.
Resumen de los datos Se empleó el programa Review Manager RevMan 5.1 de la Colaboración Cochrane, de distribución gratuita.
El análisis cuantitativo de los datos se realizó por protocolo.
Se tomó la media de las diferencias para los desenlaces continuos y se estimó su IC 95%, se calculó el OR para datos dicotómicos con su IC 95%, basado en un modelo de efectos aleatorios para las estimaciones colectivas.
Análisis de subgrupos Se realizó para todos los desenlaces, diferenciados por el tipo de intervención grupo remifentanilo y grupo epidural y por el riesgo de sesgo de los estudios incluidos en el análisis.
Análisis de sensibilidad Los análisis de sensibilidad se orientaron a investigar la causa de la heterogeneidad y el posible efecto del sesgo sobre los resultados.
La presente revisión sistemática revisó literatura mundial publicada hasta el 29 de febrero de 2012, con una estrategia abierta a la evaluación de evidencia experimental capaz de proveer soporte científico para proponer recomendaciones sobre aplicación de remifentanilo para el manejo del dolor relacionado con el trabajo de parto.
En la central de registro de ensayos clínicos, al 29 de febrero de 2012 aparecieron 4 estudios activos con respecto a remifentanilo; 2 de ellos evaluaban la efectividad, la equivalencia y la seguridad del uso de remifentanilo vs. analgesia epidural para el dolor relacionado con el trabajo de parto, pero no estaban disponibles a la fecha corresponden a los estudios NCT00801047 y EUCTR2007-000808-32-NL.
Luego de seleccionar los artículos que serían analizados fig.
1, los estudios incluidos se relacionan en la tabla 1; en total se excluyeron 116, de los cuales anexamos la tabla 2 con aquellos que no entraron en el análisis y correspondieron a la base de PubMed y Lilacs.
Dos de los 4 estudios incluidos concordancia de selección interobservador, Kappa = 1 50% se clasificaron como con «bajo riesgo de sesgo» tabla 3.
Al valorar la equivalencia, en los estudios evaluados se realizaron análisis horarios de la intensidad del dolor con respecto al nivel basal previo al inicio de la terapia analgésica específica con remifentanilo o epidural en los 2 grupos de intervención figs.2 y 3.
En la hora 0, al analizar los datos de los 4 estudios se halló importante heterogeneidad I=72% y Q-p= 0,01; al analizar, por subgrupos, los estudios con baja probabilidad de sesgo no se encontró heterogeneidad I% y Q-= 0,3; al incluir solo datos de los estudios con alto riesgo de sesgo se observó heterogeneidad I% y Q-p= 0,05; en ninguna de las mediciones se hallaron diferencias estadísticas al comparar los niveles basales de dolor hora 0, según valores de p para todos los estudios incluidos, independientemente del riesgo de sesgo p = 0,19, estudios con bajo riesgo de sesgo p = 0,84 y estudios con alto riesgo de sesgo p = 0,25.
En las horas 1,2 y 3 figs.
4-7 de la medición de dolor se encontró heterogeneidad al examinar todos los estudios incluidos en el análisis hora 1: I=75% y Q-p= 0,008; hora 2: I =89% y Q-p=0,002; hora 3: I=61%, pero Q-p=0,11: discordancia en contra de heterogeneidad.
Al analizar por subgrupo la hora 1, incluyendo solo los estudios con bajo riesgo de sesgo, no se observó heterogeneidad I=0% y Q-p= 0,75; allí se presentó una importante diferencia en la intensidad del dolor entre los 2 grupos diferencia media = 2,11 IC 95%: 1,75 a 2,45, con una p < 0,00001 a favor de epidural.
Se confirmó ausencia de heterogeneidad al final del trabajo de parto I=0% y Q-p= 0,44; al analizar las diferencias en la intensidad con ambas terapias en el momento del parto no se hallaron diferencias estadísticamente significativas diferencia media = -0,04; IC 95%: -0,85 a 0,77; p = 0,92 fig.
8. Al evaluar el resultado independiente de la heterogeneidad de los estudios, se sugiere una importante diferencia estadística para las 3 primeras horas a favor del uso de analgesia epidural diferencias medias a la hora 1: 1,9 IC 95%: 1,5 a 2,22; p < 0,00001; a la hora 2: 3,63 IC 95%: 2,64 a 4,63; p < 0,00001; a la hora 3: 2,57 IC 95%: 1,17 a 2,45; p = 0,0003.
Para evaluar la eficacia del tratamiento se analizó la intensidad del dolor a diferentes horas, tomando como control el nivel de dolor antes de la intervención basal.
Al evaluar heterogeneidad para las diferentes horas, esta se confirmó grupo de remifentanilo para la hora 1: I=97% y Q-p< 0,00001; hora 3 : I% y Q-p< 0,0001; hora final: I= 96%, pero Q-p< 0,00001 figs.
Al realizar análisis por subgrupos a la hora 1 para estudios de bajo riesgo de sesgo también se halló heterogeneidad I= 93%, pero Q-p= 0,0001 fig.
12. Con base en las medidas resumen de los 4 estudios, a pesar de encontrar heterogeneidad, se sugiere que se observaron contrastes significativos para la diferencia media del dolor. Así: hora 1: -0,9 IC 95%: -1,07 a -0,72; p < 0,00001; hora 3: -3,26 IC 95%: -4,01 a -2,51; p < 0,00001 y hora final -3,47 IC 95%: -4,29 a -2,65; p < 0,00001.
Al valorar la incidencia de episodios adversos relacionados con ambos medicamentos, se pudo aislar la investigación de desenlaces de importante interés médico.
Esta se dividió en los que comprometen el producto y los que comprometen a la gestante en trabajo de parto.
Los desenlaces maternos en estudio fueron: depresión respiratoria, sedación, náuseas, parto instrumentado y cesárea.
Los desenlaces del producto fueron: bradicardia fetal, Apgar y pH de la arteria umbilical.
En ninguno de los 2 grupos se presentaron alteraciones en la frecuencia cardiaca fetal, puntaje Apgar o en el pH de la arteria umbilical.
En algunos casos, la valoración de ciertos episodios adversos se comenta en la sección de resultados y análisis, como hallados en rango de normalidad y sin diferencias entre ambos grupos de intervención.
Dichas conclusiones se basaron en la lectura individual de cada artículo y no en un valor metaanalítico producto de esta revisión.
Las maternas no presentaron importantes niveles de depresión respiratoria ni sedación; 3 de los 4 estudios referenciaron el número de maternas que exhibieron náuseas y al metaanalizar los datos Qp=0,51 y I = 0% se halló una mayor incidencia en el grupo de remifentanilo 21 vs. 9, p = 0,02 fig.
13. Al analizar la incidencia de parto instrumentado teniendo en cuenta una heterogeneidad limítrofe Qp=0,08 y I2 = 61% se halló una tendencia similar 8 vs. 5, p = 0,46.
Al analizar por subgrupos y excluir el estudio de Douma et al.22 debido a una mayor incidencia en el grupo epidural se confirmó, mediante un OR de 5,43 IC 95%: 0,89 a 33,16; p = 0,07 y ausencia de heterogeneidad Qp=0,69 y I2 = 0%, la no mayor incidencia de instrumentación en el grupo de remifentanilo; dichos datos se consideraron limítrofes y de análisis clínico figs.
14 y 15.
Con respecto a la incidencia de cesárea entre grupos, previo análisis de heterogeneidad Qp=0,94; I = 0%, no se observó ninguna diferencia estadística entre ambos grupos 7 vs. 6, p = 0,79 fig.
16. Con respecto a la valoración de satisfacción, Douma et al. no presentan diferencias estadísticamente significativas entre los grupos de comparación, y en su trabajo, al evaluar 20 pacientes con una escala de 0 a 10 donde 0 corresponde a altamente insatisfecho y 10 a altamente satisfecho hallaron importantes valores a las horas 1, 2, 3 y hora final grupo remifentanilo: 8,6, 7,4, 7,3 y 8,0; grupo epidural: 8,3, 8,6,7,3 y 8,3.
Para el estudio de Volmanen et al., la satisfacción se atribuyó a un puntaje de alivio del dolor que iba de 0 a 4, donde 0 fue «no mejoría» y 4 «completa mejoría»; en su artículo publicaron valores de 2,5 2,2-2,9 vs.
2,8 2,3-3,5 entre el grupo de remifentanilo y el grupo de epidural, no presentando diferencias estadísticamente significativas p = 0,11 y valorándose el puntaje 2 y 3 como un alivio de moderado a bueno.
Cabe aclarar que ninguna de las 2 intervenciones recibió el apelativo «completa mejoría».
Para El-Kerdawy y Farouk, la satisfacción valorada por el paciente fue de 2,8 ±1 para el grupo epidural y de 3,1 ±0,9 para el remifentanilo, y no hallaron diferencias estadísticamente significativas; en su investigación valoraron la satisfacción con una escala de 1 a 4, que fue descrita como de pobre a excelente.
Podría concluirse de sus observaciones que tanto remifentanilo como analgesia epidural se correlacionaron con una buena satisfacción para ambos tratamientos.
Este ítem no fue valorado por Solek-Pastuszka et al..
Se evaluó la probabilidad de sesgos de publicación para los datos de dolor referenciados a diferentes horas y se encontró baja probabilidad de sesgos derivados de simetría gráfica en todos los ítems; la probabilidad de sesgos para los datos reportados a la hora 2 es incierta fig.
17. De la misma forma se evaluó por gráfico de embudo la probabilidad de sesgos de publicación para la incidencia de náuseas, parto instrumentado y cesárea, concluyéndose baja probabilidad en los datos presentados de cada estudio debido a su simetría figs.
17 y 18.
La herramienta R-Amstar fue implementada por 2 evaluadores por separado.
Se observó un puntaje medio de 41 de un total de 44, lo cual representa un cumplimiento de los estándares del Amstar del 93,18%, lo cual tipifica a esta revisión sistemática como ranking A y de alto grado de confianza y relevancia clínica para sus recomendaciones.
El remifentanilo disminuyó la intensidad del dolor significativamente en cada estudio.
Al agrupar los datos, fue imposible concluir estadísticamente un valor resumen debido a su heterogeneidad; a pesar de esto, hallamos disminución clínica del dolor entre 3 y 4 puntos EVA a diversas horas con respecto a la hora 0 de la intervención.
Si bien para dicha hipótesis es ideal la formulación de un control o placebo, no es ético abstenerse de administrar analgesia obstétrica; por tal motivo, la razón más cercana de efectividad fue estudiar la respuesta al dolor antes y después de la intervención.
Al comparar remifentanilo y epidural en términos de efectividad, sugerimos no equivalencia.
Encontramos una eficiencia marcada de epidural, a pesar de que dicho análisis es limitado por la heterogeneidad de los datos a ciertas horas.
Las dosis de remifentanilo 0,2 a 0,9 µg/kg por dosis PCA al ser analizadas por sensibilidad no demostraron una correlación dosis-eficacia que modificara el efecto analgésico o los episodios adversos.
Otros estudios que han analizado dicha problemática lo han demostrado con diferentes dosis 0,2 a 0,93 µg/kg/min y similar eficacia analgésica.
Remifentanilo y epidural fueron equivalentes al final del parto.
Dicha hipótesis se puede basar en una cobertura analgésica epidural incompleta por anatomía o por duración del efecto de la dosis única aplicada en algunos estudios.
Para el estudio de López-Millán et al., las pacientes se consideraron «satisfechas» o «muy satisfechas» con la aplicación de remifentanilo en PCA; en esta revisión, cada estudio con diferente escala halló una importante correlación entre remifentanilo y buena satisfacción, equivalente a la presente con analgesia epidural.
En términos de seguridad, solo con náuseas hallamos diferencias estadísticas que nos permiten concluir que el remifentanilo se comporta como un factor de riesgo para náuseas durante el trabajo de parto.
Al analizar parto instrumentado concluimos que el grupo remifentanilo presentó similar incidencia que el grupo epidural.
Creemos que se debe ampliar el número de pacientes a tratar para determinar con fuerza el efecto del remifentanilo sobre este efecto adverso.
Consideramos que el remifentanilo presenta similar incidencia y riesgo de cesárea que la analgesia epidural.
La depresión respiratoria neonatal es baja cuando se emplea remifentanilo en la fase uno del trabajo de parto; de hecho, Ross et al. demostraron una acelerada eliminación en neonatos sometidos a cirugía programada o procedimientos diagnósticos, y varios artículos han reportado incrementada la bradicardia neonatal con remifentanilo, pero ninguno lo asocia con importante compromiso en el pH de la arterial umbilical o alteración del Apgar.
Para este estudio, la probabilidad de presentar complicaciones maternas o fetales es similar para los pacientes tratados con remifentanilo o analgesia epidural, lo cual es concordante con lo publicado por Aristizábal y Londoño.
El aval para el manejo del dolor agudo no quirúrgico abre la puerta a la ponencia de una alternativa al manejo convencional de la analgesia obstétrica en nuestro país.
La idea de promover su uso en modo PCA cuando la paciente presente contraindicación al manejo estándar sugiere la necesidad de investigación clínica que asegure dosis eficientes y seguras.
Nuestro estudio aporta a la comunidad científica hallazgos alentadores y admite, bajo un criterio anestesiológico fundamentado, la elección de una alternativa probablemente efectiva y segura durante el trabajo de parto.
Sugerimos la realización de experimentos controlados aleatorizados, y el desarrollo de un estudio secuencial de experimentos clínicos bajo las recomendaciones del grupo de Wetterslev et al..
Basados en los resultados de este estudio, el remifentanilo para analgesia obstétrica podría ser efectivo en el tratamiento de dolor relacionado con el trabajo de parto, generando una disminución de hasta 5 puntos EVA en diferentes ensayos y horas específicas.
Aun así, faltan ensayos clínicos aleatorizados y controlados no heterogéneos para comprobar dicha hipótesis.
Remifentanilo vs. analgesia epidural no demostró equivalencia por análisis estadístico o clínico, pero tampoco descartó la eficacia del tratamiento.
En términos de seguridad, el remifentanilo mostró el mismo margen terapéutico que la analgesia epidural para las principales adversidades materno-fetales esperadas; la única medida que exhibió un incremento en su incidencia y riesgo fueron las náuseas, razón por la cual, si se considera emplear como opción analgésica en trabajo de parto, recomendamos la aplicación de las normas de la Organización Mundial de la Salud para profilaxis y tratamiento de náuseas relacionadas con opiáceos, además de la aplicación de una monitorización rigurosa de forma mandatoria para asegurar los mejores resultados.
Consideramos que la evaluación de la satisfacción se debe realizar con una escala adaptada universalmente para evitar aproximaciones analíticas por sensibilidad y evitar así cuestionamientos subjetivos frente a una medición cuantitativa que polarice el uso de remifentanilo en el trabajo de parto.
Protección de personas y animales.
Derecho a la privacidad y consentimiento informado. Los autores declaran que en este artículo no aparecen datos de pacientes.
Al Departamento de Anestesiología del Hospital Infantil Universitario de San José, a la División de Investigaciones y a la Facultad de Medicina de la FUCS, a la importante colaboración de los revisores para la aplicación de la herramienta R-Amstar Dra. Llisedt Ch.
Duran R. -Centro de Investigaciones del Hospital Universitario de la Samaritana y a nuestras familias CSAP.
2 Profesor Asistente.
Departamento de Microbiología, Facultad de Ciencias.
3 Profesora Asociada.
Directora Especialización de Microbiología Médica.
Departamento de Microbiología.
Facultad de Ciencias.
4 Profesor Asociado de Medicina.
Coordinador de Gastroenterología.
Universidad Nacional de Colombia, Gastroenterólogo Clínica Fundadores.
Helicobacter pylori H. pylori ha sido reconocido como el agente etiológico de diversas patologías gastroduodenales, como gastritis aguda y crónica tipo B, cáncer gástrico, tumores de tejido linfoide asociado a mucosa MALT, y, por su participación en el cáncer gástrico, hace casi tres lustros, la Organización Mundial de la Salud OMS lo clasificó como un carcinógeno tipo I o definido 1.
H. pylori se adquiere fundamentalmente durante la infancia a través de la ruta oral/oral o fecal/oral y una vez que se establece, si no se erradica con antibióticos la infección puede persistir durante toda la vida 2.
En países subdesarrollados, del 60 al 70% de los niños tiene seropositividad para esta infección, a la edad de 10 años, en contraste con el 20 a 40% de los adultos de los países desarrollados 3.
Para el diagnóstico se utilizan pruebas invasivas y no invasivas, dependiendo respectivamente de la utilización o no de endoscopia digestiva alta EVDA 2, 4.
En las primeras se encuentran histología HST, cultivo CT, test de ureasa rápida TUR, y pruebas moleculares como la reacción en cadena de la polimerasa PCR 4.
Estas pruebas tienen la ventaja de detectar infecciones activas de manera muy específica y con un valor de predicción positivo muy alto, pero las dificultades más comunes asociadas a las mismas son las molestias para el paciente y costos asociados con la realización de la EVDA.
Las pruebas no invasivas se basan en la detección de productos derivados de la actividad metabólica bacteriana como la prueba del aliento o "Urea Breath test" UBT y de la respuesta del huésped a la infección, identificada por la presencia de anticuerpos específicos en suero, saliva, jugo gástrico y heces 5-8.
Tienen la ventaja de obviar la necesidad y los costos de la EVDA, siendo más económicas y de fácil ejecución.
No obstante, la decisión de utilizar una u otra prueba dependerá de las características clínicas del paciente y los propósitos de la misma "escenario clínico".
Cuando el paciente tiene síntomas que justifiquen una EVDA, las pruebas invasivas son las que se realizan más a menudo y, por el contrario, en estudios de prevalencia o cuando se desea verificar la erradicación de la infección postratamiento, las más utilizadas son las no invasivas, a no ser que no se disponga de ellas, en cuyo caso, se recurrirá a las invasivas.
El objetivo del presente trabajo es, mediante una búsqueda sistemática de la literatura, comparar dos pruebas no invasivas, el test de antígenos fecales y el BT tanto en pre y en postratamiento de erradicación, con la histología que es considerada el estándar de oro Gold standard 2, 4.
Para la revisión se hizo una búsqueda de los artículos publicados sobre pruebas agnósticas, desde el año 2003 hasta el 2008, utilizando las bases de datos PUBMED, SCIENCE DIRECT, OVID, COCHRANE y MEDICLATINA, que describieran las características operativas del test de antígenos fecales con anticuerpos monoclonales y UBT frente a la tinción de hematoxilina-eosina y Giemsa en histología.
No se hizo restricción con respecto a la edad de los pacientes, país, estado inicial del paciente, ni marca comercial de la prueba utilizada.
Finalmente se hizo una búsqueda en la base de datos Scielo desde el 2003 hasta el 2008 bajo los términos Helicobacter pylori, antígenos fecales, test de aliento de la urea, test de antígenos fecales con anticuerpos monoclonales y métodos diagnósticos para H. pylori.
Se excluyeron los artículos que utilizaran pruebas como el test de antígenos fecales con anticuerpos policlonales e inmunocromatografia, artículos con poca descripción de las técnicas de interés, o con más de una versión, publicaciones donde se utilizara como test de referencia pruebas como cultivo, test rápido de la urea, PCR test de aliento de la urea, test de antígenos fecales, serología, artículos de idioma diferente a inglés o español, resumen de artículos o comentarios de revistas no reconocidas en investigación.
Después de seleccionar los artículos, los datos se extrajeron de forma independiente en un formato previamente estandarizado.
De cada artículo se obtuvieron datos de sensibilidad, especificidad, valor predictivo positivo y negativo; en caso que no fueran expuestos estos valores por los autores se realizaban tablas de contingencia para poder hallarlos.
La medida de resumen overall fue calculada con un intervalo de confianza del 95% para cada una de las características operativas de las pruebas.
Los resultados de cada estudio fueron ingresados al programa RevMan 5 de la Biblioteca Cochrane.
La evaluación de la calidad metodológica se realizó mediante una lista de chequeo basándose en los parámetros de la guía para usuarios de la literatura médica 9.
Los desacuerdos fueron resueltos con la ayuda de expertos por medio de discusión de acuerdo a los criterios establecidos.
Se calcularon los parámetros diagnósticos de las pruebas tinción de hematoxilina-eosina y Giemsa en histología, test de antígenos fecales con anticuerpos monoclonales y test de aliento de la urea para cada estudio.
La variación entre los resultados de diferentes estudios se determinó con el test de heterogeneidad Forest Plot, mediante el modelo de efectos aleatorios con un alfa de 0,05 y se utilizó una prueba de chi cuadrado.
Para analizar hasta qué punto los resultados de los diferentes estudios podían combinarse en una única medida, se realizó la evaluación del grado de heterogeneidad, a través del cálculo del estadístico de Q utilizando la siguiente fórmula 10:
1 - especificidad y la búsqueda de sesgo de publicación se analizó mediante el uso del método gráfico del embudo "Funnel Plot".
De la exploración inicial se obtuvieron 130 artículos, después de leer el resumen de los mismos se excluyeron 27 y quedaron un total de 103; al realizar una evaluación más detallada se excluyeron 46 artículos 30 por uso de test de antígenos fecales con anticuerpos policlonales, 10 por uso de técnicas como la inmunocromatografía, 6 porque utilizaban otras técnicas, y quedaron un total de 57 artículos los cuales se empezaron a excluir por causas como metodología utilizada 35, artículos que no arrojaron datos de las características operativas 11, artículos que utilizaban otro estándar de referencia 12, revisiones o cartas de editor 10 y artículos que utilizaron muestras provenientes de animales 2, para un total de 24 artículos incluidos.
En la base de datos de Scielo, se encontraron cinco artículos, tres de los cuales fueron excluidos porque no cumplían los objetivos de la revisión: uno estaba en portugués, otro tenía como objetivo encontrar el mejor punto de corte para del test de aliento de la urea y el otro porque utilizaba un test de antígenos fecales con anticuerpos policlonales.
De los dos que se incluyeron, uno comparaba el UBT con histología y el otro validaba esta prueba 50 mg de urea marcada con C y 2g de ácido cítrico con histología tabla 1.
Para mayor comprensión y análisis de los datos, se organizaron en 4 grupos, el grupo 1 hace referencia al test de antígenos fecales e histología en pretratamiento, grupo 2: artículos donde se describieran el UBT e histología en pre tratamiento, grupo 3: artículos donde se describiera el test de antígenos fecales e histología en postratamiento, grupo 4: artículos donde se describiera el UBT e histología en postratamiento.
La calidad metodológica de los estudios fue adecuada en la mayoría de los aspectos evaluados, con excepción de algunos artículos donde no se describieron las pruebas a evaluar, y de los 24 artículos seleccionados tres no proporcionaron los datos para hallar la especificidad figura 1.
Grupo 1: Pretratamiento para test de antígenos fecales / histología.
El total de estudios para este grupo fue de 12 referencias mostrando valores de sensibilidad de 98% en 5 de las 12 referencias y la especificidad solo se midió en 10 de 12 referencias, de las cuales 3 presentaron especificidad superior al 95%.
Con una medida de resumen overall para la sensibilidad de 95% IC95% 93-96% y para especificidad el overall fue de 94% IC 95% 93-94% figura 2.
Adicionalmente la prueba de heterogeneidad estimó que los estudios son homogéneos tanto para sensibilidad como para especificidad p= 0,95 y p=0,94 respectivamente.
Con respecto a la curva ROC se observó en este grupo que los estudios con mayor área bajo la curva fueron Koletzo E =99%, Hino S=98%, Dore S= 97%, Asfeld S =98%; 11-14; esto se debe a que la sensibilidad y especificidad de estos estudios eran mayores al 95%.
Los estudios que presentaron menor área bajo la curva fueron Andrew S=88%, Domínguez E=93%, Erzin E=93%, Calvet E=76% 15-19.
La presencia de sesgos en este estudio fue evaluada utilizando el gráfico de embudo Funnel Plot 20 también llamado gráfico de dispersión scatter plots, gráfica del error estándar precisión de la muestra vs. la sensibilidad y la especificidad de cada estudio tamaño del efecto evaluado.
En este grupo el gráfico de embudo mostró asimetría hacia la izquierda, lo que indica posible presencia de sesgos de publicación.
Grupo 2: Pretratamiento para PAU/ histología.
El total de referencias seleccionadas para este grupo fue de 12, la sensibilidad fue de 100% en 4 referencias y la especificidad fue de 100% en 3 de 11 referencias teniendo en cuenta que solo se reportaron especificidad en 11 referencias.
Con respecto a la medida "overall" se calculó el valor global de la sensibilidad 95% IC 95% 94-97% y especificidad de 92% IC 95% 90-95% figura 3.
Adicionalmente, la prueba de heterogeneidad estimó que los estudios son homogéneos tanto para sensibilidad como para especificidad p=0,96 y p=0,93 respectivamente.
Con respecto a la curva ROC se observó, en este grupo, que los estudios que tienen mayor área bajo la curva son NonJing Peng 2003 S y E=%, Peng 2005 S y E=%, Hino 2004 S y E=%, Barriga 2004 S y E=% 13, 21-23; esto se debió a que la sensibilidad y especificidad de estos estudios eran mayores al 95%.
Los estudios que presentaron menor área bajo la curva fueron Gurbuz 2005 S=90%, Rasool 2007 S=91%, Griño 2003 S=93% y Frenck 2006 S=96% 4, 24-26.
Este grupo evidenció asimetría a la izquierda por presencia de sesgos de publicación con dispersión posiblemente por un tamaño pequeño de la muestra.
Grupo 3: Postratamiento para test de Ag fecales/histología.
La sensibilidad y especificidad fue del 100% en 3 de 8 referencias con un overall para sensibilidad de 94% IC 95% 91-96%, y especificidad 96% IC 95% 94-97% figura 4.
Adicionalmente la prueba de heterogeneidad estimó que los estudios son homogéneos tanto para sensibilidad como para especificidad p= 0,94 y p=0,96 respectivamente.
Con respecto a la curva ROC se observó, en este grupo, que los estudios que tienen mayor área bajo la curva fueron Weingart 2004, S y E=100%, Perri 2005 E=97%, Asfeld 2004 S y E=100% 15, 27, 28; esto se debió a que la sensibilidad y especificidad de estos estudios eran mayores al 95%, los estudios que presentaron menor área bajo la curva fueron Andrew 2003 S=80%, Domínguez 2006 S=88%, Manes 2005 S=88% 16, 17, 29.
Se evidenció asimetría a la izquierda por presencia de sesgos de publicación con dispersión hacia la parte inferior por un tamaño pequeño de la muestra.
Grupo 4: Postratamiento para PAU/histología.
El total de referencias seleccionadas en este grupo fue de 4 con una sensibilidad de 100% en 2 de las 4 referencias y una especificidad de 100% en 4 de las 4 referencias y un overall para sensibilidad de 96% IC 95% 93-98%, y para especificidad de 99% IC 95% 98-99% figura 5.
Adicionalmente la prueba de heterogeneidad estimó que los estudios son homogéneos tanto para sensibilidad como para especificidad p=0,96 y p=0,99 respectivamente.
Con respecto a la curva ROC se observó, en este grupo, que los que presentaron mayor área bajo la curva fueron Weingart 2004 S y E=100%, Hannun 2006 S y E=100% 27, 30; esto se debió a que la sensibilidad y especificidad de estos estudios eran mayores al 95%, y los que presentan menor área bajo la curva fue Perri 2005 S=91% 28.
Se evidenció asimetría a la izquierda por presencia de sesgos de publicación con dispersión hacia la parte inferior por un tamaño pequeño de la muestra para sensibilidad, con excepción de la especificidad que presenta una gráfica simétrica pues todos los valores son de 100%.
En los artículos revisados, se encontró poca información de las técnicas de interés por lo cual se redujo el tiempo del estudio de diez a cinco años 2003 a 2008.
También se tuvo dificultad porque no todos utilizaron la histología como prueba de referencia y en su lugar, se observó con frecuencia el uso del UBT.
En la fase de pretratamiento se encontró mejor sensibilidad con los antígenos fecales y el UBT y por lo tanto, son pruebas que se pueden utilizar en el diagnóstico primario.
En el postratamiento, ambas pruebas son muy específicas, siendo un poco superior el UBT E: 99% frente al Test de antígenos fecales E=96% aunque la diferencia no fue estadísticamente significativa.
Los estudios que presentaron mayor área bajo la curva fueron los que presentaron valores superiores al 95% en pre y postratamiento con el test de antígenos fecales con anticuerpos monoclonales y el UBT y los que presentaron menor área bajo la curva fueron aquellos estudios con características operativas menores a 95%.
Con estos valores, se pueden detectar los falsos positivos y los falsos negativos, lo que nos indica que en postratamiento con UBT hay menos falsos positivos como lo demostraron tres de los trabajos revisados 27, 28, 30, en los cuales la especificidad de la prueba fue de 100%.
De igual manera, hubo menos falsos negativos, con sensibilidad de 91-100%.
Los sesgos de publicación evaluados con las gráficas de embudo "Funnel Plot" mostraron asimetría para ambas características operativas en 3 de los 4 grupos, lo cual puede estar asociado, bien a reducido tamaño o a la calidad metodológica.
Esta circunstancia no necesariamente implica limitaciones de la presente revisión ya que el número de artículos al respecto no es superior a 15, dado que es escasa la literatura sobre antígenos fecales utilizando anticuerpos monoclonales.
Es posible que exista sesgo de publicación, si se tiene en cuenta, que la mayoría de artículos presentan características operativas favorables, lo cual implicaría que dan a las pruebas mayor rendimiento de la que realmente tienen.
Es clásicamente conocido, que en la literatura médica se publican con más frecuencia investigaciones con resultados positivos que aquellas con resultados negativos 20.
Con base en la presente revisión, consideramos que en nuestro medio, si se implementaran con mayor frecuencia estas pruebas, serían más recomendable los antígenos fecales ya que tienen un menor costo y es más fácil de realizar ya que no necesita equipos especiales para su ejecución.
Los resultados de la presente revisión concuerdan con los de Vaira D, y col 31 quienes también llegaron a la conclusión de que tanto los antígenos fecales como el UBT son pruebas de mucha utilidad tanto para verificar la erradicación de la infección, como para el diagnóstico si no se requiere endoscopia digestiva alta, ya que en caso contrario, la histología sigue siendo la mejor alternativa.
En conclusión, la detección de la infección utilizando anticuerpos monoclonales para la detección de antígenos en las heces y el UBT son las mejores opciones para verificar la erradicación de la infección postratamiento y la histología antes del tratamiento.
Teniendo en cuenta los costos y la facilidad para su realización, en nuestro medio serían de mucha utilidad los antígenos fecales.
A nivel mundial, persisten los desafíos por los recursos humanos en salud RHS.
El Informe Sobre la Salud en el Mundo ha identificado 57 países en situación crítica los que, a pesar de la atención e inversión crecientes en el fortalecimiento de la fuerza laboral, aún siguen en crisis.
Los problemas de los RHS, descritos hace cinco años, son crónicos: una gran escasez de trabajadores de salud, distribución inequitativa, problemas de atracción y retención, entorno laboral pobre, supervisión defectuosa, infraestructura, suministros y equipo de trabajo inadecuado, entre otros.
Estos problemas han sido previamente documentados y no serán abordados en este documento.
Habida cuenta que los problemas crónicos de los RHS siguen existiendo, también es importante señalar que se ha hecho progresos en algunos países donde se han aplicado programas innovadores con resultados promisorios o se han implementado iniciativas concretas.
Por ejemplo, Kenia  como la mayoría de países en crisis, se encontraba frente a un número insuficiente de proveedores, agravado por la distribución inequitativa.
Esto implicaba la falta de acceso a servicios esenciales como el TARGA, particularmente en zonas rurales.
Irónicamente, en algunos casos como con las enfermeras, existía disponibilidad de trabajadores de salud para ser contratados, pero los procesos de contratación eran tan lentos y engorrosos que tomaba uno o dos años completar el proceso de contratación.
Para resolver este problema, el Ministerio de salud MdS y varios ministerios relacionados, con el apoyo del Proyecto de Capacidad financiado por la USAID, diseñaron un Plan de Contratación de Emergencia.
El programa fue un logro muy satisfactorio puesto que los trabajadores de la salud a menudo fueron colocados en zonas rurales y centros de difícil acceso.
Los supervisores reportaron que los nuevos trabajadores se encontraban bien preparados y brindaban un valor agregado a los establecimientos 2.
En Kenia, otros se sumaron a los esfuerzos para apoyar los planes de contratación similares, incluyendo la Fundación Clinton y el Fondo Mundial de Lucha Contra el SIDA, la Tuberculosis y la Malaria.
También estimuló el interés de otros países como una práctica prometedora incluyendo Tanzania, que desarrollo su propio modelo basado en un enfoque similar.
Mientras podría citarse otros ejemplos positivos, hay también otros programas piloto o esquemas con resultados promisorios por ejemplo el Programa de Recursos Humanos de Emergencia de Malawi, o iniciativas de fomento de ciertos cuadros por ejemplo: Etiopía entrenó y colocó a 30 000 trabajadores de salud entre 2004-2009, pero este esfuerzi no ha sido suficiente como para sacar a ningún país de la categoría de "país en crisis."
En otras palabras, a pesar de algunos ejemplos promisorios, no hay todavía historias convincentes de éxito de los RHS a nivel nacional.
¿Por qué se da esta situación?
Tratando de profundizar en este punto, un documento recientemente publicado proporciona algunos datos llamativos; en diciembre de 2010, mientras se preparaba el Segundo Foro Mundial de la Alianza Mundial en Pro del Personal Sanitario AMPPS sobre los RHS, se publicó una encuesta de seguimiento de los RHS.
Esta encuesta, a pesar de tratarse de un estudio de escritorio basándose en fuentes secundarias, mostró algunos resultados interesantes al sondear a 57 países en crisis a fin de supervisar los progresos en el desarrollo y aplicación de políticas de los RHS.
Por ejemplo, informa que /...45 de los 57 países tienen planes para los RHS, y que /...40 de estos 45 planes de los RHS están integrados en los planes nacionales de salud 3.
Sin embargo, afirma que la implementación solo podría confirmarse en el 55% de estos países, y esto fue definido como una aplicación "parcial."
La encuesta de monitoreo, a continuación, concluye:
El mayor desafío se encuentra con la implementación.
Es fundamental una comprensión más profunda de las razones fundamentales que impiden la implementación.
Esto es probablemente debido a la falta de compromiso y capacidad inadecuada, lo que queda por documentar a futuro.
Esta es la misma conclusión que obtuvimos en el proyecto de CapacityPlus, basada en cinco años de experiencia del campo, en el fortalecimiento de los sistemas de los RHS.
Hay muchos países con muy buenos planes estratégicos, algunos con costos calculados, otros involucran un amplio nivel de aporte de los principales actores, pero, en la mayoría de los casos no existe implementación o esta es insuficiente.
Como resultado de ello, es importante para el campo de los RHS centrarse de modo más resolutivo en ayudar a apoyar la labor de implementación a todos los niveles, aprender más sobre los cuellos de botella existentes y ayudar a la construcción de capacidad de implementación de forma sostenible.
Como parte de ese proceso de fomento de la capacidad de implementación, es muy importante señalar que desde el 2006 se han producido una variedad de herramientas, recursos y ejemplos de casos por parte de los distintos actores involucrados en los RHS; aunque siempre hay espacio para aplicar nuevos recursos a brechas no resueltas, es fundamental para los líderes de los RHS tomar todas las acciones posibles para asegurar qué herramientas disponibles son difundidas, adaptadas y utilizadas para fomentar la aplicación efectiva a nivel nacional.
Se han hecho importantes inversiones, pero se necesita capitalizar estas inversiones utilizándolas al servicio de la implementación; este documento destaca cuatro de esas herramientas, las cuales son buenos ejemplos, entre otras medidas, con el potencial de apoyar o construir capacidades de ejecución.
Habiendo destacado estas herramientas, se ofrecerán algunas recomendaciones sobre cómo apoyar más acciones de implementación orientadas a resultados utilizando estas y otras herramientas.
Tempranamente en el "movimiento" si puede ser llamado así de los RHS, ha sido reconocido que los desafíos a los RHS son complejos, involucrando muchos actores, organizaciones y sectores diferentes a nivel nacional y no podrían generalmente ser abordados de manera individual o por intervenciones de "excepción."
Esto surgió como un tema de gran importancia en diversas reuniones de la Iniciativa Conjunta del Aprendizaje y fue un componente clave del Informe sobre la Salud en el Mundo de 2006.
Dada la creciente conciencia de esta complejidad, un grupo consultivo se reunió en diciembre de 2005 con el objetivo de desarrollar un marco global compartido que líderes de los RHS podrían utilizar como guía y recursos para la planificación y implementación de iniciativas de los RHS.
De esta reunión y consultas posteriores, se desarrolló el Marco de Acción para los Recursos Humanos en Salud MAS.
Este fue resultado de un amplio esfuerzo de colaboración que fue dirigido por la AMPPS, OMS y USAID e incluyó representantes de diferentes disciplinas y sectores así como socios a nivel mundial y nacional.
La intención del MAS es ayudar a los directivos de salud para desarrollar y aplicar estrategias integrales para lograr a una fuerza laboral en salud eficaz y sostenible.
El MAS fue presentado online en el 2006 http://www.capacityproject.org/framework.
Para garantizar un enfoque integral a un desafío de los RHS, [cada] Campo de Acción y las Fases del Ciclo de Acción deben ser abordados.
El MAS puede utilizarse para desarrollar o evaluar la solidez de los planes estratégicos de los RHS, además para afrontar las posibles brechas existentes.
Por ejemplo, la Organización Panamericana de la Salud OPS, AMPPS y el Proyecto de la Capacidad financiado por la USAID colaboraron para utilizar el MAS en América Latina para celebrar talleres regionales con los profesionales de los RHS.
Los profesionales de los RHS utilizan la aplicación mientras que desarrollaron documentos estratégicos de cada país para sus departamentos de los RHS.
Cuando se les pidió una retroalimentación acerca de sus experiencias de integración de la implementación en los talleres, un Asesor Técnico de la OPS mencionó que el MAS Proporciona una visión crucial de este proceso de integración, y muchas personas lo necesitan.
Una cosa es hablar de las teorías, prácticas y enfoques, pero cuando puede ser apreciado en este marco visual resulta muy útil Allison Foster , Technical Advisor, Pan American Health Organization, entrevistado por Philip Hassett, January 2009.
Además del marco, los usuarios pueden acceder a un conjunto de recursos de gran riqueza y fácilmente recuperable actualmente se incluyen 95 herramientas o recursos.
El sitio de Web del MAS está disponible en inglés, español y francés.
La aplicación se ha difundido a través de la AMPAS, la OMS y socios globales, también ha sido publicado sin los enlaces a los recursos por la Management Sciences for Health MSH en el 2009 para proporcionar acceso a los usuarios con dificultades en Internet 4.
A diferencia de los otros recursos descritos en este documento, tenemos algunos datos básicos sobre los patrones de uso del sitio Web del MAS.
Aunque el MAS es un meta-recurso y existe desde el 2006 y, si bien hay evidencia anecdótica de uso a ni vel nacional, parece que no se usa ampliamente para ayudar en los esfuerzos de planificación y ejecución de los RHS.
Un mensaje clave acerca del MAS y los otros recursos que se describen a continuación, es hacer todo lo posible para lograr que líderes y profesionales de los RHS accedan al MAS a nivel nacional, y que lo usen basados en su contexto y necesidad particular.
Farrell dice así: Sabemos que el MAS es útil cuando se usa, el problema es el no uso del recurso.
Los trabajadores de salud comunitaria ACS han sido una parte importante de la prestación en la atención primaria de la salud durante varias décadas.
Cuando los programas de los ACS están bien diseñados y compatibles, hay mucha evidencia que demuestra que pueden contribuir significativamente al mejoramiento la salud de la población, particularmente en las áreas rurales y marginadas que carecen de un número suficiente de profesionales de la salud motivados y capaces.
El informe posterior  "Experiencia Mundial de Trabajadores Comunitarios de Salud para la Entrega de los Objetivos del Desarrollo del Milenio relacionados con la salud: Una revisión sistemática, estudios de casos y recomendaciones para la integración en los sistemas nacionales de salud" Global Experience of Community Health Workers for Delivery of Health Related Millennium Development Goals: A Systematic Review, Country Case Studies, and Recommendations for Integration into National Health Systems  se lanzó en abril de 2010, en él se describe los aspectos clave de los programas de ACS como la tipología de trabajadores, selección, capacitación, supervisión, las normas de evaluación y certificación, patrones de implementación, formación, rendimiento y evaluación de impacto 5.
Dado que los trabajadores de salud comunitaria trabajan casi al margen del sistema, hay preguntas acerca de cómo y cuándo son remunerados, quien los supervisa, cómo se define su papel y cuál es su relación entre los sistemas de salud formales e informales.
Este informe proporciona recomendaciones alrededor de estas y otras cuestiones y será muy útil a aquellos líderes de los RHS a nivel de país, que busquen diseñar o revitalizar programas de PS.
Hay dos recursos disponibles, la primera incluye una revisión global de las intervenciones ACS y ocho estudios de casos y una segunda versión más corta que sintetiza los mensajes clave.
Aproximadamente la mitad de la población mundial vive en zonas rurales, pero menos de 38% del personal de enfermería y menos del 25% de los médicos trabajan en estas áreas.
Mientras reclutar y mantener a los trabajadores de la salud en zonas rurales y remotas es un desafío para todos los países, la situación es peor en los 57 países que tienen una escasez crítica de trabajadores sanitarios.
Este problema de mala distribución ha sido reconocido en la mayoría de países con crisis de RHS, han habido una serie de planes de retención piloto algunos realizados mediante incentivos monetarios directos como una mayor compensación en forma de pago por trabajo en zonas rurales o proporción de estipendios a cambio de determinados períodos de servicio en las zonas rurales.
Otros han utilizado o combinado estos con incentivos no monetarios como vivienda, educación para los niños, tiempos de salida más largos para las zonas rurales, pago de transporte o proporcionar un automóvil, entre otras medidas.
Aunque algunas de estas medidas han mostrado resultados promisorios, casi ninguno ha logrado mejorar la situación en los países en crisis de RHS; en muchos casos, los programas piloto no fueron escalables o tuvieron algunas consecuencias no deseadas.
A partir de 2009, la OMS reunió a una amplia gama de expertos en RHS, en un proceso consultivo de alto nivel encaminado a examinar la evidencia de retención disponible, a fin de formular orientaciones de retención para aplicación a nivel de país.
También ofrece a una guía para los encargados de elegir las intervenciones más adecuadas y a implementar, supervisar y evaluar su impacto en el tiempo 6.
En general, las recomendaciones de política ofrecen una base integral en buenas prácticas generales de manejo del RH para atraer, gestionar y retener trabajadores de salud en zonas rurales y lugares de acceso difícil.
Mien tras que estas recomendaciones son generales y replicables a gran escala, el informe destaca los factores específicos de cada país al que debe prestarse la debida atención.
La OMS está trabajando con sus asociados para promover el apoyo, a nivel nacional, de la implementación en un pequeño conjunto de países.
Además, algunos socios de desarrollo están trabajando en las recomendaciones de la OMS para el diseño y prueba de herramientas para que sean más fáciles y eficientes de aplicarlas a nivel nacional.
Por ejemplo, Capacity- Plus está en el proceso de adaptación de la metodología del experimento de elección discreta EED de manera que los directores puedan usarlo con los RHS como un instrumento práctico para determinar los incentivos prioritarios para atraer y retener a los trabajadores de la salud en puestos rurales.
El proyecto también está desarrollando una metodología relacionada para evaluar los costos de diferentes paquetes de intervenciones.
Las recomendaciones de política de retención y las herramientas que se están desarrollando para ayudar en la aplicación, proporcionan una fuente de recursos muy útil que puede utilizarse para abordar los problemas, todavía crónicos, de atraer y retener a los trabajadores de salud en zonas rurales y lugares de acceso difícil.
La delegación de funciones ha sido discutida mucho, como una posible intervención para ayudar a enfrentar directamente la escasez y la mala distribución de los trabajadores de la salud en muchos países en crisis.
Esta delegación de funciones se define como sigue:
[La] redistribución racional de funciones entre equipos de trabajadores de la salud.
Cambio de funciones específicas, de modo apropiado, de trabajadores de la salud altamente calificados a los trabajadores de la salud con menor tiempo de entrenamiento y menos especializados, para hacer un uso más eficiente de los recursos humanos disponibles para la salud 7.
A fin de incentivar a los países la implementación de delegación de funciones, la OMS, el President's Emergency Plan for AIDS Relief PEPFAR de los EE.UU. y ONUSIDA realizaron una colaboración conjunta para examinar la evidencia y crear guías útiles.
Esta iniciativa tuvo como resultado un recurso valioso que fue lanzado en diciembre de 2008, en él se incluye una serie de recomendaciones aplicables, organizadas en torno a cinco categorías: adopción de la delegación de funciones como una iniciativa de salud pública; crear un entorno normativo propicio; garantizar la calidad de la atención; garantizar la sostenibilidad y la organización de servicios de atención clínica.
También contiene los principios para guiar la adaptación e implementación en cada país, una tabla de evidencia y los resultados de un estudio encargado por la OMS sobre la delegación de funciones 7.
Este debería ser un recurso muy útil para aquellos países que desean avanzar en su programa de delegación de funciones; sin embargo, no está claro cuánto trabajo formal a nivel del país se ha realizado en la delegación de funciones desde que se publicó este recurso aunque es importante tener en cuenta que a menudo la delegación de funciones ocurre como cuestión práctica, especialmente en zonas rurales y zonas de acceso difícil.
Además, no está claro cómo se ha difundido este recurso y a cuánto realmente ha sido utilizado.
Además, parece que la delegación de funciones es aún un problema para muchos consultores profesionales especialmente médicos, y hay temor en algunos círculos que la delegación de funciones resulte en una atención pobre y con errores clínicos.
También existe la percepción que la delegación de funciones no es defendible desde un punto de vista ético porque se asume que los pobres terminarán recibiendo la prestación de servicios médicos de menor calidad.
Como resultado, todavía hay ministerios de salud que no actúan o apoyan la delegación de funciones, o que no tienen en claro lo que deben hacer.
Sin embargo, en marzo de 2010, se publicó un artículo muy útil sobre los procesos y el impacto de la delegación de funciones de TAR y los RHS en los países de bajos recursos en África subsahariana.
Este artículo proporciona amplia evidencia para apoyar la delegación de funciones y su aplicación apropiada.
Aquí una de las conclusiones:
Aunque no se han realizado estudios de eficacia de costo formal, la evidencia disponible sobre la delegación de funciones en la atención de VIH apoya la conclusión de que es eficaz y económica.
Los trabajadores de salud no médicos, son capaces, con capacitación y supervisión cuidadosas, de ofrecer resultados iguales y, a veces, mejores que los médicos; igualmente, hay evidencia considerable con respecto a la posibilidad de delegar las funciones de los profesionales o trabajadores de nivel medio a los trabajadores de salud comunitaria o laicos.
Quizás lo más importante, la delegación de funciones, parece ampliar sustancialmente el acceso a las intervenciones de VIH, incluso en zonas marginadas 8.
El artículo es muy importante, dado que sugiere que la delegación de funciones ha tenido un impacto positivo.
También define claramente los factores que son necesarios para /...La aplicación apropiada de delegación de funciones... y concluye subrayando que deben llevarse a cabo /...Dentro de los objetivos más amplios de los sistemas de salud de la construcción de acceso, equidad y la capacidad de respuesta; y donde la delegación de funciones implique la movilización de los trabajadores de salud comunitaria tomando en consideración la participación de la comunidad y su involucramiento.
En conjunto, las guías de delegación de funciones proporcionan recomendaciones operacionales acerca de cómo planificarlas e implementarlas de manera eficaz; el artículo muestra en base a evidencia, que la delegación de funciones funciona cuando se aplica correctamente.
Estos son recursos prácticos y basados en evidencia, ciertamente listos para su uso y adaptación a nivel nacional para ayudar a implementar los objetivos de delegación de funciones de acuerdo a cada contexto en particular.
Las herramientas descritas son excelentes, y existen otras que se han producido.
Con la posible excepción de sitio Web del MAS, que tiene un uso limitada de acuerdo con las estadísticas de la web, no está claro cómo  o cuan ampliamente  se utilizan los recursos a nivel nacional.
La pregunta clave es ¿por qué no se utilizan?.
Basado en la experiencia de CapacityPlus, así como pruebas existentes, la respuesta combina tres componentes: 1 abogacía insuficiente al liderazgo a nivel nacional para movilizarlo y comprometerlo a la toma de acciones sobre el tema, 2 falta de activos necesarios incluyendo los acuerdos institucionales, personal y dinero integrados en un todo coherente y 3 poca responsabilidad por la falta de progresos en la implementación por la incapacidad para realizar un seguimiento de indicadores clave. En consecuencia, ofrecemos las siguientes recomendaciones clave:
1. Los socios a nivel nacional y mundial deben trabajar juntos y así promover el liderazgo nacional del más alto nivel para apoyar las decisiones de política y proporcionar recursos para su aplicación.
Debe dirigirse un mensaje de promoción específica a fin de lograr la difusión, permitir y apoyar el uso de herramientas disponibles para abordar los objetivos específicos de implementación.
Como un ejemplo, los ministerios de salud en Laos y Uganda están trabajando con la OMS y CapacityPlus para aplicar las recomendaciones de política de la OMS sobre la retención y para pilotear y construir la capacidad de utilizar el EED y herramientas de costos descritos anteriormente.
Estos tipos de esfuerzos de colaboración- ya sea entre socios dentro de los países o entre los socios de nivel mundial y nacional- ayudará a poner en práctica a las herramientas disponibles.
Esto contribuirá a que sean más accesibles y, en el proceso, construir la capacidad de implementación para aplicarlas a los planes necesarios de los RHS o usarlos para abordar sus brechas críticas.
2. En un plano más general, el trabajo enérgico de implementación debe basarse en el principio de autonomía de los países.
Como tal, los líderes de los RHS y socios del desarrollo a nivel de país necesitan promover y apoyar activamente las acciones destinadas a aumentar la capacidad de implementación sostenible.
Para hacer esto, los líderes deben destinar recursos suficientes para quienes conducen y proveen el trabajo de la implementación.
Por ejemplo, desde una perspectiva muy práctica, pueden buscar líderes en espacios específicos dentro del sistema de gestión de RH para construir la capacidad de implementación.
Estas ranuras o espacios podrían encontrarse a nivel central en unidades de los RHS o en puestos de niveles provinciales o locales con responsabilidad de RH.
Una vez identificados, esos funcionarios clave pueden ser apoyados para mejorar su capacidad de usar y adaptar los recursos o herramientas apropiados.
Los donantes pueden ayudar a este proceso con el financiamiento de capacitaciones basadas en resultados o destinadas a generar conocimiento para la capacidad de construcción o, quizás más importante aún, mediante la financiación de un cierto número de puestos laborales destinados a la implementación.
Una recomendación alternativa es considerar tener una pequeña Unidad de Implementación dependiente del ministerio, encargada de catalizar y apoyar a la aplicación de las iniciativas prioritarias relacionadas con el plan estratégico de RHS.
Esta unidad podría ser dotada de implementadores expertos que, además, posean habilidades de fomento de la capacidad.
3. Siendo claro que la dinámica de personal sanitario y los retos son complejos y requieren cooperación intersectorial e interinstitucional, los líderes de RHS necesitan asegurar que exista, al menos, un grupo clave y transversal de liderazgo de los interesados y que una parte importante de su propósito sea el de organizar activos para la implementación de apoyo y trabajar en conjunto para optimizar los acuerdos institucionales, y así reducir los cuellos de botella cuando ocurren.
Es fundamental que este grupo de liderazgo incluya actores no estatales en el proceso, incluyendo los sectores privados con o sin fines de lucro.
Hay muchas plantillas para grupos como este, muchos grupos ya existen a nivel nacional aunque no siempre se centran en la implementación.
La OMS apoya observatorios a nivel regional y a nivel de país, la AMPPS tiene un marco claro de Coordinación y Facilitación de País que ha difundido ampliamente, existen Guías de Liderazgo de los Actores Involucrados en RHS a punto de ser publicados 9.
Todos se basan en el principio de la autonomía de los países, cualquiera puede utilizarse o adaptarse para apoyar la implementación.
4. El liderazgo de RHS debe "crear un entorno de implementación positivo" a través de la toma de acciones para la creación de incentivos y ayuda para la obtención del máximo provecho de los recursos a su disposición.
Estos incluyen acciones como las siguientes: 1 hacer de la implementación de planes e iniciativas una parte específica de las tareas de todos los líderes de RHS y del personal; 2 publicitar el lanzamiento de iniciativas de implementación tal como se lanza un plan estratégico de RHS; 3 utilizar los indicadores de implementación descritos a fin de aumentar la responsabilidad, reconociendo cuando esos criterios se alcanzan a través de una ceremonia pública donde individuos o equipos que desempeñaron un papel clave sean reconocidos.
5. Para aumentar la responsabilidad y convertirla en una fuerza positiva de impulso y monitorear los trabajos de implementación, los líderes de RHS deben centrar más esfuerzo en el monitoreo y evaluación M&E de la implementación. La Encuesta de Monitoreo de AMPPS señaló que a menudo se carece de M&E, y que la falta de datos y medición contribuyen a los problemas de implementación.
Hay al menos dos formas por las que el apoyo de M&E podría contribuir a la implementación: en primer lugar, como parte de la planificación operacional, se pueden acordar indicadores claros y relevantes con plazos definidos a ser publicados.
Estos indicadores se monitorean para asegurar la responsabilidad y, el hecho que los interesados lo sepan con anticipación ayudaría a impulsar la implementación así como proporcionaría datos valiosos para posibles ajustes según sea necesario.
En segundo lugar, se podría trabajar para monitorear el uso de herramientas mientras que estas sean aplicadas en el proceso de implementación.
En la medida en que herramientas y recursos san más accesibles a los líderes de RHS y sus socios para el desarrollo a nivel de país, se puede asegurar que se utilicen para apoyar el trabajo de implementación.
Quienes lideren los esfuerzos de implementación podrían documentar historias de éxito y problemas a ser difundidas y servir para acciones en otros países.
Este esfuerzo de compartir conocimiento podría ser dirigido por AMPPS, con la ayuda de todos sus socios.
En suma, los líderes de RHS a nivel de país pueden trabajar para lograr resultados concretos de fortalecimiento de la fuerza laboral mediante el aumento de la eficacia de la promoción, activos y responsabilidad para intensificar la implementación.
* Coordinadora académica, programa de Doctorado en Arquitectura y Estudios Urbanos, Pontificia Universidad Católica de Chile, Santiago, Chile ** Subdirectora académica de Licenciatura, Escuela de Arquitectura, Pontificia Universidad Católica de Chile, Santiago, Chile
En Chile, particularmente en el valle central, la consolidación del movimiento moderno se vinculó a la aceptación del modelo de ciudad jardín.
Este es un caso de transferencia de ese patrón urbano, cruzado por una iniciativa inmobiliaria y el autoexilio.
La arquitectura desarrollada en Chile durante las décadas de los cincuenta y sesenta definió un periodo de cambio y plenitud, en especial en aspectos relativos a obras públicas y proyectos colectivos de vivienda que buscaron asumir un nuevo rol social e interpretar ideas vigentes de la arquitectura moderna en un plano local.
Entre los ejemplos más notables de esta intención –independiente de su efectiva capacidad para alcanzar estos objetivos– se encuentran la Unidad Vecinal de Providencia 1953-56, de Carlos Barella e Isaac Eskenazi; la Unidad Vecinal Portales 1954-64 y la remodelación San Borja 1967-70, de Carlos Bresciani, Héctor Valdés, Fernando Castillo y Carlos Huidobro; y la villa Frei, de Jorge Larrain, Osvaldo Larrain y Diego Balmaceda 1964-67.
La ciudadela La Granja, de Sergio Larrain García- Moreno, Jorge Swinburn e Ignacio Covarrubias, representa uno más de esos ejemplos de arquitectura colectiva chilena, esta vez ejecutada en Quito, Ecuador.
Proyectada y construida entre 1971 y 1975, la ciudadela La Granja de Quito –denominada a partir del término comúnmente utilizado en Ecuador para referirse a conjuntos habitacionales– constituye una propuesta de arquitectura de vivienda moderna.
Aun cuando aparece desfasada temporalmente del ingreso de esas ideas al contexto latinoamericano, es quizás la primera materializada en dicho país y, por cierto, la única de envergadura construida en el exterior de Chile por la oficina de García-Moreno, Swinburn y Covarrubias1.
El proyecto se elaboró en función de las directrices básicas del urbanismo moderno, donde se asume la idea de crecimiento y expansión de la trama urbana a partir de planes estructurados, en base al desarrollo de una infraestructura de apoyo, construida para facilitar y proveer sistemas claros de circulación e higiene.
La vivienda es la protagonista de la ciudadela, la cual se planificó en conjunto con una serie de operaciones racionales capaces de establecer mecanismos de funcionamiento apropiados para mantenerla "saludable": la separación de las vías vehiculares y peatonales, la incorporación del verde aplacador de los embates de la vida urbana y la incorporación de la luz natural como elemento clave en la organización del espacio interior de las viviendas fueron algunos elementos considerados.
Asimismo, el sentido social de la vivienda colectiva moderna no comparece aquí a modo de experimento utópico trascendente a la economía, sino como un camino para ofrecer una forma de vida distinta a una ciudad persistentemente rural y que prácticamente no contaba con vivienda en altura.
Forzado por la difícil situación económica y política que vivía Chile a principios de la década de los setenta y aprovechando que su familia materna era ecuatoriana, Sergio Larrain García-Moreno decidió instalarse en Ecuador en 1971.
Para esa fecha ya había sido Director de la Escuela de Arquitectura 1949-52 y Decano de la Facultad de Arquitectura de la Pontificia Universidad Católica de Chile 1952-67, además de ejercer un rol activo en la vida pública como Embajador en Perú 1968-71.
Paralelamente, en 1956 había establecido su oficina junto a Jorge Swinburn e Ignacio Covarrubias2.
Gracias a la gran capacidad de gestión y convencimiento que lo caracterizaba en su vida académica, profesional y política, Larrain García-Moreno logró que la dueña de los terrenos correspondientes a la entonces hacienda La Granja en el cerro Pichincha, María Augusta Urrutia, desistiera del proyecto de vivienda para población de escasos recursos que originalmente se había definido, para así aprovechar la plusvalía inherente a la privilegiada situación topográfica del sitio en el norte de la ciudad Swinburn, 2010.
Al igual que Quito, enmarcada por sus límites cordilleranos hasta configurar una ciudad longitudinal apartada de la condición genérica de su grilla colonial, el conjunto se desarrolló como un fragmento abierto, pero definido a la vez por su condición geográfica. Como segundo límite claro, aparte del cerro, incluía también a la gran quebrada Rumichaca, que baja del Pichincha.
Además, en ese entonces, el paisaje estaba definido por su estructura agrícola, pero en su trama habían comenzado a emerger las primeras edificaciones de altura.
En este contexto, los arquitectos planteaban una propuesta de ciudad que incorporaba volúmenes desagregados y asociados de vivienda de baja y mediana altura. Era una suerte de transición frente al paisaje circundante de grandes torres y edificios comerciales.
La ciudadela La Granja ocupa un terreno de aproximadamente quince hectáreas de forma alargada, que se instala no solo en el sentido de la pendiente que promedia el doce por ciento, sino en el borde completo del cerro3.
En su frente de mayor longitud, el sitio fue dividido en cuatro macromanzanas delimitadas por tres vías principales e integradas a la ciudad. Estas materializan la imagen de Larrain García- Moreno para el proyecto: un boulevard privado y reinterpretado como una secuencia de senderos, arboledas y jardines, combinados con residencias y comercio de apoyo para la clase media4.
En consecuencia, desde el momento de su ideación se eliminó del proyecto el factor social, que fue reemplazado por la posibilidad de configurar, a partir del emplazamiento de una serie de volúmenes simples y depurados, un conjunto de carácter comunitario para la clase media en una plaza compuesta que domina su entorno geográfico5.
Se construyeron dos tipos: el primero estuvo definido por 16 bloques alargados –denominados D y E–, emplazados sobre terrazas escalonadas en los extremos oriente y poniente del sitio, en sentido paralelo a las cotas y unidos por cajas de circulación. Se así formaron bloques continuos, pero con unidades diferenciadas de 120 m² gracias a la presencia de terrazas, elemento inusual en la arquitectura quiteña de ese entonces.
El segundo tipo, de veinticinco bloques compactos –llamados A1 y A2– emplazados en el borde sur, contiene dos departamentos por piso también de 120 m² de planta prácticamente cuadrada, dispuestos al tresbolillo en forma ascendente y unidos por una caja de circulación.
La proporción establecida por un modelo de planta regular y cuatro pisos de altura configura como resultado un volumen cúbico que logra adaptarse a un terreno en pendiente.
Asimismo, la disposición de plazas de estacionamientos y la construcción de zócalos de piedra que contienen a los edificios, contribuyen a resolver el encuentro entre volumen e inclinación del terreno.
En complemento de los edificios de departamentos, se construyeron tres tipos de casas: una serie en hilera –tipos C y D– de menor superficie, en asociación con diez locales comerciales no construidos que dividían el conjunto; viviendas pareadas de 200 m² o tipo A2, que aprovechan el desnivel de la calle Utreras con un acceso directo al segundo piso, lo que permite definir un piso noble; y, por último, casas patio o tipo B, también de 200 m², dispuestas en L, con una volumetría definida por una combinación de techos planos e inclinados para las distintas alas de la casa, lo que provoca que, al disponerse una al lado de la otra, tiendan a verse de manera aislada.
Este detalle apoya la densificación del conjunto sin el usual desmedro que genera la vivienda adosada.
Por otra parte, la fachada continua, intervenida con ligeros retranqueamientos, logra reinterpretar el pasado colonial de Quito, al igual que el jardín principal de la casa que se dispone en el interior como patio contenido por el volumen circundante y protegido, en consecuencia, del ámbito público.
El proyecto también contemplaba equipamiento comunitario y comercio construido parcialmente, además de dos tipos de torres no construidas. El primero corresponde a un volumen de planta poligonal, emplazado en la esquina principal y más baja del terreno, definido a su vez por las avenidas Mariana de Jesús y América y propuesto a modo de edificio-portada, siguiendo el modelo de rascacielos para Argel de Le Corbusier.
Esta esquina, la más pública de la propuesta, sugería una serie de plataformas o plazas públicas equipadas con un teatro, un supermercado y una placa de locales comerciales, en una operación similar a la de la remodelación San Borja de Santiago.
El segundo tipo de torres estaba definido por un conjunto de cuatro volúmenes de planta cuadrada que coronaba la urbanización en la parte más alta del terreno.
Las torres tendrían hasta trece pisos de altura, similar a la construida por Larrain García-Moreno, Swinburn y Covarrubias en la plaza Baquedano de Santiago en 1968. Opera, en consecuencia, como una serie de hitos urbanos capaces de establecer una relación entre la ciudadela efectivamente definida por el conjunto, el relieve natural y el resto de la ciudad.
Si bien la propuesta se caracterizó por su voluntad de anonimato, en ella las torres cumplirían la función de estandartes, capaces de marcar el territorio e identificar el conjunto.
Esta operación no era desconocida para la oficina, pues ya la habían ejecutado a mediados de los años setenta en el conjunto Torres de Miramar en Viña del Mar.
Allí habían utilizado tres torres triangulares, a manera de hitos urbanos, similar a lo realizado por Bresciani, Valdés, Castillo Velasco y Huidobro en las Torres de Tajamar 1967, que operaban como límite efectivo de la avenida Providencia y enmarcaban, a su vez, la entrada hacia el oriente de Santiago.
La ciudadela se estructuró a partir de la topografía, por lo que se aprovecharon las vistas hacia el cerro Pichincha al Oriente y, cuesta abajo, hacia la ciudad.
No se conformaron manzanas urbanas tradicionales, definidas por una relación directa con la calle; sino que los edificios quedaron dispuestos sobre el terreno, acomodándose a la pendiente entre jardines, con sus avenidas principales ocultas tras los árboles y con accesos situados en plazas de estacionamientos que actúan como intermediarios entre bloques.
Estos espacios abiertos, que configuran la mitad del área de la propuesta, buscaban complementar las fachadas circundantes, definir puntos de detención en el recorrido y enmarcar y articular una serie de espacios de importancia urbana, aun cuando el conjunto fuera privado.
Esta idea de ciudad-jardín, recurrente en comunas de la zona oriente de Santiago, fue y es en Quito una noción singular.
La propuesta, si bien se estructuró de manera centrípeta con bloques de vivienda que operan como un borde que mira hacia el eje central, parcialmente abierto y de circulación común, buscó establecer una mínima distinción formal entre áreas de jardines, explanadas y accesos a las unidades.
Cada casa tiene, a su vez, un patio interior que ofrece un espacio abierto privado, lo que acentúa la idea de tapiz verde del urbanismo moderno, que consideraba a la vegetación como el elemento capaz de dar una imagen totalitaria al conjunto y que efectivamente se percibe desde el exterior como un jardín.
De esta forma, jardines y construcciones definen distintas intensidades de ocupación a lo largo de una superficie que es, en términos generales, continua.
Claro que en este caso el tapiz no es plano ni exclusivamente verde, sino que está definido por el relieve del terreno, en una operación que recoge aspectos desarrollados y probados en la arquitectura chilena.
La incorporación de elementos del entorno natural es una práctica que se encuentra en algunas obras de arquitectura moderna realizadas en Chile y que comparece también en La Granja.
El cerro Pichincha es el punto de referencia del gran eje central y articulador del proyecto.
De hecho, en la década del cuarenta, Larrain García-Moreno ya había construido en Santiago –con Emilio Duhart, Mario Pérez de Arce Lavín y Alberto Piwonka– el colegio Verbo Divino, con patios abiertos en u y definidos por volúmenes que enmarcaban perfectamente la cordillera.
Años después y también con Duhart, Larrain García-Moreno construyó la Alianza Francesa, cuyo patio principal se define por la vista del macizo andino.
Esta operación igualmente aparece en la unidad vecinal Portales, donde el perfil lejano de la montaña se integra y define la composición volumétrica horizontal del conjunto. El edificio para la cepal de Duhart es otro ejemplo de ello, donde se define un contrapunto artificial del cerro Manquehue.
Eso sí, el referente principal de La Granja, como conjunto estructurado a partir de un eje peatonal orientado por las vistas al cerro Pichincha, es el proyecto para la urbanización Achupallas, realizado en los años cincuenta por Larrain García-Moreno y Duhart.
Este conjunto de viviendas estaba organizado en torno a un eje central que permitía una vista lejana de Valparaíso y vinculaba, de esta manera, la urbanización y la ciudad.
De cierta forma, la propuesta para el conjunto puede ser definida como un esfuerzo insistente por agrupar edificaciones disímiles en base a una estrategia de construcción de vacíos intersticiales activos, donde la relación con el paisaje circundante da sentido al resultado.
En cuanto al automóvil, en este proyecto se acepta la calleautopista como elemento central, pero sin permitir que interrumpa la fluidez del recorrido peatonal que propone el proyecto hecho apoyado por el dictamen de la Carta de Atenas, que establecía la prohibición de la disposición de viviendas a lo largo de vías de comunicación.
El automóvil se deja en estacionamientos que son convertidos en plazas, desde donde se accede peatonalmente al conjunto, de manera análoga a lo que ocurre en la remodelación San Borja, aunque sin el mismo grado de radicalidad.
Las vías peatonales, si bien se distinguen como senderos diferenciados a los del automóvil, se funden entre jardines y edificios.
Esta primacía del rol de las áreas verdes es igualmente asociable a la propuesta del CIAM, que las postulaba como solución a las viviendas en altura. Estas eran situadas a una distancia que permitiera la construcción de grandes superficies, idealmente verdes, en un grado de relación tal que facilitara que el vínculo vivienda/superficie estuviera determinado por las características del terreno, en función del soleamiento.
En la ciudad de Quito, por encontrarse sobre la línea de Ecuador, el sol ingresa desde todas las orientaciones. En este conjunto los bloques tienen una separación suficiente que permite soleamiento y ventilación de todas las viviendas.
En los bloques alargados se utiliza una orientación tradicional, con fachadas que aprovechan el Oriente y Poniente; mientras que en los bloques compactos, emplazados de manera inclinada, todas las fachadas son ventiladas y prácticamente no existe una jerarquía.
La Granja se fue construyendo por etapas y no llegó a materializarse en su totalidad.
De la propuesta original se ejecutaron los veinticinco edificios de departamentos tipo D y E existentes en la primera manzana de Oriente a Poniente.
Los departamentos C y D que estaban proyectados en la cuarta manzana no se llevaron a cabo y, en su reemplazo, se construyó solo una franja de bloques de edificios en el borde oriente, cuyo diseño, si bien sigue la línea del conjunto, fue ejecutado por otra oficina de arquitectura6.
Pero no se llevó a cabo la propuesta de locales comerciales. En la tercera manzana se concretó una sección del área destinada a casas patio, casas mirador y edificios de planta cuadrada.
El área destinada a equipamiento escolar y deportivo no se ha materializado y los terrenos destinados a ello se encuentran aún sin consolidar.
De cierta forma, la repetición de un elemento básico como la vivienda unifamiliar, la indefinición de sus posibilidades de repetición, la flexibilidad en proponer distintos modos de emplazamiento y el grado de no-conclusión apoyan la condición moderna del conjunto.
Y es que supera las formas o referentes con los cuales es asociable hasta alcanzar una situación de programación que normaliza la difícil relación entre un programa privado, la búsqueda de interacción social y la ansiedad por materializar una función urbana.
En consecuencia, y tal como su nombre lo sugiere, la ciudadela La Granja es ciudad y edificio, público y privado y estructura e infraestructura a la vez.
1. Aparte de la ciudadela, la oficina proyectó un conjunto de diez casas en calle Inglaterra, construido en 1973, y un edificio de vivienda en Avda. González Suárez, junto al hotel Quito no construido.
2. Durante la construcción del proyecto, Swinburn y Covarrubias permanecieron en Chile y realizaron viajes periódicos de hasta dos meses para supervisar las obras.
Como la edificación del conjunto estuvo a cargo de una empresa chilena, los profesionales de la constructora DESCO debieron trasladarse a Quito durante la construcción.
4. La palabra boulevard es entendida aquí en su significado moderno, utilizado para nombrar a las nuevas calles abiertas entre los barrios habitados de París; aun cuando en La Granja dicha circulación es materializada a la par de la edificación.
5. De hecho, posteriormente María Augusta Urrutia donó otros terrenos en el sur de Quito para la ejecución de proyectos sociales, que en parte fueron financiados con las ganancias obtenidas de la venta de La Granja Swinburn, 2010.
1 Estudiante de décimo semestre de Medicina, Facultad de Medicina, Universidad de Antioquia, Grupo de Gastrohepatología, Universidad de Antioquia, Medellín, Colombia
2 Médico internista especialista en Hepatología, Hospital Pablo Tobón Uribe, Grupo de Gastrohepatología, Universidad de Antioquia, Medellín, Colombia
Introducción: el hígado cumple múltiples funciones en la coagulación sanguínea.
En enfermedad hepática, por ejemplo, se altera la hemostasis sanguínea, situación que se manifiesta como hipercoagulabilidad en algunos pacientes o sangrado excesivo en otros.
Métodos: se llevó a cabo una búsqueda utilizando los términos "MESH": blood coagulation disorders, cirrhosis, hemostasis, hypercoagulability, bleeding y blood coagulation tests.
Se escogieron aquellos artículos cuyos títulos y abstracts se adaptaran mejor al propósito de esta revisión.
Conclusión: a pesar de las diversas alteraciones que presentan los pacientes cirróticos en la coagulación, el sistema hemostásico se encuentra en un nuevo balance que las pruebas de coagulación utilizadas rutinariamente no reflejan; es por esto que no son herramientas útiles para la predicción del riesgo de sangrado o de complicaciones trombóticas.
El hígado cumple múltiples roles en la coagulación sanguínea, tanto en la hemostasis primaria como secundaria 1.
Es el lugar donde se sintetiza el fibrinógeno y todos los factores de la coagulación II, V, VII, IX, X, XI, XII y XIII, excepto el factor VIII, que es sintetizado principalmente por las células endoteliales sinusoidales y, en menor cantidad, por células endoteliales del pulmón, riñón, bazo y cerebro 2, 3.
El sistema de la coagulación consta de un complejo balance entre componentes procoagulantes, anticoagulantes y sistema fibrinolítico que funcionan en el proceso hemostásico y ofrecen una rápida respuesta a la lesión endotelial con depósito de fibrina, agregación plaquetaria y formación del coágulo.
En el individuo sano, los eventos de la coagulación están contrarrestados por la actividad anticoagulante que previene la extensión inapropiada del coágulo, minimiza la isquemia local y promueve la lisis de este una vez se ha alcanzado la hemostasis.
En el contexto de la enfermedad hepática, la alteración de este balance lleva a la dominancia de alguno de los dos componentes, lo que puede manifestarse como hipercoagulabilidad en algunos pacientes o sangrado excesivo en otros 4.
Se realizó una búsqueda de artículos de revisión y artículos originales sobre cirrosis y trastornos de la coagulación en las bases de datos Pubmed y Scielo.
De los resultados se escogieron aquellos artículos cuyos títulos y abstracts se adaptaran mejor al propósito de esta revisión.
Se analizó un total de 146 resúmenes, de los cuales se seleccionaron 72 para su lectura completa.
La información obtenida de estos se complementó con artículos referenciados, a partir de los cuales se construyó el presente escrito.
Clásicamente el modelo de la coagulación se ha planteado como una "cascada" enzimática que consta de una serie de etapas secuenciales, en las que la activación de un factor de la coagulación estimula al siguiente y cuya finalidad última es la producción de fibrina, componente estructural del coágulo 5.
Este es el conocido modelo de las vías intrínseca y extrínseca de la coagulación.
A pesar de la aceptación que dicho modelo ha tenido durante mucho tiempo, el papel fundamental del componente celular ha sido descrito en estudios recientes y ahora es bien entendido que la hemostasis no es posible sin la participación de las plaquetas.
Adicionalmente se ha demostrado que diferentes tipos de células expresan proteínas procoagulantes, anticoagulantes y receptores para múltiples componentes de la hemostasis, lo que ha supuesto un nuevo paradigma para explicar las reacciones que tienen lugar durante el proceso hemostásico 6.
Fase 1 de iniciación: el factor tisular FT, un componente integral de la membrana celular, es el principal iniciador de la coagulación in vivo.
Se expresa en numerosos tipos celulares como los monocitos circulantes, neutrófilos, fibroblastos y en células endoteliales 7.
Cuando se presenta una lesión vascular y la sangre entra en contacto con el subendotelio, se da la interacción del FT celular con el factor VII circulante y lo activa.
Este complejo FT-VIIa activa posteriormente los factores IX y X. El factor Xa se combina con el factor Va, proceso que ocurre en la superficie celular y da como resultado la producción de trombina en pequeñas cantidades, las cuales participarán en la activación de las plaquetas y del factor VIII en la siguiente fase 8.
Fase de 2 de ampliﬁcación: la lesión vascular permite que las plaquetas y componentes plasmáticos entren en contacto con tejidos extravasculares.
Una vez esto sucede, las plaquetas se adhieren a la matriz subendotelial y se activan en aquellos sitios donde el FT ha sido expuesto.
La trombina generada en la fase 1 amplifica la señal procoagulante al actuar como activador de los factores V, VIII y XI, los cuales se ubican en la superficie plaquetaria para servir como mediadores en reacciones de la siguiente fase 9, 10.
Fase 3 de propagación: esta fase está caracterizada por dos fenómenos principales.
En el primero, el complejo tenaza factor VIIIa, factor IXa, calcio [Ca] y fosfolípidos cumple la función catalizadora al promover la conversión del factor Xa; en el segundo, el complejo protrombinasa factor Xa, factor Va, Ca y fosfolípidos promueve la generación de grandes cantidades de trombina, las cuales son necesarias para la formación de un coágulo resistente a la fibrinólisis.
Esto último es lo que se ha denominado explosión de trombina.
El complejo protrombinasa es fundamental para la etapa final de esta fase gracias a que es 300 000 veces más activo que el factor Xa en lo que respecta a la catálisis de la protrombina.
La trombina generada a partir de esto es la encargada de la activación del factor XIII y del inhibidor de la fibrinólisis activado por trombina TAFI, sustancias que ayudan a conseguir y mantener la estabilidad del coágulo 11-13.
Sistemas anticoagulantes: con el fin de evitar la formación de cantidades excesivas de trombina, que son innecesarias y potencialmente perjudiciales, el sistema hemostásico está controlado de forma estricta por los anticoagulantes naturales.
Estos compuestos están localizados en el endotelio vascular, de los que se destacan el inhibidor de la vía del factor tisular TFPI, por su sigla en inglés, la antitrombina y la proteína C 6.
El TFPI ejerce su función al unirse al complejo FT-FVII, con lo que evita que este active los factores IX y X. La antitrombina tiene una acción doble al actuar directamente sobre la trombina pero también sobre los factores IXa y Xa.
La proteína C se halla en dos formas: la endotelial, que necesita de la trombomodulina para que actúe como receptor al momento de la activación por la trombina, y la proteína C circulante, que se une a un receptor endotelial.
Estos dos componentes permiten la transformación de proteína C a proteína C activada, que en presencia de su cofactor, la proteína S, inhibe los factores V y VIII 16, 17.
Aproximadamente un tercio de los pacientes con enfermedad hepática crónica desarrolla trombocitopenia, la cual empeora a medida que progresa la enfermedad 18.
En pacientes con cirrosis avanzada, hasta el 90% de las plaquetas pueden ser almacenadas en el bazo; sin embargo, en estos pacientes el recuento de plaquetas periféricas, por lo general, permanece solo moderadamente disminuido 19.
Otros mecanismos que están implicados en este fenómeno son la producción disminuida de trombopoyetina por el hígado y la vida media plaquetaria reducida, relacionada con la presencia de anticuerpos contra las glicoproteína GP IIb-IIIa y GP Ib/I producidos por los linfocitos B, especialmente en las cirrosis causadas por el virus de la hepatitis B VHB, el virus de la hepatitis C VHC, la cirrosis biliar primaria y la colangitis esclerosante primaria 20-23.
En los pacientes con cirrosis por alcohol, la producción de las plaquetas está alterada por el déficit de ácido fólico y por los efectos tóxicos del etanol en la megacariopoyesis 24.
El VHC también está asociado con un efecto mielosupresor que podría sumarse a las lesiones mencionadas previamente 22.
Las alteraciones plaquetarias no se limitan exclusivamente a la disminución en su número, también pueden encontrarse algunos cambios funcionales como la menor producción de tromboxano A2, defectos en la GPIb 25, agregación alterada en respuesta al difosfato de adenosina ADP, ácido araquidónico, colágeno y trombina, lo que refleja probablemente mecanismos alterados de transducción de señales y disminución en el número de receptores plaquetarios funcionales como consecuencia de la proteólisis por la plasmina 26, 27.
Adicional a esto, la producción excesiva por parte del endotelio de algunos inhibidores de la agregación plaquetaria como el óxido nítrico y las prostaciclinas, además de la proteólisis plaquetaria por la plasmina, contribuyen a la alteración en la activación de estas células 28.
Por su parte, en la hemostasis primaria del paciente cirrótico, el factor de von Willebrand se encuentra elevado de tal manera que puede alcanzar hasta 10 veces el valor normal y actuar como un elemento compensador para las alteraciones plaquetarias en número y función 19, 29.
Como se mencionó previamente, el hígado es el órgano donde se sintetizan la mayoría de los factores de coagulación, por lo que se puede encontrar una alteración numérica o funcional de estos en enfermedades hepáticas crónicas 30.
Los factores de la coagulación dependientes de la vitamina K, la protrombina y los factores VII, IX y X pueden estar alterados tanto cuantitativa como cualitativamente a consecuencia de la disminución de la γ-carboxilación, la cual afecta la conversión de residuos de ácido glutámico a ácido γ-carboxiglutámico en los precursores proteicos 31.
La reducción de esta actividad enzimática se debe a la deficiencia de vitamina K o a la alteración en la síntesis de la carboxilasa dependiente de vitamina K en el hígado 32.
Cuando el proceso de γ-carboxilación falla, se sintetizan proteínas inertes denominadas proteínas inducidas por ausencia de vitamina K PIVKA, por su sigla en inglés, que no pueden ser ligadas por los puentes de calcio 18, 31.
El fibrinógeno es un reactante de fase aguda y permanece en niveles normales, e incluso elevados, en pacientes con enfermedad hepática leve a moderada, mientras que los niveles disminuidos relacionados con una menor síntesis son vistos únicamente en enfermedad crónica severa o falla hepática aguda 19.
A pesar de estas altas concentraciones, entre el 60% y el 70% de este compuesto es no funcional ya que tiene un contenido excesivo de ácido siálico y cadenas α anormales, lo que altera su polimerización y hace que este aumento en la cantidad no resulte en la mayor formación de fibrina 33.
El sistema fibrinolítico se encarga de la degradación de la fibrina y se activa cuando hay depósito de esta en algún lugar del sistema vascular; así ejerce un control estricto sobre el sistema de la coagulación.
La conversión de plasminógeno en plasmina es un proceso en el que intervienen diferentes activadores, como el activador tisular del plasminógeno tPA y el activador tipo uroquinasa del plasminógeno uPA.
Estos son contrarrestados por inhibidores de la activación como el inhibidor del activador del plasminógeno PAI-1, el inhibidor α1 de la plasmina y el más recientemente descrito, inhibidor de la fibrinólisis activado por trombina TAFI.
Este funciona para remover los residuos de lisina de la fibrina y prevenir así la unión y activación de plasminógeno en su superficie 34.
Todas las proteínas implicadas en este proceso, a excepción del tPA y PAI-1, son sintetizadas en el hígado 18.
La cirrosis, al igual que otras enfermedades hepáticas crónicas, está asociada con bajos niveles de plasminógeno, α2 antiplasmina, inhibidor de plasmina, factor XIII y TAFI, pero con concentraciones aumentadas de PAI-1 y tPA, éste último debido a la disminución de su eliminación y al aumento de la liberación por el endotelio activado 5, 35.
El balance del sistema fibrinolítico es de gran importancia para evitar la generación no deseada de plasmina; es así como la perturbación de dicho balance puede resultar en hiper o hipofibrinólisis, que pueden asociarse con eventos hemorrágicos o trombóticos, respectivamente 5.
De manera clásica, en los pacientes cirróticos se ha descrito un estado de hiperfibrinólisis; sin embargo, la evidencia de dicho estado aún no se valida del todo ya que esta afirmación se basa en las mediciones de componentes individuales más que en pruebas globales, lo que no brinda una imagen completa del complejo balance fibrinolítico, regulado de manera estrecha por los activadores y antiactivadores 25.
Últimamente se le ha prestado mucha atención al papel que el TAFI desempeña; se ha postulado que bajos niveles de este inhibidor podrían explicar la hiperfibrinólisis en los pacientes cirróticos.
Lisman evaluó dicha hipótesis a través de la medición de componentes individuales y con el uso de pruebas globales que estimaban la capacidad fibrinolítica total.
Concluyó que la deficiencia de TAFI en cirróticos no está asociada con hiperfibrinólisis; en cambio sugirió que al igual que en la coagulación, en este sistema se logra un nuevo balance entre los factores pro y antifibrinolíticos 36.
A pesar de esto, la controversia no ha sido resuelta debido a que otros autores han reportado resultados opuestos de una relación entre TAFI e hiperfibrinólisis 37.
La deficiencia de factores procoagulantes en enfermedad hepática crónica pudiese ser la responsable de la tendencia al sangrado de los pacientes con cirrosis.
No obstante, también se ha demostrado una disminución en la producción de anticoagulantes endógenos como la proteína C, proteína S, trombomodulina y tPA 38, 39.
Además, en la cirrosis se presenta una reducción en la producción proteica, que se traduce en una reserva disminuida de factores hacia ambos lados del sistema, lo que a su vez reduce la capacidad de compensar incluso pequeñas variaciones en la hemostasis sanguínea, que en ocasiones favorece un estado de hipercoagulabilidad.
Un ejemplo sería la disminución en las reservas de proteína C: pequeñas deficiencias de esta generan alteración del balance hemostásico y favorecen el estado protrombótico 4.
Este afecta especialmente el lecho esplácnico, situación que contribuye al desarrollo de estasis vascular, la cual se acompaña de altas concentraciones de factores procoagulantes.
De esta manera aporta a la alta prevalencia de trombosis portal 40.
Como manifestaciones clínicas del predominio del estado de hipercoagulabilidad se encuentra la enfermedad trombótica macrovascular, que puede presentarse como tromboembolismo pulmonar TEP, trombosis venosa profunda TVP o trombosis de la vena porta.
Debido a que en la práctica clínica se le da mayor importancia a la detección de las anormalidades en la coagulación que favorezcan el sangrado, este fenómeno muy pocas veces se diagnostica antes de que se presenten dichos desenlaces 4.
Otra manifestación es la trombosis microvascular, cuyas principales características son la hipertensión portal y portopulmonar 41.
Posiblemente su fisiopatología se explica por la pérdida de la barrera endotelial, lo que activa la cascada de la coagulación y expone el músculo liso a señales de vasoconstricción, proliferación y trombosis, con el posterior desarrollo de arteriopatía 42.
La presencia de microtrombos en la microvasculatura hepática se ha asociado con mayor inflamación hepática, fibrosis y rápido establecimiento de cirrosis, fenómeno que hace parte del proceso denominado extinción de parénquima 43.
Los pacientes con enfermedad hepática crónica presentan alteraciones de la coagulación, tanto de las vías procoagulantes como anticoagulantes 4.
Aunque las pruebas hemostásicas rutinarias como el recuento de plaquetas, tiempo de protrombina TP, tiempo de tromboplastina parcial activado TTPa e INR pueden indicar una tendencia hacia el sangrado, diferentes estudios han demostrado que sus valores no se asocian con ni predicen el riesgo de presentar trombosis o hemorragia, con lo que se demuestra poca efectividad y correlación clínica, especialmente si se toma en cuenta que los exámenes de laboratorio actuales no brindan una mirada integral al sistema de coagulación 44.
En pacientes con cirrosis, el sistema de hemostasis se encuentra en un estado de "rebalance", ya que los cambios en alguna de estas vías generan, a su vez, cambios compensatorios en la otra véase tabla 1 19, 34, 45.
Es frecuente observar trombocitopenia y defectos en la función de las plaquetas; sin embargo, estos problemas son compensados por los niveles elevados de factor de von Willebrand y la disminución en los niveles de la proteasa encargada de la degradación de este factor 19, 29, 46.
El resultado de esto es una mejora en la adhesión plaquetaria, evidenciado en las pruebas in vitro 44.
Se ha demostrado que los pacientes con cirrosis tienen intacta la capacidad para producir trombina 47.
Adicional a esto, existe en los pacientes con enfermedad hepática crónica una resistencia intrínseca a la acción de la trombomodulina, el activador fisiológico de la proteína C 48.
Finalmente, los niveles reducidos de los inhibidores de la fibrinólisis están balanceados, al menos de manera parcial, con los niveles disminuidos de factores profibrinolíticos, en particular el plasminógeno 36.
El efecto de todos estos cambios es un sistema hemostásico con un nuevo balance, pero aún funcional.
No obstante, este balance es más precario e inestable comparado con el de un individuo sano, de tal manera que es posible que pequeños cambios en alguno de sus componentes puedan alterarlo; esto podría explicar la presentación de complicaciones como sangrado o trombosis 44.
A pesar de su uso ampliamente difundido, se ha demostrado que las pruebas utilizadas para evaluar la hemostasis primaria y secundaria en pacientes con cirrosis no son de utilidad en la práctica clínica por su poco valor como predictores de riesgo de sangrado, particularmente por que estas se afectan cuando los niveles de factores procoagulantes se encuentran entre un 30%-40% de sus valores normales 49-52.
El tiempo de sangría, considerado de larga data como el examen adecuado para la evaluación de la hemostasis primaria, es prolongado hasta en el 40% de los pacientes con cirrosis; sin embargo, la relevancia clínica de dicho hallazgo no ha sido claramente establecida.
Estudios que evaluaron el papel de la desmopresina en el tratamiento estándar de pacientes con cirrosis encontraron que a pesar de que dicho fármaco disminuyó el tiempo de sangría, no logró reducir el sangrado en pacientes que sometidos a procedimientos de alto riesgo como la hepatectomía; tampoco disminuyó la tasa de hemorragia variceal, lo que indica que la corrección del tiempo de sangría no resulta necesariamente en mejoría de la hemostasis primaria 53, 54.
El TP evalúa la vía intrínseca de la coagulación detectando deficiencias de factores de coagulación II, V, VII, X y fibrinógeno, mientras que el TTPa evalúa la vía extrínseca.
Esta prueba identifica la deficiencia de todos los factores de la coagulación excepto los factores VII y XIII.
El TP y el TTPa no reflejan de manera adecuada el nuevo balance en la coagulación que se desarrolla en los pacientes con enfermedad hepática, porque estos solo miden la fase procoagulante y en las hepatopatías crónicas también hay una disminución de los anticoagulantes naturales 47.
Para que ejerza toda su función anticoagulante, la proteína C debe ser activada por la trombina y que este proceso sea aumentado por la trombomodulina, glicoproteína que se encuentra en las células endoteliales.
A su vez, la trombomodulina necesita ser activada por glucosaminoglucanos endoteliales como el heparán-sulfato 55.
En este punto cabe anotar que ni el plasma ni los reactivos utilizados para la realización del TP o TTPa contienen trombomodulina o glucosaminoglucanos, motivo por el cual se puede afirmar que estas pruebas representan principalmente la trombina generada por los factores procoagulantes, pero en menor medida la inhibición ejercida por los anticoagulantes naturales 47.
A pesar de que en los pacientes con cirrosis las pruebas como el TP y el TTPa permanecen alteradas, cuando el balance entre factores pro y anticoagulantes es medido por otros métodos que evalúan de forma más completa el funcionamiento del sistema de la coagulación, este resulta ser normal.
Es así como Tripodi y colaboradores demostraron que la formación de trombina en los pacientes cirróticos es normal o no difiere significativamente de la producida por personas sin alteración hepática cuando el recuento plaquetario está entre 50 000 y 60 000 plaquetas por mililitro, de modo que su producción es óptima cuando el recuento es igual o mayor a 100 000 plaquetas por mililitro 56.
Por lo tanto, se puede inferir que la coagulación en pacientes con cirrosis es normal si los niveles de plaquetas son suficientemente altos para sostener la generación normal de trombina; de esta manera se recomienda que al momento de realizar procedimientos que generen riesgo moderado de sangrado en estos pacientes el recuento plaquetario mínimo sea de 50 000/mL, mientras que para procedimientos de riesgo alto este debe estar cerca de los 100 000/mL 57.
También se ha demostrado que bajo condiciones fisiológicas de flujo, las plaquetas de pacientes con cirrosis son capaces de interactuar normalmente con el colágeno y el fibrinógeno, siempre y cuando se ajuste el recuento plaquetario y el hematocrito a niveles normales; por ende in vivo, los defectos de nú0mero y función plaquetaria parecen no ser tan relevantes como se ha considerado hasta ahora 36, 56, 58.
Inicialmente el INR fue validado para la estandarización del TP únicamente en pacientes que reciben terapia con antagonistas de vitamina K como la warfarina 59.
Sin embargo, también se usa en la evaluación de los pacientes con enfermedad hepática, e incluso hace parte del modelo para la predicción de supervivencia en pacientes con enfermedad hepática en estado terminal MELD, por su sigla en inglés 60, 61.
El problema radica en el uso del índice internacional de sensibilidad ISI para el cálculo del INR, que genera una variabilidad interlaboratorio entre el 25% y el 78% en la media del INR de pacientes con enfermedad hepática 62-66.
Adicionalmente el ISI no está validado en pacientes cirróticos en quienes la coagulopatía es más compleja, ya que además de compartir las deficiencias de factores de la coagulación que presentan los pacientes anticoagulados, también tienen deficiencias de factor V y de síntesis del fibrinógeno 67.
Dicho lo anterior, es más apropiado pensar que la historia de sangrados previos, la presencia y el tamaño de las várices esofágicas, el grado de hipertensión portal y las comorbilidades tales como la falla renal o anemia, tienen un mayor valor predictivo de sangrado en pacientes cirróticos que la alteración de los exámenes de coagulación rutinarios 31.
El analizador de función plaquetaria FPA, por su sigla en inglés es una prueba o test rápida e in vitro que permite la medición cuantitativa de la hemostasis primaria.
Este dispositivo funciona con sangre que fluye constantemente en un sistema vacumm a través de un capilar y una apertura microscópica recubierta por colágeno y agonistas.
El tiempo que demore en cerrar la apertura es un indicador de adhesión y agregación plaquetaria 68, 69.
Tripodi y colaboradores crearon la prueba de generación de trombina que, como su nombre lo indica, está diseñada para investigar la generación de esta peptidasa en presencia de inhibidores de la coagulación 47.
En dicha prueba se activa la coagulación con pequeñas cantidades de factor tisular como desencadenante y fosfolípidos como sustitutos de plaquetas 70, 71.
Mediante esta prueba se obtiene la curva de generación de trombina, que es una gráfica de su concentración contra el tiempo, en la que se determina el potencial endógeno de este factor, que es la cantidad de trombina que una muestra de plasma puede generar bajo las condiciones de la prueba y que representa el balance entre factores procoagulantes y anticoagulantes.
Es la prueba que más se acerca a las condiciones in vivo, aunque requiere de mayor investigación y validación 72.
Contrario al paradigma por el que la cirrosis se consideraba una enfermedad en la que la tendencia de los pacientes era principalmente hacia el sangrado, actualmente se ha demostrado que coexiste un estado de hipercoagulabilidad que se manifiesta con desenlaces trombóticos micro o macrovasculares pocas veces atribuidos a esta condición.
Paralelo a estos hallazgos se postula que el sistema de coagulación en los pacientes con cirrosis se encuentra en un estado de "rebalance" que, si bien es más precario que en las personas sanas, les permite funcionar adecuadamente aun en situaciones de estrés significativo siempre y cuando se ajuste el recuento plaquetario y el hematocrito a los niveles apropiados para su condición.
Como las pruebas comúnmente utilizadas para la evaluación del estado de coagulación de estos pacientes no muestran este nuevo rebalance ya que se centran en las alteraciones del componente procoagulante, no deben considerarse herramientas útiles para la predicción del riesgo de sangrado o de complicaciones trombóticas; por ende, no es apropiada la toma de decisiones con base en la alteración de sus resultados.
1 Estudiante de Medicina, Universidad de Antioquia.
Joven Investigadora Grupo de Gastrohepatología, Universidad de Antioquia.
Medellín, Antioquia.
2 Médico General, Especialista en Medicina interna, Subespecialista en Hepatología Clínica y Trasplante de hígado.
Magíster en Trasplante de órganos y tejidos.
Doctor en Hepatología.
Integrante Grupo de Gastrohepatología, Universidad de Antioquia.
Médico Internista del Grupo de Hepatología y trasplante de hígado del Hospital Pablo Tobón Uribe.
Docente Facultad de Medicina Universidad de Antioquia.
Medellín, Antioquia.
3 Médico Cirujano, Especialista en Cirugía hepatobiliar.
Integrante Grupo de Gastrohepatología, Universidad de Antioquia. Integrante Grupo de Hepatología y trasplante de hígado del Hospital Pablo Tobón Uribe.
Docente Facultad de Medicina Universidad de Antioquia.
Medellín, Colombia.
4 Médico Cirujano, Especialista en Medicina interna, subespecialista en hepatología clínica y trasplante de hígado.
Integrante Grupo de Gastrohepatología, Universidad de Antioquia.
Médico Internista del Grupo de Hepatología y trasplante de hígado del Hospital Pablo Tobón Uribe.
Docente Facultad de Medicina Universidad de Antioquia.
Medellín, Colombia.
Se presentan los casos de dos pacientes mujeres con características clínicas, serológicas, inmunológicas, e histológicas mixtas entre hepatitis autoinmune y cirrosis biliar primaria; y para quienes el trasplante ortotópico de hígado se presentó como la mejor alternativa terapéutica dado el avanzado deterioro de su enfermedad.
Se denomina síndrome de sobreposición SS a aquellos casos de hepatitis autoinmune HAI comprobada que además cumplen criterios clínicos e histológicos para el diagnóstico de cirrosis biliar primaria CBP o de colangitis esclerosante primaria CEP 1-3.
La sobreposición de criterios entre las tres hepatopatías autoinmunes mayores: HAI, CBP, y CEP ha sido descrita desde 1970, siendo la asociación de HAI-CBP el SS más frecuente en adultos, mientras que la sobreposición HAI-CEP por lo general se presenta en niños, adolescentes, y adultos jóvenes 4, 5.
El SS entre HAI-CBP tiene una prevalencia variable: 4,8% a 19% de los pacientes con CBP presentan características de HAI; y 5% a 8,3% de pacientes con HAI presentan características de CBP 6, 7.
Estas variaciones pueden explicarse porque no existen criterios definidos para el SS, así que no todos los estudios comparten los mismos criterios diagnósticos.
Incluso aún persiste la discusión entre quienes consideran que no se trata de un único proceso autoinmune con efectos tanto en los hepatocitos como en la vía biliar, sino de dos entidades diferentes 3, 8.
Y hay también quienes consideran al SS entre HAI y CBP como dos extremos opuestos del espectro de una misma enfermedad: una variante de la CBP o de la HAI 9, 10.
Lo que sí está claro es que el SS en una entidad bien reconocida, de la cual cada vez existen mucho más reportes en diferentes lugares del mundo 11-13 y es importante identificar los casos para hacer un adecuado enfoque terapéutico de los pacientes.
La mayoría de los autores utiliza para la definición del SS los criterios establecidos por Chazouillères et al en 1998 11, requiriéndose para el diagnóstico al menos dos de tres criterios para cada una de las enfermedades: La HAI se define por las siguientes variables bioquímicas, hallazgos histológicos y marcadores serológicos: ALT elevada por lo menos cinco veces por arriba de su límite superior; IgG elevada el doble de sus concentraciones normales o anticuerpos antimúsculo liso positivos; y biopsia hepática con necrosis en la interfase.
El diagnóstico de cirrosis biliar primaria se establece por su parte, con niveles de fosfatasa alcalina elevados al doble de sus concentraciones normales y/o GGT al menos cinco veces mayor al límite superior de la normalidad; anticuerpos antimitocondriales AMA séricos positivos; y biopsia hepática con lesión en los conductos biliares 11.
Sin embargo, hay autores quienes consideran que los criterios de Chazouillères no tienen una sensibilidad demostrada, por lo que proponen que el diagnóstico de SS se realice en pacientes que presenten una clasificación de probable en el sistema de puntuación establecido por el Grupo Internacional de HAI con puntaje mayor o igual a 10, asociado a positividad de AMA y a daño de los conductos biliares en el estudio histológico 5, 12, 14.
Pero este sistema de puntuación rara vez se aplica en la práctica clínica 15.
Aunque los AMA están presentes hasta en el 90% de los pacientes con CBP 13, la sola presencia de este anticuerpo en un paciente con diagnóstico de HAI no es suficiente para definir un SS, pues también son positivos en cerca del 20% de los casos de HAI 16, 17.
En contraste con la CBP y la HAI que suelen afectar a mujeres entre los 40-60 años, la primera en una proporción 10:1 con respecto a los hombres 12, y la segunda con una proporción 4:1 14; la CEP afecta más a los hombres entre los 25-40 años.
Si bien tampoco hay criterios definidos para el diagnóstico de HAI y CEP, en un estudio realizado por Van Buuren y colaboradores se hizo el diagnóstico de esta asociación cuando los siguientes criterios estaban presentes: Score revisado para HAI mayor de 15, anticuerpos ANA o AML presentes en títulos de por lo menos 1:40, e histología hepática con necrosis en sacabocado, rosetas, moderada a severa inflamación periportal o periseptal.
Así, y aunque según reportes como los realizados por Cjaza AJ 2 el 6% a 8% de las biopsias de pacientes con HAI tienen características de CEP, por estos criterios el 17% de los pacientes con CEP tuvieron diagnóstico de SS.
La sobreposición de criterios entre la HAI y la colangitis autoinmune CAI también se ha descrito, aunque es mucho menos frecuente que las asociaciones HAI-CBP y HAI-CEP.
El diagnóstico entre HAI y CAI se realiza principalmente en mujeres que tienen un patrón clínico y bioquímico de colestasis y hepatitis, con histología que muestra lesiones de conductos biliares y hepatitis de interfase, y con AMA negativos.
La coexistencia de CBP-CSP es controversial 5.
Teniendo en cuenta que tanto la HAI como la CBP son enfermedades crónicas progresivas, y que la identificación de los casos de SS es importante por la estrategia terapéutica a seguir 13, describimos a continuación los casos de dos pacientes de nuestro Servicio de Hepatología, a quienes se les hizo el diagnóstico de síndrome de sobreposición entre HAI y CBP.
Paciente femenina de 53 años de edad, nacida y residente en Medellín, ama de casa, madre de dos hijos.
Consultó por primera vez a nuestro Servicio de Hepatología en noviembre de 2006 remitida por médico internista, con los resultados de biopsia hepática que mostraba cirrosis micronodular.
Para entonces ya había presentado varios episodios de sangrado digestivo, y tenía como antecedentes personales hipertensión arterial, dislipidemia y enfermedad pulmonar obstructiva crónica secundaria a tabaquismo; historia de planificación con dispositivo intrauterino y anticonceptivos orales en su edad reproductiva.
La historia fue negativa para transfusiones sanguíneas, ingesta de alcohol o de medicamentos hepatotóxicos, consumo de sustancias psicoactivas y exposición a tóxicos ambientales.
Tampoco tenía antecedentes familiares de importancia.
En la revisión por sistemas la paciente solo refirió síntomas dispépticos inespecíficos, pero al examen físico evidenciamos piel con tinte ictérico, abdomen con borde hepático palpable a seis centímetros del reborde costal derecho y ascitis leve; y edema grado I en ambos miembros inferiores.
Observamos también los siguientes estigmas de hepatopatía crónica: hipertrofia de parótidas, circulación colateral en abdomen, palmas eritematosas y telangiectasias en cuello.
Los exámenes de laboratorio fueron los siguientes: bilirrubina total 12,3 mg/dL VN = < 1,2, bilirrubina directa: 2,9 mg/dL VN = < 0,4, aspartato-aminotransferasa TGO 101 U/L VN = < 25, alanin-aminotransferasa TGP 120 U/L VN = < 29, gammaglutamilaminotransferasa GGT 465 U/L VN = 5-38, fosfatasa alcalina 424 U/L VN = 65-195, albúmina sérica 3,4 g/dL VN = 3,5-5, triglicéridos 118 mg/dL VN = < 150, ferritina 90 ng/mL VN: 12-150 y transferrina 261 mg/dL VN: 222-354.
En el estudio de la coagulación presentaba TP 12,9 segundos VN = 11,5-13,5 y recuento de plaquetas de 143.000/mm3 VN = 150.000-40.000.
Los resultados del hemoleucograma así como las pruebas de función renal fueron normales.
El perfil viral para hepatitis B, C, y VIH también fue negativo.
El estudio inmunológico fue positivo para los anticuerpos antinucleares ANA con un título superior a 1:2.560.
Los resultados de los anticuerpos antimitocondriales AMA y antimúsculo liso ASMA también fueron positivos; y en el proteinograma se observó una hipergamma policlonal.
En los estudios de imagen presentaba un hígado aumentado de tamaño con ecogenicidad heterogénea y la endoscopia digestiva superior mostró várices esofágicas grado III/IV sin evidencias de sangrado reciente, y también várices gástricas subcardiales.
La biopsia hepática mostró infiltrado inflamatorio mixto en todos los espacios porta, con colestasis intracitoplasmática y actividad de interfase.
La enfermedad fue estadificada como CHILD B 9 puntos, se inició tratamiento con espironolactona 100 mg/día, prednisona 30 mg/día, propanolol 40 mg/día, y furosemida 40 mg/día; y se ordenó ligadura con bandas para várices esofágicas.
A los cuatro meses de iniciado este tratamiento se reemplazó prednisona por azatioprina 50 mg/día; y veinte meses después se incluyó a la paciente en la lista de espera para trasplante de hígado, tras varios ingresos a Urgencias por descompensación de su enfermedad.
Luego de cinco meses a la paciente se le realizó trasplante ortotópico de hígado.
Paciente femenina de 44 años de edad, nacida y residente en Medellín, manipuladora de alimentos, madre de un hijo.
Su padecimiento se inició a la edad de 24 años con dolor en hemiabdomen superior, continuo e irradiado al dorso, el cual fue manejado por muchos años como enfermedad ácido-péptica.
En enero de 2007 consultó por primera vez a nuestro Servicio de Hepatología remitida por médico internista, con la sospecha de hepatopatía, pues una ecografía de abdomen realizada seis meses atrás mostró alteración en la ecogenicidad del parénquima hepático así como esplenomegalia.
La paciente negó algún antecedente familiar de importancia, y solo refirió como antecedente personal el diagnóstico de gastritis crónica por Helicobacter pylori.
La historia fue negativa para transfusiones sanguíneas, ingesta de alcohol o de medicamentos hepatotóxicos, consumo de sustancias psicoactivas y exposición a tóxicos ambientales.
En la revisión por sistemas se quejó de dolor abdominal continuo en hemiabdomen superior irradiado al dorso, que aumentaba con la ingesta, sin otros síntomas acompañantes.
Además refirió la aparición de dolores articulares ocasionales generalizados sin rigidez matutina, astenia, adinamia, pérdida progresiva de peso y prurito generalizado.
En la exploración física destacaba la presencia de dolor a la palpación de la primera articulación metacarpofalángica izquierda, así como en las articulaciones de hombros, codos, y rodillas; sin signos inflamatorios locales.
En la exploración del abdomen se evidenció hepatomegalia no dolorosa de 2,5 cm inferior al reborde costal derecho y lóbulo izquierdo palpable, así como esplenomegalia grado II/III.
Como estigmas de hepatopatía crónica encontramos telangiectasias en rostro, tórax anterior y extremidades superiores; y circulación colateral escasa en abdomen.
Los exámenes de laboratorio mostraron: bilirrubina total 2,21 mg/dL VN = < 1,2, bilirrubina directa: 1,22 mg/dL VN = < 0,4, TGO 120 U/L VN= < 25, TGP 59 U/L VN = < 29, FA 369 U/L VN = 65-195, GGT 516 U/l VN = 5-38, albúmina sérica 2,65 g/dL VN = 3,5-5, Alfafetoproteína 1,17.
En el estudio de la coagulación presentaba TP 14,5 segundos VN = 11,5-13,5, TPT 38,6 segundos VN = 25-34, INR 1,24 y recuento de plaquetas 115.000/mm3 VN = 15.000-400.000.
Los resultados del hemoleucograma así como las pruebas de función renal fueron normales, con creatinina 0,72 mg/dL VN = 0,5-1,2 y BUN 19,9 mg/dL VN = 7-20.
El estudio inmunológico reportó los siguientes títulos de anticuerpos: ANA 1:2560, AMA 1:160, ASMA: 1:20.
El perfil para los virus de hepatitis B y C, y VIH fue negativo.
La endoscopia digestiva superior mostró várices esofágicas grado II/IV.
Se realizó una biopsia hepática que mostró hepatitis crónica activa con cirrosis macronodular y compromiso canalicular.
Entonces se estadificó la enfermedad como CHILD B 7 puntos con puntaje en la escala MELD = 12, y se ordenó tratamiento con ácido ursodexosicólico UDCA 600 mg/día, propanolol 40 mg/día y omeprazol 20 mg/día.
Sin embargo, por problemas administrativos de nuestro sistema de salud, la EPS de la paciente retardó el inicio de la terapia formulada durante un año.
Al mes de haber iniciado el tratamiento presentó el primer episodio de sangrado de várices esofágicas y ya sus síntomas interferían con su desempeño laboral.
Y a los tres meses de este sangrado la paciente fue ingresada en la lista de espera para trasplante de hígado tras presentar severo deterioro de su calidad de vida por los síntomas de intensa astenia y adinamia antes mencionados, que ahora se acompañaban de fatigabilidad fácil e hiporexia; y tras la aparición en todo el cuerpo de prurito intenso que no cedía a la administración de fármacos, ictericia generalizada y edema en extremidades inferiores.
Tras completar un mes en lista de espera se le realizó sin complicaciones trasplante ortotópico de hígado.
La HAI es una enfermedad crónica progresiva cuyo diagnóstico se establece mediante un sistema de puntuación propuesto desde 1999 por el Grupo Internacional de Hepatitis Autoinmune tabla 1, en donde se incluyen variables bioquímicas, hallazgos histológicos y marcadores serológicos 18.
El sexo femenino, la historia negativa de consumo de fármacos y alcohol, los niveles elevados de ANA, y los marcadores virales negativos hacen parte de las categorías establecidas por este Grupo para el diagnóstico de la enfermedad, y están presentes hasta en el 97% de los pacientes con HAI 19.
Los tipos de anticuerpos detectados permiten la clasificación en una de tres tipos: Tipo I, si cursa con ASMA o ANA positivos; Tipo II, si en ausencia de los anteriores marcadores para la tipo I, se detectan anticuerpos antimicrosomales LKM; y finalmente tipo III si se presentan anticuerpos contra el antígeno específico del hígado SLA 20.
Aplicando los criterios de este grupo, ambas pacientes presentan una puntuación de probable para el diagnóstico de HAI, la cual sería clasificada como tipo I por cuanto cursan con ANA y ASMA positivos.
Este resultado está acorde con la investigación de Arango et al realizada también en nuestro Servicio de Hepatología en el año 2005 21, y con la de McFarlane en el 2002 22 quienes reportaron al subtipo I de la HAI como el más prevalente en nuestro medio.
En el año 2008, Hennes et al publicaron en la revista Hepatology criterios simplificados para el diagnóstico de HAI 23 tabla 2.
Aplicando estos nuevos criterios vemos que ambas pacientes también presentan una puntuación de probable para el diagnóstico de HAI.
Ahora, tomando como referencia los criterios propuestos por Chazouillères para el diagnóstico de SS 11 vemos que las pacientes cumplen criterios para el diagnóstico de ambas enfermedades: para HAI: ALT elevada cinco veces por arriba de su límite superior, ASMA positivos y biopsia hepática con actividad de interfase; y para CBP: FA elevada al doble de sus concentraciones normales, AMA séricos positivos y compromiso biliar.
Por todo lo anterior, se hizo el diagnóstico de SS en ambos casos.
El SS entre HAI y CBP afecta sobre todo a mujeres entre los 50-60 años 3, 13 y se caracteriza por los síntomas de prurito, ictericia y fatiga, los cuales en la mayoría de casos están presentes desde el inicio de la enfermedad 24.
Síntomas inespecíficos como fatiga, artralgias y mialgias también se manifiestan en este síndrome 25.
La bioquímica hepática muestra un patrón mixto con presencia de citólisis y colestasis, mientras que en el estudio histológico coexisten hallazgos de colangitis con hepatitis de interfase.
Las pacientes de ambos casos tenían una edad promedio de 48,5 años.
Al momento de la consulta la paciente del caso 2 refirió prurito, fatiga y artralgias a la revisión por sistemas; y al examen físico de la paciente del caso 1 se evidenció piel con tinte ictérico.
Sin embargo, cuando consultaron, ambas pacientes presentaban las manifestaciones clínicas comunes a la cirrosis ya avanzada, estigmas de hepatopatía crónica, así como várices esofágicas y hepatomegalia; y ya habían tenido varios episodios de descompensación de su enfermedad.
IgG, nivel sérico de inmunoglobulina G; ANA, anticuerpos antinucleares; SMA, anticuerpos contra el músculo liso; SLA/LP, anticuerpos contra el antígeno hepático soluble/hígado; LKM, anticuerpos contra hígado/riñón.
En cuanto al tratamiento del SS, tampoco hay una única opinión sobre la opción de tratamiento a elegir.
Algunos autores reportan buenos resultados escogiendo el medicamento según el componente que predomine en el SS.
De modo que si en el diagnóstico predomina la HAI niveles altos de TGP, FA < 2 veces el límite normal, hepatitis de interfase y puntuación ≥ 10 en el score de HAI generalmente hay buena respuesta al tratamiento con esteroides; pero si la CBP es la que predomina FA ≥ 2 veces el límite normal, GGT ≥ 5 veces el límite normal y compromiso de los conductos biliares se recomienda acompañar el tratamiento con esteroides de ácido ursodesoxicólico UDCA 11, 13.
Esta conducta fue la que se adoptó para las pacientes en ambos casos.
Sin embargo, la respuesta no fue tan favorable dado el avanzado deterioro de su enfermedad.
Otros autores recomiendan dar siempre en este SS tratamiento combinado con UDCA e inmunosupresión con esteroides, con o sin azatioprina 3, 24.
El rol de otros inmunosupresores como la azatioprina y la ciclosporina en el manejo de estos pacientes no es claro, pero la utilidad de la primera en HAI la hace una atractiva alternativa a los esteroides en este caso.
El trasplante de hígado es en la actualidad el procedimiento más indicado en individuos con hepatopatía crónica progresiva que no mejora con tratamiento médico.
El momento de realizar la operación tiene una gran importancia, por lo que se recomienda incluir a los pacientes en protocolo de trasplante cuando han presentado al menos un episodio de descompensación de su enfermedad.
De este modo se evitará que el paciente presente alguna contraindicación o un deterioro sistémico, y además, de esto también depende el pronóstico del paciente postrasplante.
El porcentaje de supervivencia al año en pacientes sometidos a trasplante cuando su nivel de compensación es alto es mayor del 85%, mientras que en aquellos pacientes sometidos a un tratamiento hospitalario continuo por descompensación de su enfermedad la tasa de supervivencia al año baja a un 70%.
Finalmente, es importante conocer los criterios para el diagnóstico de SS, e incluirlo entre los diagnósticos diferenciales de los pacientes que consultan por sintomatología sugestiva de hepatopatía, luego de excluir la presencia de obstrucción biliar, así como tras la confirmación de la negatividad de las serologías virales y el consumo de alcohol o de fármacos hepatotóxicos.
La identificación de estos casos es fundamental, ya que su diagnóstico conlleva diferencias pronósticas y tiene implicaciones respecto a la estrategia terapéutica.
Introducción
La medicina ha incursionado en diferentes conocimientos y prácticas sobre vida, muerte, salud y enfermedad.
Las explicaciones sobre estos saberes médicos se remontan a prácticas antiguas basadas en la armonía, el equilibrio y el orden cósmico, cuyos avances se han proyectado a la medicina moderna experimental especialmente en Europa a partir del siglo XIX, con una fuerte influencia del positivismo.
Esto consagró a la medicina como fuente de verdades incuestionables, dando especial importancia al cuerpo e incentivando el desarrollo de nuevas especializaciones médicas.
Las ciencias de la salud definieron la normalidad en oposición a lo patológico, conceptos que se ubicaron en el centro de toda práctica médica, al punto que hoy, ese saber experto se ha encargado de regular la vida de los individuos.
El discurso de ‘lo normal’ se ha instaurado fuertemente en la experiencia cotidiana, aún más desde la era de la industrialización, que demandaba un cuerpo eficaz que diera respuesta a un sistema económico capitalista.
Este modelo de cuerpo productivo, remitió a unos estándares de salud dictaminados por la ciencia médica, presuponiendo una condición y funcionalidad del organismo humano.
Además de la medicina, la infancia también se consolido como categoría autónoma en la modernidad.
La ciencia médica irradió su saber hacia el cuidado de los niños/as, por lo que en el siglo XIX se inició el estudio científico de esta población, como diferente del adulto; incluso, en Europa Central, apareció la pediatría como rama independiente de la medicina, separándose paulatinamente de la obstetricia y de la medicina interna.
Poco a poco las expectativas puestas en la población infantil, consolidaron a lo largo del siglo XX las profesiones encaminadas a favorecer el desarrollo infantil y a lograr habilidades que posicionaran a los niño/as con competencias para desempeñarse en el mundo actual.
El objetivo de este artículo es analizar las condiciones históricas mundiales que, durante el siglo XX, posibilitaron el surgimiento y consolidación de las profesiones de salud que se ubican en el campo de la [re]habilitación, y su abordaje de la infancia.
Método
Se realizó una revisión de literatura, orientada por un interés teórico conceptual que vislumbró la relación histórica entre los conceptos infancia y rehabilitación.
A partir de la pregunta ¿qué implicaba [re]habilitar la infancia desde el surgimiento de las profesiones médicas rehabilitadoras? realizamos búsquedas de documentos científicos que dieran cuenta de estas relaciones.
Esto implicó construir núcleos de sentidos y agrupamiento de estos núcleos en dos conjuntos de textos.
El primero estuvo orientado hacia la historia de profesiones como fisiatría, fisioterapia, terapia ocupacional y del lenguaje, las cuales consideramos son la base científico-disciplinar de los programas de rehabilitación, especialmente en Estados Unidos y Europa, como lugares privilegiados de influencia en los desarrollos de Latinoamérica.
El otro conjunto de textos se orientó a la infancia, desde una perspectiva histórica, no sólo médica, sino pedagógica y social, que vislumbró los puntos de encuentro con la historia de la rehabilitación.
Aunque se privilegiaron los documentos publicados durante 2003–2013 con el fin de mantener una postura actualizada, este periodo no se constituyó en un criterio de exclusión, pues en esta trayectoria histórica, fue necesario recurrir a fuentes publicadas en años anteriores.
Se construyó una ruta teórica que relaciona los conceptos [re]habilitación e infancia con aspectos contextuales propios del siglo XX.
La lectura exhaustiva del conjunto de textos, implicó deconstruir el saber desde una perspectiva crítica y establecer relaciones intertextuales donde emergieron las tensiones teóricas que se discuten en este artículo.
Desarrollo y discusión
La convergencia entre los conceptos infancia y rehabilitación implica formas diversas de mirar a los niños/as, reveladas por los diferentes modelos teóricos que, en especial, la ciencia médica ofrecía para explicar la relación del hombre con el mundo.
La fuerte influencia de la teoría Darwiniana de la evolución, las ideas sobre la degeneración de la raza, y los discursos eugenésicos derivados de las teorías de Galton y Quetelet que se posicionaron en la ciencia médica desde el siglo XIX, centraron la atención en el estudio de la población infantil.
Estos discursos teóricos diferenciaron entre niño/as normales y anormales; según Donzelot la denominación de niños “anormales” se daba a aquellos niños con problemas relacionados con enfermedad mental u orgánica, los que presentaban trastornos del carácter, los inadaptados escolares y los que padecían deficiencias en su medio.
Para efectos de este artículo, denominaremos niño/as con discapacidad, superando las nominaciones que en décadas pasada se daba a los niños anormales, en situación irregular, enfermos, difíciles, minusválidos o deficientes, con el fin de tener una orientación hacia la mirada actual del niño/a envuelto en el ámbito habilitador y rehabilitador.
En esa transversalización de miradas entre la ciencia médica y la infancia, encontramos unas tensiones teóricas, representadas en la Figura 1, las cuales relacionamos con acontecimientos históricos sobre el desarrollo de los saberes médicos de la habilitación/rehabilitación y el posicionamiento de la infancia, considerada en el siglo XX como una etapa característica de la vida humana, y valorada en términos del futuro y la esperanza de las naciones:
La primera tensión teórica es entre el niño/a de hoy y el futuro adulto.
Es claro que para que el niño/a se proyecte en un buen adulto, debe hacer muy bien su papel de niño.
Es decir, esta dicotomía niño/a-adulto, plantea que el niño/a no va a ser niño/a por siempre y que su “buena” niñez está relacionada directamente con el “buen” adulto que puede a llegar a ser.
De ahí la importancia de la niñez: el niño debe ser feliz, estar libre de traumas, desarrollarse adecuadamente. Y todo lo debe hacer por su bien, que a la vez es su futuro.
Si esto sucede, lo más probable es que sea un adulto feliz, exitoso y que aporte a la sociedad.
La segunda tensión teórica se relaciona con los conceptos de habilitación y rehabilitación: hay que habilitar al niño y rehabilitar al adulto.
En este sentido, habilitar es hacer a alguien o algo hábil, apto o capaz para una cosa determinada; rehabilitar es habilitar de nuevo o restituir a alguien o algo a su antiguo estado.
En algunos países los términos se usan de manera diferenciada, enfatizando que las necesidades de quienes nacen con alguna discapacidad, son distintas a aquellos cuya discapacidad es producto de una enfermedad o accidente.
Para Vera & Pinzón el concepto de rehabilitación es aplicado a adultos que han perdido alguna capacidad, a quienes se les hace un tratamiento para que recuperen o compensen su pérdida, y habilitación es el tratamiento aplicado a niños/as, quienes no han adquirido determinada habilidad, por su edad e inmadurez cerebral y se les ayuda a adquirirla.
Por ello, en este artículo el concepto [Re]habilitación se referirá tanto a la habilitación como a la rehabilitación ya que lo que prevalece es la idea de normalidad, la intención de devolver a su posición original lo que se ha desviado.
Ambos se refieren a lograr, mantener o restablecer el mayor grado de capacidad funcional e independencia posibles, para el propio cumplimiento de unas funciones establecidas dentro de la sociedad, ya sea para un niño/a en su promesa de adulto que va a ser, o para quien ya es un adulto.
La tercera tensión teórica es la relación sujeto-sociedad.
El conocimiento garantizado por el saber médico sobre la prolongación de la vida, la relación salud enfermedad y el nacimiento de la profilaxis, marcan una relación importante en la interacción del sujeto con el medio ambiente.
Esto desplaza la intervención del sujeto hacia la sociedad.
En Colombia, habilitación/rehabilitación integral es el proceso continuo y coordinado, tendiente a obtener la restauración máxima de la persona con discapacidad en los aspectos funcionales, físico, psíquico, educacional, social, profesional y ocupacional, con el fin de reintegrarla como miembro productivo a la comunidad.
Esto deja ver como la [re]habilitación se desplaza del cuerpo, hacia lo social, educativo, laboral, dando así la posibilidad de movilizar concepciones hacia modelos sociales de la discapacidad.
Estos planteamientos son suficientes para suponer cómo en la historia, especialmente en el siglo XX, surgieron una serie de iniciativas profesionales y políticas para abordar la infancia, que desde la pediatría, radiología, ortopedia, e incluso la psiquiatría y la psicología, dieron origen a las profesiones médicas [re]habilitadoras.
En consecuencia, cuando se trata de la infancia, estas profesiones se constituyen en una gran expectativa poblacional para lograr cuerpos sanos y productivos.
Para dar cuenta de esto, se presentan dos apartados: el primero, abarca la primera mitad del siglo pasado, época de entreguerras y auge para la [re]habilitación; el segundo, desde la segunda mitad del siglo XX hasta la actualidad, período de organizaciones políticas y avances tecnológicos.
Primera mitad del siglo XX: El surgimiento de las profesiones médicas de la [re]habilitación
Aunque el inicio de la [re]habilitación a nivel mundial se remonta a la Grecia Antigua, con la terapia manual y la hidroterapia, es durante el siglo el siglo XX que se da fundamento académico y científico a las profesiones médicas de la [re]habilitación.
Este surgimiento se enfatizó inicialmente en los adultos, especialmente por la influencia de dos hechos fundamentales: la guerra y los accidentes laborales.
La Primera Guerra Mundial y el gran número de soldados heridos sobrevivientes con discapacidad hicieron que, desde 1918, países como Estados Unidos implementaran programas de rehabilitación y educación vocacional para ayudar a los veteranos de guerra a integrarse a la sociedad y a conseguir empleo.
Igualmente en Inglaterra Sir Robert Jones, considerado el pionero de [re]habilitación en ese país y uno de los fundadores de la ortopedia moderna, se enfocaba a tratar soldados lesionados, usando en ese entonces el sistema llamado ‘terapia de rehabilitación’, más tarde reconocido como fisioterapia.
Este tipo de rehabilitación surgió gracias a programas formales de entrenamiento como la Escuela de Fisioterapia en la Universidad de Otago, Nueva Zelandia 1913, y los programas de terapia física en Reed College y el Hospital Militar Walter Reed en Estados Unidos 1914, instituciones pioneras de la fisioterapia inspiradas por cuatro enfermeras que conformaron la ‘Chartered Society of Physiotherapy’ en Gran Bretaña en 1884.
En los años siguientes, los médicos investigaron medios para incrementar el cuidado de la salud e incursionaron en el uso de agentes físicos terapéuticos.
Los radiólogos fueron los primeros que usaron los rayos-X como herramienta diagnóstica mientras que otro grupo de médicos incursionó en la terapia física como especialidad y crearon, en 1933, la Asociación Americana de Terapia Física, la cual recomendó la certificación de técnicos calificados en terapia física.
Sin embargo, a finales de la década de 1930, los intereses de los médicos de terapia física se distanciaron de los radiólogos y un grupo de médicos especialistas en terapia física, liderados por el Dr. Frank Krusen de la Clínica Mayo de Rochester, iniciaron programas de educación formal, y establecieron estándares de calidad y servicios de extensión para atender a la población discapacitada.
Se creó el primer Departamento de Medicina Física y Rehabilitación en Estados Unidos, la primera Escuela de Postgrado de Medicina y la primera residencia de 3 años en Medicina Física, que más tarde pasó a llamarse Medicina Física y Rehabilitación.
Para 1938, un grupo de médicos en Estados Unidos ejercían esta profesión y conformaron la Sociedad de Médicos en Terapia Física, incluidos representantes de Europa Central y la Península Escandinava, donde la terapia física y la hidroterapia habían alcanzado un gran respeto.
El Dr. Krusen es considerado el ‘padre de la medicina física’ y fue quien propuso, en 1939, el término ‘fisiatría’, derivado de las palabras griegas ‘physis’, pertinente a los fenómenos físicos, y ‘iatreia’, que se refiere a tratamiento médico para esta especialización de la medicina.
En ese momento, la etapa de la infancia era percibida como una etapa desligada de la etapa adulta y su historia estaba unida a las medidas de protección, educación y los discursos higienistas.
La incipiente medicina infantil a principios del siglo XX realizó alianzas con la escuela y la familia, posicionando discursos médico-pedagógicos en beneficio de la infancia.
Durante esa época, los niños/as con discapacidad, eran herederos de una tradición de exclusión, ya fuera por el menosprecio o por el temor que generaba su presencia, postura que había sido fortalecida durante los siglos anteriores por las explicaciones religiosas.
Sin embargo, en esta época surgió la necesidad de atender la infancia de una manera integral, por el gran valor que tenía para la familia y por el vínculo que el futuro infante tendría como adulto en la sociedad.
Adicionalmente, la [re]habilitación en la infancia también empezó a tomar fuerza durante las décadas de 1930-1940, por hechos significativos como la epidemia de poliomielitis, que afligía a niños a nivel mundial y dejaba severamente paralizados a los que sobrevivían, asunto que centró más la mirada en el niño y en su familia, especialmente la madre quien debía proporcionarle los cuidados necesarios.
Ante este panorama, en 1940, Elizabeth Kenny, enfermera australiana, articuló un revolucionario tratamiento para las víctimas de polio con compresas húmedas y tibias para los espasmos musculares y la manipulación muscular para re-educar los músculos.
A pesar de ser controversial con la medicina física y rehabilitadora en esa época, su método, conocido más adelante como ‘el método Kenny para el tratamiento de la parálisis infantil’, se constituyó en un aspecto clave para el cuidado posterior de los pacientes con discapacidad física y fue pionero en la terapia física moderna.
El incremento de niños con polio ubicó a la infancia como el grupo más grande con discapacidades físicas.
Aunque el desarrollo de programas para niños con discapacidad progresaba más lentamente que el de los adultos, esto conllevó implementar programas de intervención temprana, cuidado y [re]habilitación infantil para mejorar la calidad de vida de los niños/as y permitir que fueran posteriormente miembros productivos de la sociedad.
Esta realidad afianzó aún más la relación medicina-escuela encontrándose una marcada influencia del discurso higienista en el ámbito escolar, considerado como el origen de muchas enfermedades.
Igualmente, se inició una fuerte campaña educativa hacia las familias, especialmente las madres, quienes fueron educadas sobre hábitos higiénicos, nutricionales, e incluso morales.
Además, los discursos incipientes de la psiquiatría infantil y la psicología evolutiva, perfilaban cada vez más una clasificación sobre los niños anormales: anomalías físicas, psicológicas y relacionadas con otras deficiencias estructurales como sordera, ceguera y retraso mental que eran ratificados por los profesionales quienes estaban inundando el terreno de la infancia.
Este panorama, sumado a los desarrollos médicos sobre la infancia agrupó una serie de profesiones.
Así por ejemplo, la terapia del lenguaje, con una trayectoria de varios siglos de desempeño en áreas referentes a la medicina, la retórica y la educación especial enfocada en tratamientos de audición, habla y lenguaje, respondió a las necesidades del momento y en 1925 se consolidó esta profesión en Estados Unidos con la creación de la Sociedad Americana de Habla y Lenguaje ASHA.
Durante esta época de auge de la [re]habilitación, se inició la llamada época del siglo XX de la terapia del lenguaje, en la que se implementaron conceptos, herramientas diagnósticas y bases científicas sobre las causas y condiciones asociadas a desórdenes de la comunicación en niños y en adultos.
Paralelamente se incorporaron a los servicios de [re]habilitación los terapeutas ocupacionales, llamados inicialmente técnicos laborales y posteriormente laborterapistas; desde 1915, con el impulso de su fundadora Eleanor Clarke Slagle, enfermera y trabajadora social, se iniciaron en Chicago las primeras Escuelas de Terapia Ocupacional.
Esta profesión trabajaba con salud mental, a través del llamado ‘tratamiento moral’ en donde los pacientes psiquiátricos realizaban actividades terapéuticas regladas, dirigidas y adecuadas a su entorno, a través del uso de la ocupación como medio terapéutico, logrando mejorar su desempeño en actividades de la vida diaria.
Pero las guerras mundiales marcaron un desarrollo importante para la terapia ocupacional pues se empezó a atender un nuevo abanico de personas con discapacidades de origen físico, heridos de guerra, enfermos crónicos, etc. Así, la Medicina Física y Rehabilitación se convirtió en motor de la terapia ocupacional durante las décadas de 1940-1950 y se inició el cambio de filosofía en la actuación terapéutica de la psiquiatría, lo que fue trascendente para la modulación futura de esta profesión que eventualmente extendió su papel para contribuir a la promoción de la salud y al bienestar de la persona.
El posicionamiento de la medicina física y rehabilitación impulsó el reconocimiento de herramientas terapéuticas como la mecanoterapia conocida también como gimnasia médica, gimnasia ortopédica, kinesioterapia o helioterapia, la cual incluía ejercicios, manipulaciones y masajes.
También se crearon organizaciones profesionales en esta área que respondían a las necesidades médicas de esa época en Estados Unidos y Europa.
Sin embargo, la llegada de soldados heridos en la Segunda Guerra Mundial incrementó la demanda de fisiatras en los hospitales militares.
Esto motivó la creación de organizaciones para el ejercicio de esta práctica y se formaron el Comité Baruch en Medicina Física 1943 y el Consejo Americano de Terapia Física 1947.
Igualmente, en 1945 la Asociación Americana de Médicos estableció oficialmente la rama de la Medicina Física y Rehabilitación, que se conoce hoy en día como Fisiatría.
Esta área de la medicina ayuda a que los pacientes retomen el control de sus vidas a través de la restauración de sus funciones corporales.
La creación de estas organizaciones afianzó el núcleo de médicos dedicados a promover, fomentar, desarrollar y establecer el campo de la medicina de [re]habilitación.
Aunque algunos médicos practicaban la medicina física el tratamiento de enfermedades agudas usando agentes físicos, y otros la medicina de [re]habilitación el reajuste pisco-social de las personas con discapacidad, ambos campos estaban integrados y era ilógico que siguieran caminos diferentes.
Por esto en 1949, se integraron ambos conceptos y se constituyó la Junta Americana de Medicina Física y Rehabilitación MAPA & R, la cual se mantiene actualmente, y cuyo propósito es enfatizar el concepto integrado de equipos de [re]habilitación enfocados al máximo funcionamiento biológico, psicológico y social de las personas con discapacidad, además de maximizar sus capacidades físicas y vocacionales.
Se logró entonces la utilización organizada de los servicios de la medicina física y rehabilitación, y la expansión de su práctica médica enfocada a una rehabilitación integral, no solo para aliviar el dolor del individuo sino también para restaurar sus funciones de manera que se pudiera integrar a la sociedad ‘normal’.
Para esa misma época se habían creado departamentos de pediatría y de medicina de la [re]habilitación en los centros hospitalarios, lo que redujo la proporción de niño/as que presentaban discapacidades físicas.
Sin embargo, se identificaron un gran número de niños/as con otro tipo de discapacidades mentales o de comportamiento que también requerían equipos médicos interdisciplinarios para su atención.
El concepto de [re]habilitación consolidó su enfoque de equipo interdisciplinario, dirigido por médicos fisiatras, con la participación de terapeutas físicos, ocupacionales y del lenguaje, psicólogos, enfermeras, cuidadores, especialistas en educación vocacional e incluso personal de recreación, que creaban planes de terapias individualizados.
En ese entonces, la perspectiva científico-médica en el abordaje de la discapacidad había desplazado casi por completo a las explicaciones religiosas.
Para lograr los objetivos propuestos por las profesiones [re]habilitadoras, poco importaba para la medicina si la persona objeto de tratamiento era un adulto o un niño, pues lo que se privilegiaba era su condición, la cual se debía recuperar para vincularlos a la sociedad.
A partir de la segunda mitad del siglo XX: el desarrollo infantil y la consolidación de las ciencias médicas de la [re]habilitación
Una vez finalizada la Segunda Guerra Mundial, la visión sobre la infancia fue netamente asistencialista y cobraron mayor importancia los problemas sobre su vulnerabilidad.
Se gestó un movimiento alrededor de los niños en situaciones de crisis, incluyendo los afectados por la posguerra, diversos conflictos internos, el hambre, entre otros.
Se propagaron enfermedades endémicas, particularmente en poblaciones infantiles debilitadas por la guerra, lo que hizo necesario una atención específica a la infancia.
Todo este movimiento fue irradiado hasta América Latina por médicos formados en Estados Unidos y Europa, y guiado por acontecimientos políticos locales derivados de diversos conflictos civiles.
A principios de 1950, los países de la Commonwealth Británica practicaron procedimientos de manipulación de las articulaciones, la columna vertebral y las extremidades.
Fue así como los fisioterapeutas se movieron más allá de la práctica hospitalaria y para la década de 1960 actuaban en una amplia variedad de entornos, incluyendo clínicas ortopédicas ambulatorias, instituciones educativas, hospitales, centros geriátricos y de rehabilitación.
Al mismo tiempo se creó en Francia el Centro médico Psicopedagógico con orientación psicoanalista, que se ocupaba de los niños “difíciles”.
Esto favoreció la mirada medicalizada a la infancia, en la que la familia, asumiría un rol fundamental.
El inicio de la segunda mitad del siglo XX se caracterizó por la creación de organizaciones que consolidaron y diseminaron el ejercicio profesional del área de la [re]habilitación médica a nivel mundial y se dio apoyo económico para mejorar la situación de las personas con discapacidad desde varios campos.
Se resaltan: Organización de las Naciones Unidas ONU, Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura UNESCO, Organización Mundial de la Salud OMS, Fondo de las Naciones Unidas para la Infancia UNICEF, organización no-gubernamental Rehabilitación Internacional RI, y la Organización Internacional del Trabajo OIT.
El impulso que estas organizaciones le dieron al abordaje de la discapacidad de adultos y niños/as, promovió el reconocimiento de la medicina de la [re]habilitación en otros países: Australia en 1976, Nueva Zelandia en 1995, Japón en 1996.
En Latinoamérica, las primeras sociedades de rehabilitación se crearon desde 1949 en Argentina; en 1961 se conformó en México la Asociación Médica Latinoamericana de Rehabilitación AMLAR con la participación de Argentina, Brasil, Chile, Colombia, Costa Rica, Ecuador, El Salvador, Guatemala, México, Nicaragua, Perú, Puerto Rico y Uruguay, cuyo objetivo era el desarrollo de conocimientos y medios de prevención y tratamientos para la rehabilitación de las personas con algún grado de discapacidad y/o minusvalía.
Además se desarrollaron políticas públicas para favorecer la inclusión y participación social de los niño/as con discapacidad.
En las últimas décadas del siglo XX e inicios del siglo XXI las tecnologías de asistencia tuvieron una demanda creciente debido a mayores expectativas de vida, cambios demográficos y mayor participación de las personas con discapacidad en todos los ámbitos de la vida social, laboral, cultural y de comunicación.
Un nuevo abanico de profesionales se suman al equipo [re]habilitador interdisciplinario: ingenieros, arquitectos, expertos en sistemas y bio-tecnólogos, entre otros, con la idea de desarrollar un trabajo más centrado en la familia, la comunidad y la corresponsabilidad individual y grupal para garantizar el contacto de la persona en su contexto cultural y social .
Todos estos desarrollos de la ciencia y la medicina, significaron para los niños/as con discapacidad, no sólo mayores posibilidades de supervivencia, en la medida que podían superar muchas clases de adversidades que antes era imposible tratar y generaban altas tasas de mortalidad infantil, sino que incrementaron sus opciones de acceder a escenarios familiares, educacionales y sociales.
Incursionar en procesos [re]habilitadores les permitió disminuir o desaparecer la diferencia, con el fin de poder funcionar en la sociedad.
De otro lado, el ideal [re]habilitador, sedimentado en prácticas médico-asistencialistas, se constituyó en el caldo de cultivo para lograr una sociedad obsesionada por la buena salud, donde la imperfección del ser humano era constantemente superada.
Según Davis, el concepto de normalidad o promedio que surgió en el siglo XIX, y las formulaciones de Quetelet, sobre la antropometría, fueron un paso importante para la generalización de esta idea.
La propuesta de Quetelet del ‘hombre tipo medio’ físico y moralmente, constituyó una especie de hombre ideal, ejemplificación de toda la grandeza de la humanidad.
La normalidad implicaba la mayoría y, en ese sentido, los extremos serían las desviaciones: lo otro, lo contrario, lo no-normal; el paso consecuente era que el Estado normalizara lo que no estaba estándar.
También los estudios de Galton sobre la distribución normal, impusieron la exigencia del ser ideal desde un imperativo jerarquizado que partió de la normalidad, pero ubicó un extremo superior, un ideal de perfectibilidad humana al que se debería llegar, y otro extremo, inferior, donde se ubicaban los más débiles.
En este ámbito, se desarrollaron trabajos como los de Binet sobre el concepto de Cociente Intelectual, que abrieron un nuevo abanico de denominaciones para niños/as que estaban por debajo de lo normal.
Esto fundamentó la idea de medir el desarrollo del niño, en unas escalas preestablecidas y estandarizadas desde parámetros de ´normalidad´ que se esperaba fueran alcanzadas por todos los niño/as en determinadas edades, lo cual se realizó mediante discursos científicos bien argumentados, que se asumen hoy como verdades incuestionables y perpetúan la expectativa de ese ser ideal puesta especialmente en los niños/as.
Por ello los niños/as son hoy observados con lupa durante esta etapa y, ante cualquier indicio de desviación, son sometidos a una lógica de disciplinamiento y entrenamiento, incluso desde edades muy tempranas, que les permitirá, en la medida de lo posible, volver a ese ideal de perfectibilidad desde el cual podrán, en un futuro, ser valorados por su vida productiva y social.
Ese niño/a, científicamente construido desde los discursos desarrollistas colonizados por la ciencia médica, se constituye hoy en día en un gran núcleo de trabajo de la [re]habilitación.
Pero es también durante estos últimos años, que se cuestiona, de manera gradual y creciente, la insuficiencia del abordaje [re]habilitador a la discapacidad.
El énfasis individualista se conjuga con el contexto social, dando como resultado un abordaje bio-psico-social a la discapacidad.
La [re]habilitación debe ir más allá de la asistencia médica individual, dinámica que coexiste con un discurso, que se disemina cada vez más, sobre la aceptación de la diversidad.
Sin embargo, este intento por extender la mirada a otros procesos fuera del individuo, descentralizando el énfasis en el cuerpo sano, ha tenido poco resultado, pues más que un asunto social, prevalece una mirada sobre la salud, e inevitablemente hace que los profesionales de la [re]habilitación continúen fortaleciendo su alianza con las ciencias médicas.
A pesar que se enfatiza la perfección corporal a lo que la estética hace un gran aporte, también se arraiga la idea del otro como diverso.
Esta ambivalencia entre lo normal y lo diverso, genera incertidumbres a la [re]habilitación y más aún si se trata de la infancia, que rompe hoy con todos los estándares desarrollistas que durante muchos años se empeñaron en inculcar los discursos normalizadores y medicalizadores.
Conclusiones
En esta época contemporánea, la [re]habilitación se confronta con las concepciones sobre la infancia, la cual es vista como una construcción social.
Varios autores consideran que el concepto de infancia ha tenido importantes modificaciones sobre la segunda mitad del siglo XX.
Los cambios mundiales a partir de la globalización, profundización de crisis sociales, posicionamiento de nuevas tecnologías y medios de comunicación han influido los modos de ser niño/a y de comprender la infancia.
En el siglo XXI no puede hablarse de una infancia, sino de varias infancias, pues, como lo asegura Colangelo “no representa lo mismo ni es vivido de la misma manera en todos los grupos humanos”.
Además en el contexto actual hay múltiples circunstancias que influyen en la forma como se ven, actúan y sienten los niños/as.
Las diversas infancias, conciben la autoridad no como una característica que posee el adulto per se, sino como un atributo que se construye en interacciones mediadas por el lenguaje.
Se deben superar los discursos, que refieren a las niños/as como objetos a moldear, ordenar, clasificar, disciplinar e ilustrar, y asumirlos como actores sociales.
Se trata de reconocer lo que se hace en cada etapa infancia y adultez, para transformar las experiencias vividas y desplegar la capacidad de producirse a sí mismos.
En contextos en que los medios de comunicación influencian la construcción de subjetividades, las realidades que enfrentan los niños/as son diversas y complejas y es difícil mantener la visión normalizadora de la infancia, instalada durante el siglo XX.
Es necesario repensar las formas de concebir a estos niños/as, como sujetos activos, partícipes de sus propios procesos de desarrollo, en la búsqueda constante de una mayor autonomía y de una aceptación de su historia particular, como una de las infancias que se constituyen en este nuevo orden social.
Respecto a las tensiones teóricas planteadas, se observa un movimiento progresivo desde la comprensión de la [re]habilitación de los adultos hacia la habilitación de los niños/as, lo que clarifica las posturas normalizadoras de la sociedad hacia la funcionalidad y el ideal de perfección que debe cumplir cada persona.
Sin embargo, ante el debate de qué o a quién se [re]habilita, no hay diferencias frente a las expectativas de la sociedad: lograr la autonomía de las personas y su funcionalidad respecto al papel que deben cumplir en la sociedad.
Igualmente se esbozan las tensiones entre el sujeto y la sociedad, lo que hace pensar cómo los discursos de la medicina, escuela, familia y Estado, permearon las formas “correctas” o adecuadas de ser niño/a. Según Donzelot, lo social nos lleva a pensar un sujeto pequeño que se relaciona con lo jurídico, lo económico, lo urbano/rural, lo público y lo privado, que a la vez repercute en esas realidades y en las formas de ser niño/a. Igualmente se enfrentan las presiones que ejerce el Estado sobre la medicina, la familia sobre la escuela, lo judicial sobre la familia, la escuela sobre la medicina, etc. Pero más allá de estas intersecciones en las que la infancia emerge, lo que preocupa en estos planteamientos es también la movilización de posturas [re]habilitadoras del abordaje de la discapacidad, hacia posturas sociales, en donde lo que se debe [re]habilitar no es el cuerpo, el sujeto individual, sino la sociedad.
Pero ¿qué es rehabilitar la sociedad?, ¿Cómo las profesiones [re]habilitadoras en salud están desplazando sus paradigmas de funcionalidad biológica hacia otros paradigmas sociales?, ¿Cómo se hace evidente esa intersección entre ciencias médicas y ciencias sociales, especialmente cuando hablamos de [re]habilitación en la infancia?
Por eso es necesario considerar que al tratarse de la infancia, la [re]habilitación se constituye en uno más de sus abordajes, razón por la cual es necesario pensar en la interacción permanente entre los aspectos que se plantean en la Figura 1.
Más allá de la arraigada fuerza conceptual y práctica de las ciencias médicas [re]habilitadoras, se hace preciso comprender la importancia de ‘sacudir-nos’ esa necesidad frecuente de estigmatizar a los niños/as por su desarrollo.
Se trata de hacer rupturas de ese pensamiento dicotómico y pensar en lo alternativo: rebelarnos para poder revelar realmente lo diferente, –no lo desviado de la norma– y permitirnos construir otras formas de comprender esa realidad, una realidad distinta a la que habita debajo de una curva de distribución normal.
Introducción
Los estudios enfocados a conceptualizar la calidad de vida familiar derivan históricamente de estudios dirigidos a estudiar el impacto de tener un miembro de la familia con una discapacidad en éstas.
Pero además, el interés en la calidad de vida familiar surge también como una evolución de los estudios sobre calidad de vida individual, por lo que comparten sus principios básicos.
Por ello, se entiende que tanto la calidad de vida individual como la familiar son constructos multidimensionales influenciados por varios factores objetivos y subjetivos, y con frecuencia están compuestos por las mismas dimensiones para todas las personas o grupos, aunque algunos aspectos pueden ser más importantes que otros.
Los estudios en este ámbito además se caracterizan por el uso de múltiples metodologías de investigación destinados específicamente a la comprensión de este fenómeno, pero también a elaborar propuestas prácticas orientadas a la mejora de la vida de las personas con discapacidad y sus familias.
Entre los grupos de investigación pioneros y que han contribuido de manera importante al desarrollo del marco conceptual y de instrumentos para medición de la calidad de vida familiar destacan el grupo del Beach Center on Disability Research de la Universidad de Kansas Estados Unidos y el Proyecto Internacional sobre Calidad de Vida Familiar compuesto inicialmente por investigadores de Canadá, Australia e Israel.
El grupo del Beach Center on Disability Research de la Universidad de Kansas ha publicado una serie de estudios que han permitido elaborar una definición para el término calidad de vida familiar y un instrumento para su medición.
Según los autores, la familia está formada por todas aquellas personas que se consideran parte de ésta, sea por consanguinidad, relaciones matrimoniales o incluso sin ninguna de ellas, pero que se ayudan y se cuidan entre si con regularidad.
Por consiguiente, la calidad de vida familiar incluye a todos los miembros de la familia y se refiere a lo que es necesario para que todos tengan una vida satisfactoria a nivel individual y en la unidad familiar.
Así entendida, la calidad de vida familiar consta de cinco dimensiones: la interacción familiar, el rol parental, el bienestar emocional, el bienestar físico y material y los apoyos relacionados con la persona con discapacidad.
Este instrumento ha sido adaptado y validado al español por el Instituto Universitario de Integración en la Comunidad INICO.
En el marco del Proyecto Internacional sobre Calidad de Vida Familiar, se ha desarrollado una conceptualización para calidad de vida familiar en base a su experiencia en el ámbito de la calidad de vida individual.
Según este grupo de investigación, las familias disfrutan de una calidad de vida satisfactoria cuando obtienen lo que luchan por conseguir; están satisfechos con lo que han alcanzado; y se sienten capacitados para vivir la vida que desean vivir.
Desde esta perspectiva han desarrollado una conceptualización de calidad de vida familiar que integra nueve dimensiones definidas como salud, bienestar económico, relaciones familiares, apoyo de otras personas, apoyo de los servicios que dan atención a la persona con discapacidad, creencias culturales y espirituales, empleo y formación profesional, ocio y tiempo libre e implicación comunitaria y cívica.
Se han realizado estudios de validación de las propiedades psicométricas de la Encuesta sobre Calidad de Vida Familiar [FQoLS-2006: Family Quality of Life Survey] y actualmente ya se encuentran disponibles dos versiones de la escala, una versión general para familias sin miembros con discapacidad y una versión para los cuidadores principales de personas con discapacidad intelectual.
Además, dicho instrumento ya se encuentra traducido a distintos idiomas, incluyendo el español.
Además de los grupos de investigación anteriores, en Latinoamérica, los investigadores de la Fundación Itineris han realizado un estudio en 12 países Argentina, México, Guatemala, Honduras, Perú, Bolivia, Chile, Puerto Rico, Venezuela, Brasil, Colombia y Uruguay a fin de desarrollar la Escala Latinoamericana de Calidad de Vida [ELCV].
Este grupo ha basado su estudio en las dimensiones de calidad de vida individual propuestas por Schalock et al., aunque su escala tiene aplicabilidad individual y familiar.
Finalmente, otro grupo a destacar es el grupo de investigación sobre Discapacidad y Calidad de Vida: Aspectos Educativos DISQUAVI de la Facultad de Psicología, Ciencias de la Educación y del Deporte Blanquerna de la Universitat Ramon Llull [España].
Aunque puede haber diferencias entre las aportaciones de los distintos grupos, todos consideran los apoyos como un elemento clave para la calidad de vida familiar.
Estos apoyos pueden establecerse en función de la persona con discapacidad que indirectamente tiene un impacto en la familia, pero también como un apoyo directo a las familias.
Teniendo en cuenta lo anterior, este estudio contextualizado pretende indagar específicamente en la influencia de los apoyos en las familias que tienen un hijo con discapacidad, usuarias de los servicios de fisioterapia en atención temprana, con el objetivo de identificar en qué aspectos pueden las políticas públicas influenciar una mejora en la calidad de vida familiar.
Metodología
Este estudio se desarrolla en Mallorca, Islas Baleares, España.
Se trata de una investigación cualitativa bajo un paradigma crítico social.
La muestra intencional se compone de madres y padres de niños menores de 6 años que presentan algún tipo de discapacidad o trastorno del desarrollo y que acuden a servicios de fisioterapia atención temprana.
Para la captación de la muestra se ha contado con los profesionales de los servicios de atención temprana de la comunidad balear, que han facilitado el acceso a los posibles participantes.
Se realizó un cuestionario sociodemográfico para identificar características de las familias usuarias.
La selección de los integrantes de la muestra intencional se realizó teniendo en cuenta criterios como la discapacidad del menor, los integrantes en la familia, el tiempo de participación en los servicios de atención temprana, el perfil socioeconómico y la ubicación de la vivienda.
Participaron un total de 4 padres y 16 madres de niños que sufren alguna discapacidad o trastorno del desarrollo.
La recogida de información se realizó mediante entrevistas semiestructuradas en profundidad de forma individual o en forma de díadas padre y madre hasta llegar a la saturación.
Las entrevistas fueron grabadas con dos grabadoras y transcritas.
Como método de análisis se realizó un análisis de discurso.
Fueron seleccionados y analizados aquellos textos que constituyen discursos, según la definición por Antaki et al. y Peräkylä y Ruusuvuori.
Fueron identificados específicamente aquellos discursos que en relación a los apoyos pusieran de manifiesto la implicación de las políticas públicas en la transformación de los servicios orientados a la mejora de la calidad de vida de las familias con miembros con discapacidad.
Este estudio forma parte de un estudio más amplio en el que intervienen también profesionales de atención temprana.
Como estrategia de rigor metodológico, se realizó una triangulación de la información obtenida a través de diferentes fuentes de información y métodos.
Este trabajo fue aprobado por el Comité de Ética de la Universidad de las Islas Baleares.
Resultados
En primer lugar se ha de destacar que en general todos las contribuciones surgidas de las entrevistas coinciden en señalar la importancia capital de los apoyos para la calidad de vida familiar.
Así han manifestado que el soporte recibido por parte de la familia extensa sus padres, hermanos, amigos cercanos entre otros, de otros padres en situación semejante y de profesionales sanitarios representa un aspecto positivo que contribuye a la calidad de vida familiar.
El discurso de los participantes ha reflejado que la colaboración de la familia extensa se refiere a dos aspectos diferenciados. Por un lado, en relación a los cuidados con el niño, y por otro en forma de apoyo económico recibido.
Respecto a los cuidados con el niño, los participantes han manifestado que la posibilidad de dejar a los niños bajo los cuidados de la familia extensa es un elemento que contribuye a la calidad de vida de la familia, aunque no todas las familias cuentan con su familia extensa cerca para ofrecer el apoyo del cuidado.
Por otro lado, hay familias que no pueden contar con este apoyo pero particularmente debido a las dificultades inherentes a la condición del niño.
Las cita a continuación ilustran esta situación.
A la niña no la podemos dejar sola con la abuela como otro niño, porque no está segura, no… Si la niña está enferma, pues hay que ir al trabajo del papá o la mamá.
O no podemos ir a trabajar.
Otra forma de apoyo relacionado a la familia extensa es el apoyo económico recibido, sobre todo en momentos puntuales, un aspecto crucial en la voz de algunos participantes.
Teniendo en cuenta que en general emergió de sus discursos la consideración de que las ayudas públicas recibidas son insuficientes, el poder contar con este apoyo económico en caso de necesidad representa un aspecto tranquilizador para las familias.
El Estado prácticamente no te ayuda nada. […] O tenemos familia que nos ayuda....
Que todo esto, gracias a Dios, lo tenemos, pero claro, realmente es un problema.
Un aspecto clave en cuanto a los apoyos a las familias, con influencia en su calidad de vida, viene determinado por el rol de los profesionales de los servicios de atención temprana en cuanto a su asesoramiento continuo.
Las familias han valorado positivamente la sensación de acogida percibida en algunos servicios y la posibilidad de compartir sus dudas y sus inquietudes con los profesionales.
Las palabras de esta madre a continuación ilustran este aspecto:
El hecho de ir a tratamiento dos días a la semana y poder comentar aquellas cosas estos dos días, pues ya pasa que ya vas rodando con mucha normalidad.
Y aquí es un asesoramiento continuo, ¿no?
Es una acogida continua.
Un sostén permanente y cubre… yo creo que esto te cubre tus dudas, tus miedos. […] Estás en constante apoyo.
Por lo tanto, el apoyo de los profesionales deriva tanto de la influencia en la evolución motora del niño, como también de las informaciones aclaratorias y tranquilizadoras que ofrecen a las familias, que deviene en un apoyo de índole emocional.
Es que pienso que si no estuviesen ellos [los fisioterapeutas], el niño no estaría como está, ganando autonomía lo cual a mi me supondría pues esto más tiempo y más problemas psicológicos de pensar: ¿qué ha pasado?, ¿porqué está así?
Es decir, sentirte un poco culpable, aunque no lo seas, pero sentirte culpable.
Me han permitido ser más feliz en el sentido de que, bueno, tengo el apoyo, sé que con ellos en este camino me están ayudando a conseguir cosas para el niño.
En opinión de los participante en este estudio, los servicios domiciliarios pueden traducirse en un apoyo clave para las familias que tienen niños con discapacidad.
En este sentido, consideran que la oferta de atención domiciliaria por los servicios públicos y concertados podría ser beneficiosa para la mejora de la calidad de vida familiar, principalmente porque minimizaría los desplazamientos.
Sin embargo, en este contexto, el discurso de las familias respecto a la atención domiciliaria muestra una percepción utópica.
Esto se observa en las palabras de esta madre.
Desde luego contribuiría a la calidad de vida que los niños que lo necesitaran pudieran recibir la fisioterapia en su casa.
Bufff… eso sería una maravilla, ¿sabes?
Igual que a lo mejor a los ancianos pues les atienden a domicilio pues a los niños también.
Eso redundaría en una calidad de vida para todo el mundo.
Otros apoyos profesionales provienen de los centros escolares, donde pueden disponer de fisioterapeutas que atienden a los niños con discapacidad.
Sin embargo, emergió en sus discursos la consideración generalizada de que la fisioterapia en los colegios es un apoyo importante mientras los niños asisten a los servicios públicos de atención temprana o a otros servicios privados, pero insuficiente como única continuidad una vez que a los niños les dan el alta en los servicios de atención temprana.
En concreto hacen referencia al poco tiempo destinado a la sesión y la poca frecuencia de fisioterapia a la semana, en relación con la consideración de que hay pocos fisioterapeutas para la cantidad de niños que la necesitan.
Además, otro aspecto que ha surgido en los discursos de las familias es el efecto de la discontinuidad de los profesionales que atienden a los niños derivado por los contratos de trabajo temporales.
Ello se traduce en una pérdida en la calidad del contacto de apoyo entre el fisioterapeuta y la familia, pues en estas condiciones no puede ser tan continuo como en los servicios de atención temprana y pasa a ser algo puntual.
Lo malo es que los van cambiando, porque como son del Govern [Gobierno autonómico balear] y no quieren coger a nadie con contrato fijo pues igual hay uno cada 3 meses, 4 meses y tienes 2 o 3 cada año.
En cualquier caso, uno de los elementos más valorados es que exista una coordinación entre los fisioterapeutas de los centros y los de los servicios de atención temprana, pues si ambos profesionales trabajan coordinadamente el apoyo a las familias resulta más productivo.
Contactan con el centro también, intentan trabajar en la misma dirección.
Entonces también por este lado muy bien P_16d
En cualquier caso, en general el apoyo profesional fundamental para las familias es que se puedan disponer de servicios públicos suficientemente dotados para cubrir las necesidades de sus hijos, algo que según los entrevistados no ocurre en el contexto de este estudio.
Una cobertura deficiente conlleva a que las familias deban buscar alternativas para conseguir más tiempo o más frecuencia de atención terapéutica.
Esta cita ilustra esta consideración generalizada:
Debería haber más sitios y más fisios que trabajaran con los niños.
Que no tuviéramos que tener que buscar la alternativa de las privadas.
Y en los colegios igual.
Debería haber más fisios y darles más tiempo a estos niños que los necesitan y que hay muchos papás que no tienen esta posibilidad de económicamente tener que ir a una privada y que no puedan ofrecer a su hijo el poder venir más días y poder hacerle más trabajo y más fisio por el tema económico. Esto sería muy importante.
Este aspecto fue sin duda uno de los elementos clave que vertebran las diferentes aportaciones de los participantes, evidenciando una situación de inequidad en la atención en salud por motivos económicos y cómo ésta afecta a la familia en general.
Entonces, claro, el que tiene poder adquisitivo sí puede ofrecerle algo a su hijo y el que no, ¿qué pasa?
¿Que este niño no tiene derecho a llegar a caminar o no tiene derecho a tener una vida como la mía?
Entonces, muchas veces se habla ¡todo es económicamente!
Entonces, para mi no es justo que muchos niños se queden a medias por no tener economía los papis.
Otro tipo de apoyo a las familias lo suponen las ayudas técnicas para sus hijos, pues su alto coste puede provocar que no todas las familias puedan costeárselos y no siempre se cuenta con financiación pública para obtenerlas.
Ello supone una angustia que afecta a la familia a nivel general, pues son conscientes de que las intervenciones en la infancia son determinantes para su posible desarrollo adulto.
Esta niña que el otro día vi caminando y su madre me dijo: ‘sí, es el caminador de otro niño’.
Bueno, pues ¿por qué no puede tener también ella un caminador y poderlo utilizar en su casa? […] Yo creo que estas cosas tendría que haber un poco más de consciencia social, ¿no?, social y política.
Es decir, pues, tener prioridades.
Yo creo que es una de las prioridades.
La condición de injusticia fue presente en referencia a la necesidad expresada por las familias de estar constantemente reclamando junto a las administraciones públicas para recibir aquello que es suyo por derecho, además de toda la complejidad que comprende tener un hijo con discapacidad.
Porque tú ya piensas que además del hecho de tener la niña así, sabes que después aún las administraciones no quieren asumir su responsabilidad y realmente no les dan lo que necesitan... que parece que hay ciudadanos de primera y ciudadanos de segunda.
Y claro, por ejemplo, una persona se rompe una pierna y va al hospital y recibe la fisio que necesita para rehabilitar aquella pierna, pero claro, cuando esta rehabilitación dura casi toda la vida, claro, entonces ya no, ya no recibe el tratamiento que necesita, ya la limitación presupuestaria que dice: tal niño sólo se le puede dar eso. [...]
Y te dicen eso: que las leyes no están para cumplir, sino que son un marco hacia donde se dirigirse.
Así, quedó patente en los discursos que las actividades burocráticas y los esfuerzos para disponer de atención continuada para sus hijo son acciones que requieren tiempo y sobrecargan todavía más la rutina de la familia, además del desgaste emocional que generan.
En general se percibe con indignación la poca priorización que se presta en la asistencia a nivel infantil desde las administraciones públicas, fase de la vida cuyos esfuerzos pueden ser determinantes para el futuro de estos niños como se observa en las palabras de esta madre cuando enfatiza la palabra “fundamental”.
Yo creo que estas cosas tendría que haber un poco más de consciencia social, ¿no?, social y política. […] yo creo que esto es una inversión de futuro porque si tu inviertes en un niño al cabo de unos años este niño es autónomo, y si no siempre será un niño dependiente y […] luego irá a la seguridad social, o luego irá a la administración pública.
¿Por qué no hacerlo de pequeño que son unos años de aprendizaje FUN-DA-MEN-TAL en su edad?
En referencia a otros apoyos no profesionales, ha emergido en los discursos de los participantes el apoyo recibido por el grupo de iguales, en este caso por parte de otros padres que también conviven con un niño con discapacidad en la familia.
Según ellos, la participación en asociaciones de padres constituye un elemento que contribuye a la calidad de vida en familia puesto que de esta forma tienen la posibilidad de compartir experiencias, vivencias y fuentes de información, entre otros.
La verdad también muchos padres nos han ayudado, de la asociación, que ya no sólo ayudas profesionales de toda la gente que lo haya vivido o está viviendo... que va por delante, que a lo mejor tienen más experiencia, los niños son más grandes y también han ayudado mucho: mira esto, mira aquello, página de internet o esto, yo que sé, o que use esto, esto que ya no lo uso… Nos han ayudado mucho, de padre a padre. [...]
Cada uno aporta su grano de arena para ayudar...
Yo encuentro que es muy beneficioso el tema la asociación.
Si bien de sus discursos queda patente que no siempre todos los padres desean introducirse en asociaciones o grupos de padres, parece ser especialmente importante en las familias con niños con síndromes minoritarios, como se observa en las palabras de esta madre a continuación.
La única información práctica y… que hemos recibido de síndrome de Rett ha sido a través de la asociación catalana. […] El síndrome de Rett es un síndrome muy minoritario con lo cual ni siquiera los profesionales aquí, muchos no saben ni escribirlo.
Eso es un detalle.
Finalmente, los participantes han mencionado que a fin de disfrutar de una buena calidad de vida familiar es necesario que la rutina pueda ser llevada con la máxima normalidad posible y, para esto, consideran que disponer de facilidades para la rutina diaria es fundamental.
En este sentido apuntan a los apoyos que mencionados previamente, destacando el apoyo recibido por la familia y los recursos económicos.
Intentar hacer la vida lo más normal posible, ¿no?
Porque todo el mundo ayuda.
Su madre refiriéndose a la abuela del niño está un montón de horas aquí.
Entonces nosotros desde que nos levantamos hacemos una vida normal. […] yo hago mi deporte, ella hace su deporte.
Intentamos quedar de vez en cuando con amigos, solos, como en familia… P_14d
Discusión
La importancia de los apoyos para la calidad de vida en familias de niños con discapacidad es incuestionable.
Según la literatura, estos pueden suceder desde distintas fuentes y maneras que serán profundizadas a continuación.
En el presente estudio, los entrevistados coinciden en la influencia de los apoyos de la familia extensa abuelos y tíos del niño, entre otros y de los profesionales que asisten al niño y a la familia.
Los padres y las madres entrevistados añaden, además, el apoyo recibido por parte de otros padres en situación semejante.
Comúnmente, los padres y las madres cuentan con el apoyo de los abuelos especialmente en lo que concierne a tareas de cuidado no sólo de su hijo con alteración en el desarrollo como también de los demás hijos, cuando los hay.
El apoyo de la familia extensa también ocurre como un soporte económico en momentos puntuales.
A su vez, el apoyo de los profesionales corresponde tanto a una escucha activa de dudas y preocupaciones, como también al asesoramiento en cuanto a aspectos del día a día.
En particular respecto a los fisioterapeutas, su influencia en el desarrollo motor de los niños es visto como un apoyo tanto para la autonomía del menor con repercusión en las rutinas cotidianas, como para el bienestar psicoemocional de toda la familia.
Por último, el apoyo de otros padres principalmente en las asociaciones es un elemento que les permite compartir sus angustias y aprender a partir de otras vivencias y experiencias, si bien se ha de respetar que haya familias que no desean relacionarse con personas en situación similar.
En el trabajo de Davis y Gavidia-Payne también se encuentran resultados respecto a la influencia de los apoyos en la calidad de vida familiar.
De hecho, ellos encontraron que el apoyo profesional es uno de los predictores más fuertes de la calidad de vida familiar.
Con relación a otras fuentes de apoyo, la familia extensa parece intervenir positivamente en las interacciones familiares y en la satisfacción de los progenitores con sus roles como padres.
Además, en su estudio incluyen el apoyo de los amigos aunque su influencia se limita a la mejora del bienestar emocional y no como parte del cuidado informal.
No obstante, la alta importancia de los apoyos y el bajo grado de satisfacción con ellos es un hallazgo recurrente en la literatura.
Los estudios de Brown et al. y Werner et al. coinciden en las bajas puntuaciones del dominio “apoyo de otras personas” del FQoLS en casi todas las dimensiones lo que muestra la falta de apoyo práctico de familiares, amigos y vecinos percibida por las familias.
Igualmente, los participantes en el estudio de Neikrug et al. mostraron insatisfacción en este dominio pero, principalmente, en relación con el “apoyo de los servicios relacionados con la discapacidad”.
En este sentido, Cagran et al. verificaron que a pesar de que todas las familias eslovenas obtienen el apoyo de servicios escolares educación especial, programas de día, ayuda pediátrica, más de la mitad de las familias en su estudio señalan que no reciben la ayuda que necesitan.
Los obstáculos más frecuentes que las familias encuentran en la búsqueda de ayuda son problemas con el transporte, listas de espera, falta de acceso a servicios, trato descortés de los profesionales y no saber dónde encontrar programas locales de apoyo.
Por otro lado, en el estudio llevado a cabo por Steel et al. la mayoría de los padres indicaron que estaban satisfechos o muy satisfechos con los servicios relacionados con la discapacidad que recibían con relación a la salud del niño, pero no en cuanto a la atención a la familia.
Casi todos los padres reportaron una falta de ayuda práctica y apoyo durante los fines de semana, vacaciones o momentos más atareados en la vida familiar.
Además, consideran que la búsqueda de una niñera para su hijo con una discapacidad es más difícil que para los otros niños o muy costoso.
Según estos autores, esto ilustra que la disponibilidad de los servicios, incluso cuando hay una necesidad de apoyo, no significa necesariamente que sean alcanzables, accesibles y asequibles.
Los resultados de nuestro estudio ponen de manifiesto la importancia clave que todavía tiene el apoyo prestado por la familia.
Así, la disponibilidad de abuelos que viven cerca y que gozan todavía de buena salud o condición económica solvente puede perfilarse como uno de los apoyos más importantes, sobre todo teniendo en cuenta la insuficiente cobertura de servicios profesionales de cuidado formal y los recursos que consume la atención del niño o sus ayudas técnicas.
Resulta relevante por tanto tener en cuenta el impacto que para los abuelos puede suponer el representar una de las fuentes de apoyo principal.
En cuanto a los servicios profesionales, éstos suponen otro de los pilares de apoyo a las familias, pero en general se mostró una insatisfacción en cuanto a su disponibilidad y frecuencia.
Dada la importancia de los servicios profesionales, en este caso de fisioterapia, tanto para el bienestar del niño como para la calidad de vida de las familias en general, parece necesario no sólo una contribución mayor por parte de la administración pública para dotar estos servicios y evitar la inequidad de acceso que su limitación produce.
Pero además, dada la importancia del apoyo emocional, la comunicación continuada, el asesoramiento en las cuestiones diarias, cabe repensar estos servicios y orientarlos hacia un modelo que contemple la familia como un todo.
Según Rosenbaum, cada vez más se reconoce que la atención a los niños con discapacidad o alteraciones en su desarrollo debe ser guiada por dos elementos que puedan ampliar la mirada del profesional además de influenciar y fundamentar sus acciones.
Esta nueva orientación de los servicios en el contexto estudiado podría, de acuerdo con Rosembaum, vertebrarse en el enfoque en los servicios centrados en las familias y en la Clasificación Internacional del Funcionamiento, de la Discapacidad y de la Salud: versión para la Infancia y Adolescencia.
Esta clasificación incluye una valoración de aspectos relacionados a actividades y participación autocuidado, vida doméstica, entre otros y factores ambientales como los entornos naturales y los apoyos, entre otros.
De esta manera, aunque no es la única herramienta que permite la evaluación de la participación y funcionalidad es probablemente la más completa en concordancia con la noción ecológica del desarrollo infantil.
Teniendo en cuenta además la importancia dada por los entrevistados al apoyo prestado en el domicilio, un servicio no implementado regularmente en el ámbito de este estudio, parece relevante contemplar este entorno natural como un espacio clave para el apoyo contextualizado y significativo a las familias.
En tal situación, como apunta Chiarello et al., sería importante que los padres y los niños compartan sus prioridades con su terapeuta, como también que reivindiquen el apoyo y los recursos necesarios para la realización de estas actividades.
Además, sugieren que los fisioterapeutas deberían explorar con más frecuencia los intereses de los niños y las familias respecto a la participación en el hogar, la escuela y la vida comunitaria.
Un elemento clave para llevar a cabo esta propuesta de reorganización de servicios para prestar un apoyo más eficiente a las familias es la comunicación.
Hay coincidencia en la literatura respecto a la importancia de la comunicación como herramienta para la transformación en los servicios.
En este sentido, Trede propone la práctica de la fisioterapia desde una perspectiva sociocrítica en la cual los profesionales deben ser capaces de involucrar a los pacientes y cuidadores en un diálogo transformativo.
La autora apunta que frecuentemente los fisioterapeutas tienen que lidiar con las tensiones existentes entre la razón científica y el “mundo de la vida” del paciente para ofrecer un servicio significativo y relevante.
Sin embargo, apuntan Giné et al., que después de más de 30 años de funcionamiento de servicios de atención temprana en España, la intervención profesional permanece centrada en el niño con una finalidad prioritariamente rehabilitadora.
Además, la relación con los padres continua dominada por el modelo de “experto” y, en ocasiones, considerándoles como “co-terapeutas” en el cual el papel de los padres en el proceso terapéutico de su hijo se limita al cumplimiento de las orientaciones que reciben del profesional.
No obstante, reconocen que el cambio a una intervención centrada en la familia requiere tiempo porque no depende solamente de adaptar las nuevas propuestas a la formación y tradición profesional, pero también debe considerar la realidad social, económica, política y cultural del país.
Aunque en la literatura es posible encontrar distintos abordajes y metodologías centradas en la familia, el modelo de intervención en rutinas de McWilliam et al. podría ser un buen modelo para el replanteamiento de la intervención en servicios de fisioterapia en atención temprana, pues consiste en conocer la rutina del niño y la familia y, juntamente con ellos, identificar las actividades “problema” o, dicho de otra forma, aquellas con las cuales no están satisfechos.
Con base en esto, se decide el planteamiento de la intervención a fin de apoyar a las familias a ofrecer el máximo de estimulación al niño de forma que sea favorable y consensuada con ellos sin generarles una sobrecarga.
Además, este modelo propone la creación de un ecomapa a partir del cual los profesionales pueden visualizar la ecología familiar y conocer los recursos que disponen, como redes sociales de apoyo por ejemplo.
La propuesta de intervención en rutinas tiene una característica fundamental en la atención a las familias en lo que respecta al empoderamiento familiar en la medida que les brinda la oportunidad de identificar lo que funciona bien y lo que quieren modificar.
A su vez, para el profesional es una posibilidad para obtener información sobre la calidad de vida familiar permitiéndole identificar en qué áreas su apoyo puede ser más necesario y efectivo.
Conclusión
Las familias con niños con discapacidad requieren apoyos desde diferentes ámbitos formales e informales para disponer de una mejor calidad de vida.
En el contexto de este estudio parece necesario conocer más a fondo e implementar medidas orientadas fortalecer las redes de apoyo informal proporcionada principalmente por familiares así como para mitigar las consecuencias negativas que la prestación de un apoyo continuado pueda suponer para éstos.
Teniendo en cuenta el apoyo crucial que ofrecen los profesionales en los servicios de atención temprana o en los centros escolares a los niños con discapacidad y sus familias, aquellas acciones dirigidas hacer más equitativo el sistema, con acciones como a mejorar su disponibilidad, coordinación y continuidad de uso desde el nivel público tendrán un impacto indiscutible en su calidad de vida familiar.
También es posible explorar las posibilidades de la atención domiciliaria, sobre todo desde enfoques centrados en la familia y en sus rutinas.
Además, este estudio ha puesto de manifiesto que hay un margen de mejora en la disponibilidad de apoyos a las familias en aspectos generales pero también muy puntuales, como la capacidad de escucha del sistema socio-sanitario a las familias, la facilitación de los trámites administrativos, el apoyo para la adquisición de ayudas técnicas, el fortalecimiento de las redes de iguales, la disponibilidad de cuidadores formales o el apoyo para que la rutina familiar sea llevada a cabo de la forma más normalizada posible.
Arquitecto y Magister en Urbanismo.
Profesor Asociado e Investigador.
Escuela de Arquitectura y Urbanismo, Instituto de Investigaciones en Habitat Ciudad y Territorio.
Editor Revista Bitácora Urbano Territorial.
Politóloga y Especialista en Ordenamiento Urbano Regional.
Correo electrónico: ¡evargasm@unal.edu.co El presente artículo caracteriza la problemática de la vivienda y el habitat para población en condición de desplazamiento forzado en Colombia, en el marco del contexto social y político de las tres últimas décadas, conflicto interno que ha obligado a 4.628.895 de colombianos a desplazarse y cuya manifestación se presenta de manera prioritaria en torno a 10 regiones y nueves ciudades.
Identifica las particularidades de esta problemática en el marco general de los conflictos de la política pública de vivienda y habitat y las consecuencias que acarrea para las familias de más bajos ingresos, así como, señala las limitaciones de respuesta de las políticas públicas al problema de la población desplazada.
Presenta una sistematización de los principales aspectos que definen esta problemática desde las perspectivas económica, política, social, cultural y territorial regional.
Contempla algunas alternativas para la solución a la necesidad del derecho a la vivienda y el habitat para la población desplazada en Colombia.
Termina el artículo haciendo una breve referencia al reciente pronunciamiento enero 2009 de la Corte Constitucional a través del Auto de Seguimiento N° 008 de 2009, que incluye varios aspectos a los que se refiere este artículo.
PALABRAS CLAVES: NECESIDAD DE VIVIENDA, POBLACIÓN DESPLAZADA, POLÍTICAS DE DESPLAZAMIENTO, POLÍTICA DE VIVIENDA, DERECHOS. "En las ciudades colombianas la brecha sigue creciendo y el vacío insalvable entre los que tienen y los que no, es cada vez más vertiginoso.
La población desplazada llega a espacios ya ocupados, ya intervenidos y transformados, donde el viscoso humo contaminante de la lucha por la sobrevivencia los recibe para ocultarlos, para esconderlos, pero también para exponerlos al sacrificio de ser pobres en lugares donde la eliminación de la pobreza se sigue dando por la vía de su eliminación física".
Existe un límite entre lo deseable y lo posible y allí se encuentra la política.
Acceder e incidir en la definición de lo que es realizable con el fin de alcanzar la dignificación de la condición humana y con ella la democratización de sus relaciones, es una tarea inaplazable e intrínseca al quehacer del conjunto social.
Sin embargo, las agudas diferencias, exclusiones y violencias en las cuales se ha definido el porvenir de lo posible para la sociedad colombiana, han convertido la tarea de búsqueda de la democracia, que es propia a cada integrante de la sociedad, en un reto heroico y hasta utópico.
En este sentido, plantearse la apuesta por encontrar alternativas posibles, susceptibles de convertirse en política pública, en relación a las cuestiones de la vivienda y el habitat, en un país donde el Estado ha reducido las alternativas de opciones distintas a las mediaciones o determinaciones del mercado, no ha sido fácil.
Sin embargo, ante las limitaciones prima la importancia de estas búsquedas, las cuales no deben cesar en tanto la vida y el derecho a vivirla plenamente no sean una realidad para toda la población que habita el territorio nacional.
Y es así, buscando, que se ha encontrado que en el país el proceso de consolidación de centros urbanos y regionales, durante los últimos 50 años, ha carecido de rutas orientadoras adecuadas, de claros procesos de planeación y de la construcción de políticas públicas acordes con las dimensiones que han tomado los procesos urbanos y los diferentes aspectos que la integran, entre los cuales sobresale el desplazamiento forzado de población a causa del conflicto armado interno.
La agudización del conflicto durante las últimas dos décadas ha transformado la dinámica de crecimiento de las ciudades colombianas.
De procesos migratorios provocados por los cambios en la producción agrícola y pecuaria bajo formas atrasadas de producción que han desembocado en la concentración del desarrollo económico en las ciudades, y el encuentro de una serie de garantías para el mejoramiento de las condiciones de vida; la dinámica urbana nacional ha transitado hacia el poblamiento desbordante a causa del desplazamiento forzado que se produce como consecuencia inmediata a hechos de violencia ocurridos en los lugares de origen de las personas que se movilizan en la casi totalidad del territorio colombiano.
Esta problemática se suma al de por sí conflictivo desarrollo urbano que ante la ausencia de un marco de política pública capaz de prever su adecuado crecimiento, ha mantenido la constante histórica del crecimiento dual, por una parte la configuración formal y planificada del territorio urbano y de otra la informalidad como forma de construcción de ciudad y sociedad manifiesta en la ocupación de hecho de los territorios.
Dicha ausencia de políticas se ha convertido, en sí misma, en una de las causas de mayor peso del conflicto urbano, al permitir por anomia, la permanencia y desarrollo de problemáticas que se van acumulando y mutando entre sí para adaptarse a nuevos tiempos y a nuevos problemas.
La población desplazada llega a las ciudades ha "rebuscarse" la vida, afrontando, sin más herramientas que sus propias manos, todos los conflictos urbanos derivados de nuestra particular formación social.
La vivienda se convierte en una de las primeras búsquedas, para la cual existen pocas e inadecuadas respuestas, produciendo la pauperización de las condiciones habitacionales de los "nuevos vecinos", a la vez que se complejiza la dinámica global del ordenamiento y el planeamiento urbano.
Así las cosas, vale la pena dar mejores y más adecuadas respuestas a esta situación, para lo cual se debe recurrir a los resultados de procesos de investigación y de ejercicios políticos concretos, relacionados, en este caso, con la problemática de la vivienda y el habitat en Colombia y con los derechos de la población que ha sido desplazada.
Dichos procesos, desarrollos y resultados serán abordados en el presente artículo, a lo largo del cual se encontrará la descripción de los aspectos más relevantes que constituyen tanto la problemática como las alternativas para el restablecimiento del derecho a la vivienda para la población desplazada.
Finaliza con la enunciación de aquellos elementos que han sido reconocidos por la Corte Constitucional Colombiana, como relevantes en el actual proceso de superación del Estado de Cosas Inconstitucional ECI, declarado en la Sentencia T 025 de 2004 y ratificado en el Auto N° 008 de 2009.
Dentro de la gran cantidad de derechos que son violados cotidianamente a la población desplazada, el de la vivienda resulta de actual importancia, ya que otro tipo de derechos que demandan igual restitución han venido siendo atendidos a través de los espacios y equipamiento existentes como lo son el derecho a la educación y a la salud, con relación a los cuales la población desplazada cuenta con beneficios y garantías exclusivas y focalizadas a la atención de su condición de vulnerabilidad.
Movilización.
Bandera de Colombia con silueta de población que huye por efectos del conflicto interno exhibida durante una movilización de población desplazada exigiendo el cumplimiento de sus derechos en la ciudad de Bogotá 2008.
Resalta la incapacidad del Estado, quien no ha desarrollado en ninguno de sus niveles de acción y gestión institucional, las herramientas necesarias para el restablecimiento de este derecho del cual adolecen un porcentaje muy alto de colombianos y colombianas que supera el grupo de la población desplazada existente.
Partiendo entonces de la importancia de la reflexión y la necesidad de la construcción de propuestas frente al déficit acumulado en el tema de vivienda para la población desplazada, se propone el desarrollo analítico de aspectos relevantes para la comprensión de las dimensiones, el contexto y los alcances de las alternativas.
El primer aspecto corresponde al contexto político y social colombiano, el segundo al desplazamiento en el marco de dicho contexto de conflicto, el tercer aspecto plantea una breve reflexión sobre los principales problemas de la vivienda y el habitat en América Latina y Colombia, el cuarto está referido a lo que ha sido la política pública de vivienda en Colombia, como quinto elemento se caracterizan los principales componentes de las actuales políticas de vivienda y habitat, y por último sobre la base de la caracterización construida se ubican algunos rasgos de la situación de vivienda de la población desplazada en Colombia.
Señalar que en Colombia asistimos a una crisis estructural no es nada nuevo, pero es siempre necesario recordarlo.
La configuración histórica de las problemáticas actuales debe estar presente en todos y cada uno de los intentos por caracterizar el momento y más aún cuando se trata de buscar alternativas y soluciones a uno u otro aspecto de los que integran y definen dicha crisis.
Parafraseando a Emilio Pradilla Cobos,
Se parte del análisis del conflicto social y político colombiano como eje estructural de la problemática vivida por la población, perspectiva que no puede ser obviada en la búsqueda de soluciones.
Su revisión debe permitir salir del encasillamiento de un conflicto que tiene a los bandos definidos en el campo exclusivo del enfrentamiento armado, para saltar a una lectura que integre los intereses económicos y políticos promovidos por actores no necesariamente armados pero sí con la capacidad de orientación y definición de estrategias de ocupación y desalojo de tierras, dentro de los cuales sobresalen en el último periodo como actores protagónicos las multinacionales de recursos naturales y biocombustibles y las mafias del narcotráfico amparadas por amplios sectores políticos ubicados en las instituciones del Estado y en empleados del gobierno nacional, regional y local.
En este marco encontramos que el gobierno de Alvaro Uribe Vélez ha logrado mayores compromisos de los Estados Unidos con el financiamiento y respaldo político de la estrategia guerrerista de Estado concretados en el Plan Colombia, Plan Patriota y Plan Puebla Panamá, referentes claros de la intervención de las multinacionales de la guerra en los países del sur del continente, encabezados por Colombia.
En este contexto la problemática del desplazamiento forzoso ha ampliado su magnitud, su complejidad y el nivel de ocupación de los territorios urbanos.
Aunque el fenómeno tiene como origen el conflicto político que viene desgarrando nuestro país, en las ciudades se traduce en una problemática social y económica, ya que la realidad urbana es excluyeme y limita la construcción de tejido social, la vinculación laboral, entre otras, quedando para muchos la única opción de la miseria y en algunos casos la indigencia.
Aproximadamente el 8.93% del total de la población colombiana llega a las ciudades forzada a encontrar un lugar donde proteger su vida y las de sus familiares, después de ser expulsados por amenazas, muerte y/o reclutamiento de familiares en su mayoría hombres y acusaciones, entre otras circunstancias.
Ante la crisis han sido muchos los llamados de atención de orden nacional e internacional que se han hecho durante la última década a partir de la promulgación de la Ley 387 de 1997, en relación con la responsabilidad del Estado frente a la población desplazada y en general frente al fenómeno del desplazamiento forzado.
Sin embargo, las raíces estructurales del conflicto atadas a los ya mencionados procesos de explotación e inversión económica han sido profundizadas y orientadas como única posibilidad para el desarrollo social.
A esto se suma la búsqueda de la paz por la vía de la guerra como estrategia de Estado, que ha devenido en el aumento de recursos de todo tipo para garantizar el fortalecimiento de los dispositivos de control y choque inteligencia, aumento del pie de fuerza, tecnificación de la confrontación, entre otros, facilitando el ordenamiento y ocupación del territorio en función de los intereses impulsados por el modelo.
La polarización de los actores enfrentados y sus repercusiones en el conjunto social, en términos de su apoyo a uno u otro actor, han limitado y desconocido otras opciones que conduzcan a la superación del conflicto.
En este contexto, las alternativas al desplazamiento deben reconocer la necesidad de confrontar las orientaciones generales de la política con el fin de impulsar cambios sustanciales que desde nuevas orientaciones y no solamente a través de "ayudas asistenciales" permitan condiciones donde la búsqueda del desarrollo y la productividad beneficien a toda la población.
Población desplazada invade en Medellin.
Un grupo de desplazados del Uraba Antioqueno conforman, mediante invasión en un terreno público en la ciudad de Medellin, un barrio en reclamo a su derecho a una vivienda digna en el año 1998.
Dos días después de tomada esta imagen fueron desalojados por la fuerza pública.
El eje central de los procesos de reforma política, económica y social propiciados por el modelo neoliberal, ha sido el reordenamiento del territorio en un contexto en el cual las disputas por éste han sido la constante.
La inexistencia de una Ley Orgánica de Ordenamiento Territorial LOOTante la negligencia estatal y la falta de presión social para que ésta se realice, son hechos que han permitido que se mantenga el privilegio del mercado y los agentes del sector privado como ordenadores.
En este sentido, la anarquía y la lucha constante por un lugar donde realizar la vida a partir de condiciones materiales desfavorables, sin ninguna garantía ni protección del Estado se convirtieron en la forma a través de la cual se sostienen en la cotidianidad órdenes establecidos o determinados por dinámicas económicas, culturales y políticas que poco o nada tienen que ver con los órdenes político  administrativos establecidos legalmente.
Es así como, por ejemplo, los departamentoshan venido desdibujándose como entidades administrativas de ordenamiento territorial con capacidad de incidir en las dinámicas de la población, la cual se mueve a través de lógicas municipales y/o regionales principalmente.
Las regiones que no cuentan con una estructura legal de respaldo, son hoy como antes los escenarios en los que se concreta la dinámica de reordenamiento poblacional determinada por el conflicto.
En este sentido vale la pena observar algunos indicadores de la caracterización demográfica del desplazamiento para develar el proceso en términos de su ubicación territorial y las configuraciones regionales que deben ser observadas para la búsqueda de cualquier tipo de alternativa.
La mayor expulsión se concentra en el norte y sur occidente del país, mientras la recepción aunque se mantiene en las zonas nororiental y sur  occidental también se ubica en un alto porcentaje en la ciudad de Bogotá.
En este proceso de desplazamiento se pueden ubicar tres momentos o estadios.
Uno el inmediato realizado a lugares cercanos, el segundo hacia municipios cercanos o cabeceras municipales y el tercero hacia las grandes ciudades.
En esta lógica se encontró que para el periodo 2000 2004 el 60% de la población se desplazó al interior de una misma región.
Las regiones emergentes son consideradas como aquellas al interior de las cuales se presentan con mayor fuerza los flujos y pasos por las tres etapas de movimiento del desplazamiento.
Dichas regiones son: Urabá, Magdalena medio, Andina central, Montes de María, Piedemonte llanero, frontera con Venezuela, zona bananera, Pacífico Central y la zona de frontera con el Ecuador.
Esta dinámica regional evidencia que al interior de dichas regiones el desplazamiento se realiza hacia las cabeceras municipales o hacia las principales ciudades, teniendo para la región Andina a Bogotá como la mayor receptora, con el 26.5% del total; en la región  zona bananera aparece Santa Marta con el 43%; en Montes de María aparece Sincelejo como el lugar adonde llega mayor población con un 39%; en la región de frontera con el Ecuador la ciudad de Pasto es la que más población recibe con un 13.3%; en la frontera con Venezuela es la ciudad de Cúcuta con el 36.1%; en la región del Magdalena medio es Bucaramanga con el 11.9%; para la región del Pacífico central aparece Medellín como la principal ciudad receptora con el 25%; en el Pacifico Sur es Cali con el 34.6%; en el Piedemonte la ciudad que más población recibe es Villavicencio con un 38.5% y, por último, en la región de Urabá vuelve a ser Medellín la ciudad que más recibe con un 30.84%.
Esta información permite ubicar 9 ciudades prioritarias a través de las cuales puede ejecutarse la política social para el restablecimiento de derechos de la población desplazada, así como las apuestas por construir redes de desarrollo que articulen procesos productivos hacia el interior del país con verdaderos impactos regionales.
Otro aspecto a resaltar que arroja el análisis de ubicación territorial y movimiento demográfico de la población desplazada es el relacionado con las causas del conflicto, dentro de las cuales sobresale el desplazamiento por acumulación de tierra, lo cual corresponde directamente con los elementos esbozados al inicio del documento, en relación a las motivaciones de tipo económico por reorganizar el territorio.
Aunque el aumento de la concentración de tierras es un hecho de por sí violento, la distinción que aquí se hace permite evidenciar que la mayoría de regiones siete de diez presentan como causa principal del desplazamiento dicha concentración de la tierra.
Es entonces evidente cómo el proceso de contrarreforma avanza con consecuencias nefastas para la población que es expropiada de sus bienes, los cuales en muchos casos heredaron durante generaciones, para pasar a ser forasteros en su propia tierra.
La integralidad del conflicto es un hecho cada vez más evidente en las intervenciones gubernamentales.
Sin embargo, existen en las dinámicas "no formales" de la construcción nacional episodios importantes que resaltan el papel de las regiones en la forma como se ha estructurado el conflicto, así como otras múltiples relaciones sociales con el territorio.
En este contexto se precisa de políticas que asuman la importancia de la configuración regional y las formas de ocupación del territorio para la elaboración de propuestas y la definición de lo que puede ser un proceso que reconozca las nuevas realidades de la población, evitando al máximo generar traumatismos y choques tanto a la población desplazada que ha logrado ubicarse en el lugar de llegada como a la población residente o raizal adonde llegan los desplazados para convertirse en uno más dentro de los miles de pobres que transitan solitariamente la ciudad.
Las etapas recientes del crecimiento de la urbanización en América Latina han estado mediadas por la búsqueda de la construcción de racionalidades en la planeación, pretendiendo mediante el impulso de planes reguladores, planes maestros, planes estratégicos, entre otras figuras, armonizar los procesos de estructuración y ordenación del territorio urbano.
Sin embargo, éstos no han producido la respuesta esperada; muy por el contrario, el avance de la ciudad en todos sus órdenes refleja la construcción social de un territorio desestructurado y fragmentado como resultado de los modelos de desarrollo económico impuestos por fuera de los contextos presentes en América Latina y el Caribe.
Modelos de desarrollo generalmente desequilibrados, que no construyen equidad y pretenden obtenerla por vía de la simple regulación; encontrando que estas lógicas de actuación generan todo tipo de tensiones que se manifiestan en la ciudad, tensiones marcadas por la desigualdad.
Tensiones que a nivel del territorio se expresan con búsquedas y respuestas individuales a la solución de los problemas como los del habitat y la vivienda, los cuales terminan siendo resueltos por la mayor parte de la población por el mecanismo de la auto producción, como única vía alternativa frente a la imposibilidad de cumplir con las exigencias establecidas por el mercado formal.
El caso colombiano no es diferente al del resto de Latinoamérica, lo que sí presenta son rasgos particulares derivados del conflicto interno que se manifiestan en las ciudades, tanto en términos de planeación y control territorial por parte del establecimiento, como por la ampliación de las demandas de bienes y servicios de la ciudad debidas a los flujos permanentes de población desplazada que llega a estos territorios.
Así como frente a la mayoría de aspectos que integran la vida social, el tema de vivienda no ha contado con desarrollos profundos y coherentes con las necesidades, en torno a la problemática de los asentamientos humanos.
Muchos de los procesos adelantados desde el sector público sobre la resolución de la problemática han llevado a acercamientos leves sin estructurar políticas integrales y de largo plazo.
En este sentido, se puede afirmar que en Colombia aún no existen políticas para los asentamientos humanos de carácter satisfactorio que cuente con capacidad de respuesta y cubrimiento de los déficit cuantitativo y cualitativo acumulados.
La negativa respuesta a la pregunta aquí planteada lleva a la necesidad de explicar cuál ha sido entonces el fenómeno de desarrollo urbano vivido en Colombia y, dentro de éste, el papel del habitat y la vivienda.
Hay elementos que se comparten con claridad en las problemáticas del habitat y la vivienda en la región. Entre ellos encontramos una tendencia generalizada a priorizar las políticas cuantitativas sobre las cualitativas, la aplicación de modelos que no se adecúan a las características ambientales, geográficas y de contexto, la falta de mecanismos de participación ciudadana adecuados y una ausencia de esquemas para la renovación y repoblamiento de los centros urbanos deteriorados en busca de ciudades más compactas y menos extensivas, como hasta ahora han sido.
Esto en gran medida es consecuencia de una falta de vinculación entre la planificación urbana y la planificación sectorial del habitat y la vivienda.
Señalar, entonces, los nuevos conflictos en la ciudad, significa partir por reconocer las principales contradicciones acumuladas, al igual que aquellas que aún no han logrado ser resueltas y que a pesar del paso de los años siguen requiriendo de atención prioritaria.
Entre las contradicciones presentes están los relacionados en materia de una adecuada habitabilidad y el acceso a la vivienda, los cuales siguen generando conflicto y están presentes en todas las ciudades colombianas.
Se podría afirmar que el modelo de la ciudad colombiana está marcado por la superposición de trazas urbanas formales e informales articuladas mediante elementos constitutivos de la estructura vial y las redes de servicios públicos domiciliarios.
Allí el llamado sector informal continúa siendo hoy el gran constructor de Colombia y América Latina, el cual presenta un dinamismo continuo frente a los bajos niveles de respuesta y acción del sector oficial.
Se debe construir entonces, una relectura de la ciudad, el habitat y la vivienda de manera colectiva, que recoja la diversidad y complejidad existente en los territorios urbanos, donde se reconozca la existencia de lo informal, y se encuentre con las vías tradicionales de actuación desde lo formal para coincidir en las soluciones que se requieren, en un proceso de superación de cada una de estas formas de hacer y ser ciudad.
El reto de la ciudad futura radica en la construcción colectiva de las políticas públicas para la ciudad y en ella el habitat y la vivienda, junto a instrumentos de gestión y regulación urbana compartidos, que superen el papel y se materialicen en la realidad, tanto en su configuración como en su aplicación, a partir del desarrollo de un enfoque que se sitúe en el contexto actual del conjunto de sus ciudadanos y los considere como iguales.
Se trata de garantizar lo público como un bien común colectivo y no de intereses particulares.
La vivienda en el caso de la población desplazada conlleva varias connotaciones, a las cuales se refiere el documento a continuación; entre ellas están la informalidad urbana como alternativa real y el problema de fondo la falta de ingresos estables, algunas particularidades de la población desplazada, los problemas generales relacionados con el acceso a la Vivienda de Interés Social VIS y la Vivienda de Interés Prioritario VIP, el mercado inmobiliario y la política actual de vivienda.
Como problemas generales cabe reiterar que históricamente no ha existido una política de asentamientos rurales, como tampoco ha existido un modelo habitacional claro para lo rural o lo urbano.
La magnitud de la problemática y la complejidad de la misma no ha sido abocada de manera decidida por las políticas públicas que se han promovido, no han contribuido de manera decisiva a la resolución de las problemáticas generadas, encontrándose en el caso de la vivienda un agravamiento del problema de la VIS y VIP para sectores de bajos ingresos y dentro de ellos la población desplazada.
Ello reforzado desde la década de los 90, mediante la transferencia de la responsabilidad del Estado a los particulares mercado en esta materia.
El problema de la VIS y la VIP en general es complejo, ya que no logra atender los requerimientos de la población demandante y menos aun de la población desplazada.
Se presenta una precariedad de la oferta a pesar de la existencia de Subsidios Estatales Múltiples 2 o más subsidios que concurren para financiar la VIP, y no se garantiza el acceso a una solución adecuada, satisfactoria y digna.
Entre los factores determinantes de esta situación está la fuerte especulación que se presenta por el valor del suelo urbanizable.
Entre lo rural y lo urbano.
Foto de habitantes amenazados por desplazamiento interno del barrio San Luis ubicado en la periferia nororiental de Bogotá D.C.
Asimismo, el acceso a una unidad habitacional, ya sea VIS o VIP, no representa una solución definitiva al problema de la vivienda dado que la VIP 32mts2 producida no garantiza unas condiciones básicas de habitabilidad.
Esta situación lleva a que hoy día se presente una informalización de la vivienda formal, que pasa de ser una "solución" a convertirse nuevamente en un problema, ante la ausencia de acompañamiento para su desarrollo progresivo.
Ello refleja que el monto del subsidio estatal otorgado no alcanza para una vivienda digna, cuyo consumo se dificulta aún más cuando la propiedad y la titulación generan una serie de costos que aparecen hoy en día más como tasas impositivas.
Sin embargo, es preciso aclarar que aunque estos costos están asociados a cualquier tipo de solución que se ofrezca a la población desplazada, es preciso tener en cuenta que no por eso deben quedar bajo la responsabilidad individual.
Ante la magnitud de la critica situación del desplazado, estos costos deben hacer parte de la solución ofrecida por el Estado.
Las dificultades generadas por los excesivos trámites, los procedimientos existentes y la imposibilidad de ser sujetos de crédito por no demostrar capacidad de ingresos y de pago suficientes, limitan aún más el acceso a la vivienda producida formalmente. Es por ello que la Informalidad Urbana se ha constituido en la alternativa real para la población desplazada.
Así, el desplazamiento fortalece la configuración informal de la ciudad, contribuyendo a agudizar una condición de por sí problemática y poco digna de habitabilidad.
A los pobres históricos existentes deben sumarse los desplazados, quienes encuentran solamente esta vía para resolver su "derecho a la vivienda" y, en sentido estricto, garantizarse un techo para vivir.
Se reconoce así que la necesidad de un techo prima sobre el tema del riesgo que representa su localización en áreas primordialmente de la periferia y borde urbano, en suelos no aptos para urbanizar, con presencia de múltiples vulnerabilidades.
Sin embargo, por encima de estas condiciones, la localización en la ciudad le permite a la población desplazada mejorar su calidad de vida en términos de acceso a la oferta de servicios públicos domiciliarios y equipamientos colectivos ya instalados, así como le posibilita construir oportunidades para la obtención de recursos económicos así sea por la opción del denominado "rebusque".
Este tipo de solución también le permite al desplazado la reproducción de las condiciones de subsistencia, ya que la vivienda informal no es exclusiva para descansar y alojarse, sino que es ante todo una unidad productiva que permite la generación de ingresos.
Se debe señalar que esta alternativa de solución no es pues nada novedosa si recordamos que los asentamientos humanos de origen informal datan, en el caso colombiano, desde fines del siglo XIX, pero cobran mayor relevancia tanto en cantidad como en variedad después de mediados del siglo pasado cuando se dinamizo el proceso de urbanización de las ciudades colombianas.
Para comienzos de este siglo, la proporción que representan los territorios urbanos configurados informalmente es de aproximadamente el 25% del área construida en sus ciudades, lo cual asciende a más de 30.145 hectáreas en todo el territorio nacional.
Por su parte, el mercado a través de la denominada industria de la construcción y del mercado inmobiliario insisten en que no hay condiciones para atender estas demandas, al no existir suelo urbano disponible, que sumado a las dificultades de las condiciones financieras no permiten obtener las rentabilidades esperadas.
Desde esta lectura la oferta para VIS y VP siempre es insuficiente; no hay oferta de suelo urbano para atender esta demanda, ya que el suelo disponible se privilegia para atender otras actividades más rentables. Al sector privado y particularmente la denominada industria de la construcción no le interesa la VIS y menos aun la VIP, ya que no generan la rentabilidad deseada, principalmente esta última.
Las curvas del mercado inmobiliario evidencian que ésta es una opción para el sector privado, solamente en los momentos en que la concentración de capitales para producción de vivienda para altos estratos decae.
La VIS y la VIP se han convertido en el "colchón" del sector privado, antes que una alternativa estratégica de su producción.
Es entonces evidente que la política actual no es adecuada, y en el caso de la población desplazada no permite alcanzar unos Básicos Vitales relacionados a la vivienda.
La política de vivienda para la población desplazada se traduce en la asignación de subsidios para la compra en el mercado de una VIP, dándosele el mismo tratamiento que el de los pobres históricos de la ciudad y colocándolos a competir por la misma bolsa de recursos.
Con la política de vivienda reducida a acciones de subsidios monetarios con frecuencia otorgados de mala manera, el Estado le traslada la responsabilidad al sector privado, quien orienta dicha asignación al cumplimiento de sus intereses, muchas veces contrarios a los de las poblaciones vulneradas.
Los recursos no son oportunos ni en cantidad valor, ni en oportunidad tiempo, y el acceso a los subsidios por sí solos tampoco solucionan el problema.
Aun si todos tuvieran subsidios, el problema que se mantiene de fondo es que no existe una oferta de vivienda para los sectores de población de más bajos ingresos.
Asimismo, en relación a la vivienda ofertada, su calidad depende de la financiación, lo que implica que dada la precariedad de recursos que posee esta población, se trata de una vivienda inadecuada problemas en la estructura de los pisos, problemas de hacinamiento, dificultades para el acceso a servicios públicos domiciliarios y limitación de espacios adecuados para realizar las funciones básicas al interior de la vivienda.
Se debe resaltar que el problema de fondo se constituye en una suma de falencias donde lo fundamental no resulta ser la vivienda y la obtención de un habitat digno, sino la generación estable de ingresos para la reconstrucción de procesos y relaciones vitales en todos los ámbitos que configuran la vida de cualquier persona.
A ello se suma que en el caso de que obtuvieran asequibilidad a la vivienda, deberán generar ingresos suficientes para poder pagar la deuda, los servicios públicos, las tasas impositivas y todos los costos que se derivan de la vivienda formal, como se ha mencionado.
Por otra parte, la política de asignación de subsidios estatales a la vivienda no reconoce las particularidades de la población desplazada, entre las cuales se pueden enumerar:
Por otra parte, la oferta de VIP no considera las características de la vivienda rural.
Vivienda que si se asemejara a la Unidad Agrícola Familiar UAFno es equiparable bajo ninguna circunstancia a la vivienda "mínima" urbana.
De igual modo, el tamaño del hogar desplazado 5.1 habitantes por hogar es mayor al promedio del tamaño del hogar urbano colombiano 3.9 habitantes por hogar. La disponibilidad de espacios en la VIP no contempla este aspecto, propiciando condiciones de hacinamiento e insalubridad.
Tampoco contempla las características regionales y culturales que deberían permitir una vivienda diferenciada.
En general, la VIP o VIS ofrecida por el mercado estandariza su producción a una "familia tipo" en función de la cantidad de dinero que hay por cada metro cuadrado ofertado.
Solo risas.
Niños y ninas hijos del desplazamiento en todas sus escalas nacional, regional y local en casa atendida por madre comunitaria del barrio La Esperanza en Usme  Bogotá D.C.
Por último, es necesario reafirmar que no es posible equiparar los bienes abandonados con una solución habitacional tipo VIP en la ciudad, ya que los grupos familiares que dejaron abandonadas tierras, fincas y/o casas en el desplazamiento corresponde al 73,4% del total de la población desplazada.
Ello denota que el slogan propuesto en el Plan Nacional de Desarrollo 20022006, "Colombia un país de propietarios" , compite con la realidad al ser "Colombia un país de expropiados".
La población desplazada tenía una relación de propiedad, de posesión o de ocupación con el bien, en el 88,9% de los casos. Por ello no se puede equiparar el valor de la propiedad en suelo rural y su extensión UAF, frente al valor de la propiedad urbana y su extensión VIP, como ya se había señalado.
Las familias u hogares desplazados beneficiados con subsidios estatales para vivienda correspondieron a 12.973 en el año 2002 hasta alcanzar 52.154 en el año 2007, con un monto asignado a la fecha de 2.8 billones de pesos.
Sobre la base de la caracterización de las problemáticas del conflicto interno, el desplazamiento forzado y las dificultades para el acceso a una vivienda digna, expuesta en el aparte anterior, se presentan a continuación una serie de elementos a manera de recomendaciones de política pública, los cuales se consideran pueden ser tenidos en cuenta para la elaboración de propuestas encaminadas a superar la débil actuación del Estado para resolver la situación del desplazamiento forzado y en particular el acceso y disfrute del derecho a la vivienda.
Ello en el entendido que el acceso a una vivienda digna no resuelve y elimina la necesidad de garantizar la verdad, la justicia, la reparación y el derecho a la no repetición.
Plantear propuestas encaminadas a la solución de las problemáticas de la población desplazada, es un ejercicio necesario y urgente. Sin embargo, es preciso antes de producir una serie de iniciativas de acción buscar los elementos de encuentro y correspondencia entre la caracterización de la problemática y dichas acciones.
Se parte, entonces, por entender el desplazamiento forzado como uno de los elementos estructurales del actual conflicto interno, de carácter armado, marcado por las problemáticas sociales y políticas colombianas tal y como ha sido desarrollado en el aparte anterior.
En este sentido, las alternativas propuestas no pueden desconocer este contexto o seguir orientadas hacia el asistencialismo como respuesta, hasta hoy preponderante.
Es preciso que el enfoque desde el cual se proponga cualquier iniciativa esté centrado en la necesidad de articular las múltiples necesidades y apuestas del conjunto social así como sus soluciones, entre las cuales se pueden mencionar la solución al conflicto interno, el restablecimiento de derechos, la dignificación de la población desplazada, de la población vulnerable y pobre, las garantías para el acceso y disfrute de toda la población a educación, salud, bienestar social, servicios con calidad y recreación, entre otros; así como de garantías para la libre expresión y organización.
El enfoque orientador de fas pofíticas y acciones encaminadas a resoiver cada uno de estos aspectos debe afejarse cada vez más de fa sumatoria de proyectos y propuestas, hacia ia efaboración y armonización de pofíticas púbficas que bajo ei fiderazgo dei Estado permitan superar cuantitativa y cuaiitativamente ei actuaf estado de cosas.
Proceso que sofamente será posibie en tanto se cuente con fa suficiente voiuntad pofítica de ios agentes pofíticos y sociaies dinamizadores dei conflicto, pero principalmente de los gobernantes, quienes deben encabezar todas las dinámicas de transformación económica, política, ambiental y socio  cultural requeridas.
En este orden de ideas uno de los principales aspectos a tener en cuenta está relacionado con la critica evaluación que al día de hoy presenta la aplicación de políticas altamente focalizadas y de carácter asistencial, a través de las cuales el Estado ha buscado atender la problemática del desplazamiento.
Situación que se agudiza cuando dicho proceso de focalización termina restando recursos a los fondos de la política social y/o a otros programas de atención a población vulnerable y en condición de pobreza, como ha sido el caso de los recursos destinados para atender la demanda de vivienda de la población desplazada.
Marco A. Romero señala que bajo la consigna de no disponer de recursos el Estado ha venido justificando la falta de efectividad de la política, sin realizar mayores esfuerzos por garantizar otras fuentes de financiación,
Se propone entonces, enmarcar las soluciones y alternativas de política para la población desplazada dentro de una dinámica fuerte de reactivación de la política social agenciada por el Estado, donde sea posible evidenciar la distinción en la gestión, consecución y destinación de recursos para la Población Desplazada PD del resto de componentes de dicha política, pero que tanto una como la otra hagan parte de una verdadera política social, la cual,
Superar la focalización y el asistencialismo en la política pasa por la creación de un conjunto de mecanismos que logren incluir distintos momentos de la problemática en los cuales se incluya la participación de la PD, desde el diseño, la planeación, gestión y ejecución, hasta la evaluación y seguimiento de las propuestas.
Población desplazada invade en Medellin 2.
Los desplazados reivindican el derecho a ser considerados como ciudadanos y ello lo ratifica esta pancarta que indica "NO SOMOS COMBATIENTES", dada la estigmatización existente hacia la población en condición de desplazamiento forzado.
Como se ha venido señalando, es fundamental el liderazgo estatal en todas las escalas, para la restitución de los derechos de la PD.
Aunque es evidente que en la actualidad la construcción de políticas públicas depende del grado de concertación y articulación de múltiples agentes, también es claro que el gobierno nacional debe asumir integralmente la construcción de caminos viables y reales para que los derechos de la PD sean restablecidos absolutamente.
Para el caso de la vivienda debe éste brindar una oferta de vivienda que vaya más allá del subsidio y contemple todos los momentos del circuito de producción y consumo de ésta.
Aunque la participación del sector privado es importante, debe ser el sector público quien lidere este esfuerzo, no solamente señalando los lineamientos para la producción de un habitat y viviendas dignas, sino que en la medida de su responsabilidad debe adelantar una serie de actuaciones, algunas de carácter piloto, en las cuales se haga evidente la acción del Estado por ofrecer mejores y adecuadas soluciones a las que actualmente oferta el mercado.
Como fue expuesto en la caracterización, se asume a la región como escenario territorial principal en donde se concentran los principales flujos de movilidad de la población desplazada.
En este sentido, se propone que las alternativas de política sean diseñadas y ejecutadas desde el nivel central con orientación hacia las 10 regiones emergentes mencionadas: Urabá, Magdalena Medio, Andina central, Montes de Marta, Piedemonte llanero, Frontera con Venezuela, Zona Bananera, Pacífico Central y la zona de frontera con el Ecuador, y en particular a las 9 ciudades que concentran la mayor recepción de PD: Bogotá con el 26.5% del total; Santa Marta con el 43%; Sincelejo 39%; Pasto con el 13.3%; Cúcuta con el 36.1%; Bucaramanga con el 11.9%, Medellin con el 25%, Cali con el 34.6%, y Villavicencio con un 38.5%.
Otro aspecto fundamental que se garantiza desde un enfoque regional de las alternativas es el relacionado con la reconstrucción del tejido social en concordancia con las condiciones identitarias propias de las comunidades desplazadas.
Es claro que los flujos de desplazamiento se dan al interior de unas regiones que han sido constituidas a partir de elementos culturales compartidos y desarrollados históricamente sobre la base de determinaciones biofísicas.
En este sentido es fundamental limitar el impacto del desarraigo, permitiendo soluciones que no alejen definitivamente a la PD de sus costumbres y raigambre socio  cultural.
Así también, en el caso estricto de la vivienda ofrecida, es importante atender a la identidad cultural, ella define las formas de construcción del habitat. En este sentido, se deben proporcionar múltiples alternativas de construcción en forma, materiales, tamaño, que superen la estructura rígida de la estandarización ofrecida por el mercado.
La población desplazada debe participar en distintos niveles durante todo el proceso de construcción de las alternativas diseño, planeación, ejecución, evaluación y seguimiento a través de proyectos regionales.
La restitución del derecho a la vivienda de la población desplazada es por definición el objetivo central de la búsqueda de alternativas en este campo.
Sin embargo, la multiplicidad de opciones y alternativas ofrecidas por el Estado ante la inexistencia de definiciones exactas sobre cuáles deben ser las características de las viviendas a las cuales la PD tiene derecho más allá de lo establecido para VIS y VIP, evidencia la necesidad de establecer algunos elementos que deben ser tenidos en cuenta para la construcción de políticas y de soluciones que transformen las condiciones de la PD y contribuyan a resolver la deuda acumulada en nacientes y ya consolidadas ciudades del país.
Como parte de lo que significa una restitución digna se debe entender que el acceso a la vivienda no es una acción puntual donde todo finaliza con el otorgamiento de un crédito o la entrega de una casa o solución habitacional, el acceso hace referencia a un conjunto de componentes que integran la vida de las personas en cualquier tipo de solución y que se desarrollan continuamente durante procesos.
En este sentido, el Estado debe garantizar mecanismos que permitan hacer seguimientos de mediano y largo plazo para atender a las necesidades de la PD en tanto ésta recupera las condiciones para afrontar la vida social autónomamente.
En este mismo sentido es claro que la denominada tenencia segura no es sinónimo de propiedad.
No por garantizar un documento o una acción puntual el Estado puede asumir que ha cumplido con el papel de garante de dicho derecho.
La propiedad, ya sea individual o colectiva, solamente se restablece cuando es sostenible y para eso es preciso que los habitantes puedan restituir relaciones que les permitan asumir roles productivos a través del restablecimiento del derecho al empleo y la formación, entre otros.
La propuesta de establecer unos básicos vitales surge de la necesidad de frenar la reducción gradual y constante de los mínimos vitales en el marco del actual modelo económico de desarrollo.
La vida de las personas en la sociedad actual debe ser desarrollada con las garantías suficientes para satisfacer las necesidades básicas no mínimasproducidas en cada contexto y territorio.
Es decir, no depende del Estado ni mucho menos del mercado establecer la posibilidad de garantizar unos mínimos en relación a criterios como la eficiencia, el recorte y la austeridad, entre otros. Por el contrario, depende de las necesidades de hombres y mujeres y en este caso especial de las de la PD, la configuración de políticas encaminadas a su cumplimiento.
La oferta que se conforme de soluciones habitacionales para la población desplazada debe recoger e incorporar algunos de los resultados obtenidos en la Encuesta Nacional de Verificación 2007, ya que ellos denotan características particulares que no se deberían desconocer al homogenizar toda la oferta que se produce actualmente.
Entre otros están:
Se requiere construir, entonces, una Matriz de Interpretación que permita reconocer los distintos niveles de temporalidad y tipo de familia en condición de desplazamiento para proveerle una solución adecuada.
Ello implica reconocer que se trata de una población diversa y que por tanto requiere de tratamientos diferenciados y no soluciones homogenizantes.
Se ha de partir por reconocer que la solución no ha de ser sólo una vivienda nueva, sino un abanico de múltiples alternativas que van desde la vivienda con opción de compra leasing habitacional hasta la plena propiedad.
Ello implica reconocer que este es un proceso que tiene gradualidad en el tiempo.
El diseño de este abanico de posibilidades de solución para el acceso a la vivienda digna para la Población Desplazada, permitirá determinar el tipo de solución para cada hogar o grupo específico dependiendo de varios factores, tales como sus condiciones étnicas y culturales, su situación actual, su tiempo de desplazamiento y el tipo de hogar, entre otras.
Ahora bien, es claro que la realización plena del derecho a la vivienda para la totalidad de la Población Desplazada no puede darse a corto, o incluso a mediano plazo.
Siendo por tanto necesario diseñar distintas alternativas para solucionar la precaria situación habitacional del desplazado, analizando distintas formas de tenencia segura que puedan irse asegurando, siempre con la perspectiva de convertirlas en soluciones de largo plazo con capacidad de ser sostenibles.
También es necesario reconocer que la política de vivienda ha sido fundamentalmente orientada hacia la generación de vivienda nueva y aunque se han planteado otras alternativas, éstas no se han fomentado.
Entre las soluciones a observar como alternativas a la vivienda para la población desplazada se enumeran las siguientes posibilidades, sin que éstas se constituyan en las únicas posibles:
Asimismo, en el diseño y concepción de las alternativas de vivienda para la población desplazada ha de tenerse en consideración el concepto de vivienda productiva, ya que esta no cumple una función única de dormitorio o lugar de alojamiento.
Ello ratifica el hecho de que la vivienda es entendida y apropiada como solución a una necesidad y no una mercancía que se configura para ser comercializada.
Se hace también indispensable configurar otras iniciativas que contribuyan a brindar soluciones de vivienda para la población desplazada.
y programas de las distintas instituciones públicas en materia de vivienda en los diferentes órdenes nacional, departamental y municipal, como lo es el caso de los recursos que para tal fin destina el Instituto Colombiano de Bienestar Familiar ICBF. El tema de la financiación es tal vez el más complejo, ya que el acceso a una vivienda social VIS o VIPdepende hoy día exclusivamente de los recursos monetarios disponibles para su adquisición.
La política nacional sigue estableciendo que los recursos de subsidio para acceso a soluciones de vivienda dependerán de la misma bolsa de recursos que tiene el resto de colombianos, lo cual no contribuye en la solución de la problemática nacional de vivienda y menos aún de la población desplazada.
Ello se ratifica al observar las indicaciones contenidas en el Plan Nacional de Desarrollo 2006  2010, que señala y da el mismo tratamiento a los hogares de población desplazada que a los que presentan extrema pobreza,
"Esquema para hogares vulnerables: desplazados y en extrema pobreza.
Los hogares de más bajos ingresos serán vinculados a la Red de Protección Social para la superación de la Pobreza Extrema, mediante la implementación y financiamiento de soluciones acordes para este segmento de la población como el arrendamiento, vivienda usada y mejoramiento.
Conforme a lo anterior, el Ministerio de Ambiente, Vivienda y Desarrollo Perritorial MAVDP y los demás ejecutores de la política de vivienda, tendrán en cuenta la población objetivo de la Red en el momento de distribuir y asignar los recursos destinados a los tipos de soluciones señaladas anteriormente.
Asimismo, se promoverá una mayor participación de los municipios y departamentos en la atención de la población desplazada, mediante la asignación de subsidios y/o el acompañamiento en la ejecución de los recursos del Gobierno Nacional."
En este sentido, "... la reparación material no puede tener un carácter simbólico y episódico, cuando la mayor parte de los desplazados son colombianos y colombianas sometidos estructuralmente a una crisis social."
No es admisible que mientras la población desplazada no puede acceder a una vivienda digna, una magnitud importante de los recursos asignados permanezca en manos de las entidades financieras, quienes a su vez le niegan la posibilidad de acceso al crédito hipotecario a la población desplazada por el no cumplimiento de los requisitos mínimos exigidos.
En esta perspectiva se hace necesario pensar en las lógicas y fuentes de financiación para poder adelantar de manera masiva y no "gota a gota", mediante la política de focalización, el derecho a una vivienda digna de toda la población desplazada.
En este mismo sentido es necesario que se asuma un carácter redistributivo de los recursos, como única manera de apalancar procesos de larga duración con capacidad de impactar estructuralmente la dinámica productiva y de atención a la población vulnerable. La estrategia financiera ha de establecer una combinación de fuentes, impuestos y crédito, entre los que se proponen:
El aporte de recursos municipales y territoriales que contribuyan a solucionar el problema de la vivienda para la población desplazada, con muy contadas excepciones, ha sido prácticamente inexistente.
Tal vez es preciso reconocer los esfuerzos de ciudades como Bogotá y Medellín en los últimos años.
Sin embargo, es necesario establecer los niveles de corresponsabilidad de los municipios expulsores por la riqueza y exigir de ellos que parte de los recursos que la Nación le aporta por vía de transferencias o regalías contribuyan en la solución de la problemática, así como también se estimule y premie a las comunidades receptoras. Dicho de otra manera, debe tenerse en cuenta el tema de distribución de los "beneficios" para los municipios expulsores y de los "costos" para los municipios receptores del desplazamiento en términos de presupuesto disponible.
De igual modo si no es posible otorgar subsidios monetarios, el aporte de los entes territoriales podría ser en especie suelo, redes e infraestructura, conexiones a servicios públicos domiciliarios, equipamientos colectivos, provisión de servicios sociales, etc..
Asimismo, es necesario garantizar que los municipios apalanquen recursos complementarios para completar el valor de la vivienda a subsidiar 50 a 70 Salarios Mínimos Mensuales Legales Vigentes Smmlv, reconociendo la compra de mejoras o mediante la implementación de un subsidio municipal para atención a la población desplazada como lo han establecido ciudades como Medellín y Bogotá.
En noviembre del año 1998, el gobierno nacional, amparado en las facultades que otorga la Constitución en los momentos de crisis económica, creó una contribución especial sin precedentes en la historia fiscal de Colombia. Esta contribución gravaba con una tarifa del 2x 1000 a las transacciones financieras que implicaban el retiro de fondos de las cuentas corrientes y de ahorro de bancos y otro tipo de intermediarios.
Sin embargo, entre los acuerdos que firmó el gobierno nacional con el Fondo Monetario Internacional FMI se contempló, entre otras cosas, un riguroso programa de ajuste fiscal, que toca tanto los gastos como los impuestos.
Así, dentro de las reformas tributarias presentadas los años siguientes figura como pieza fundamental la extensión del impuesto del 2x1000 que ya para el año 2009 está en el 4x1000, convirtiéndose en un impuesto permanente para atender los desfases de las pérdidas de los privados y no como una alternativa de recaudo colectivo para atender las necesidades de los sectores de población más vulnerables en nuestro país, entre ellos la población desplazada.
La propuesta plantea la utilización de este impuesto como una contribución colectiva de toda la sociedad colombiana para ayudar a resarcir los daños provocados por el desplazamiento forzado en nuestro país y particularmente aportar los recursos para atender las soluciones habitacionales que se requieren. Es decir, que este impuesto se convierta en un impuesto para la paz y no para la guerra en Colombia.
El Decreto 42 de 1990, otorga facultades al Consejo Nacional de Estupefacientes para la administración y disposición de los bienes vinculados directa o indirectamente o provenientes del narcotráfico.
Este Consejo tiene a su vez la responsabilidad en la formulación de las políticas y programas en materia de lucha contra la producción, tráfico y uso de drogas que producen dependencia, y la administración de bienes objeto de extinción de dominio.
En ese sentido, se hace necesario establecer que parte de los recursos incautados al narcotráfico también han de contribuir a fondear los recursos que se requieren para construir la paz, ya que gran parte de la población desplazada también lo ha sido por el aprovechamiento indiscriminado del narcotráfico de los territorios rurales para la siembra de algunos psicoactivos marihuana, coca, amapola.
La persona al tener una vivienda formal automáticamente cambia de estratificación y ello hace que se pierdan o reduzcan los subsidios que el Estado le otorga en materia de tarifas para los servicios públicos domiciliarios, el acceso al sistema de salud subsidiado a través de la encuesta SISBEN, etc. Asimismo, los vuelve sujetos de DERECHOS en tanto DEBERES y ello significa tributar en materia de conexiones a servicios públicos domiciliarios, pago de tasa contributivas como el impuesto Predial, los impuestos de Valorización local o general y tarifas por el acceso a servicios sociales, entre otros.
En cualquiera de las opciones de acceso a la vivienda para la población desplazada, debe tenerse en cuenta que la transformación de "no propietario urbano" a propietario pleno, implica incurrir en los "costos de la formalidad", los cuales pueden impedir que se mantenga la propiedad y el pleno goce del derecho a una vivienda digna. Por ello se propone que en el proceso de formalización se establezca un periodo de transición, considerando a los nuevos propietarios, por un tiempo cinco años mínimo como Estrato 0, generando un proceso progresivo en el tiempo que les permita asumir los costos asociados a la formalidad.
Se deben buscar otros aportes más allá de los recursos que debe disponer el Estado Colombiano.
Estos aportes deben provenir de diversas fuentes, cabe señalar las siguientes:
El hecho de que la política de vivienda esté basada en el otorgamiento de un subsidio a la demanda, en lugar de en un subsidio a la oferta, condiciona esta última a los ciclos económicos de la construcción.
Ello conlleva a que en épocas de auge económico la denominada industria de la construcción se incline por el desarrollo de viviendas de alto precio para los estratos socioeconómicos más altos que le generan mayor rentabilidad por unidad de vivienda, en detrimento de la demanda persistente y creciente de Vivienda Social VIS y VIP.
Por tanto, es necesario diseñar y poner en práctica mecanismos más objetivos para la asignación de ayudas para vivienda, que reconozcan la diferencia entre ser un pobre urbano y un poblador desplazado, configurando tratamientos diferenciados.
En la actualidad la asignación de los subsidios para la VIS o la VIP se efectúa por parte de FONVIVIENDA a través de las Cajas de Compensación Familiar.
La producción de las viviendas es de entera responsabilidad e iniciativa del mercado y por tanto no existe un Operador Único que atienda todos los aspectos del acceso a la vivienda desde su financiación, su producción y el seguimiento al consumo de la misma.
Antes del fenómeno del desplazamiento esta población tenía resuelta, de una u otra manera, su situación en materia de vivienda como propietario, poseedor u otras formas, por lo cual no puede tener una respuesta igual a la de la población urbana pobre vulnerable receptora, entrando a competir por un mismo subsidio.
Igualmente las condiciones de sostenibilidad ligadas a la producción de los elementos necesarios para la subsistencia del grupo familiar en la mayoría de los casos estaban resueltas. Caso contrario a lo que le sucede al convertirse en un habitante urbano más.
Por la situación en la que se encontraban antes del desplazamiento, y ante la carga de responsabilidad del Estado en el fenómeno, es razonable pensar que la realización del derecho a la vivienda para la PD se da a través de la propiedad.
"Si no es posible lograr el retorno de la población en condiciones de seguridad, dignidad y voluntariedad, y si no es posible otorgar la reparación adecuada por los bienes perdidos o abandonados, debe buscarse entonces que todos los hogares desplazados puedan habitar una vivienda propia y digna en los municipios receptores".
Las consideraciones expuestas en este documento se han realizado bajo la convicción de la necesidad inaplazable de producir herramientas útiles para la dignificación de la vida de la población desplazada y en general de la totalidad de la población colombiana, en el marco de la revisión del Estado de Cosas Institucional ECI.
En este marco la garantía de un habitat y una vivienda digna en donde poder desarrollar la vida a plenitud, se convierte en una premisa fundamental en cualquier proceso de reparación y restablecimiento de derechos.
Así, la dinámica para la evaluación efectiva de los aspectos constitutivos del ECI, desde el año 2004, frente al tema de la vivienda, permitió la recolección y sistematización de información, así como la formulación de alternativas orientadas a dar razón de esta problemática en Colombia, con énfasis en la situación de la PD. Es así como en la indagación de causas y en la búsqueda de soluciones y alternativas de política pública de vivienda para PD es necesario incorporar la discusión sobre el tema del ordenamiento territorial, como un eje de entrada y análisis esencial para comprender las dimensiones y alcances de dicha problemática.
Por ello, la Corte Constitucional, después de revisar el seguimiento al cumplimiento de la Sentencia T025 de 2004, expidió en enero del presente año el Auto N° 008, donde se señala que,
"Tanto el informe del Gobierno Nacional como el de la Comisión de Seguimiento mostraron importantes rezagos en materia de vivienda, tierras y generación de ingresos.
En el informe del Gobierno, en materia de vivienda, sólo 23% de los hogares gozan de seguridad jurídica de la tenencia, 35% vivían en condiciones de hacinamiento y 53% tiene acceso a todos los servicios públicos. ...
Según el informe de la Comisión de Seguimiento, en materia de vivienda sólo el 5% de los hogares del RUPD cumple con las condiciones de vivienda digna.
Para la población no registrada, se tiene un porcentaje un poco mayor 7%."
Frente a ello, la Corte Constitucional caracteriza las líneas de política pública que en adelante deben ser asumidas por el Estado para la superación de dicho Estado de Cosas Inconstitucional, junto con los tiempos para que éste se concrete. Indicando que,
"... i los componentes de la política deben ser replanteados en su totalidad no sólo por el gran rezago mostrado, sino porque su diseño actual amenaza con perpetuar el estado de cosas inconstitucional ....
En el primer grupo se encuentran los componentes de vivienda, generación de ingresos y tierras."
Dentro de las recomendaciones consignadas en el Auto se ordena la reformulación absoluta de la política pública, proceso que debe culminar el 30 de junio de 2009 y que debe implementarse a partir del 31 de agosto de 2009.
Como se expresó durante el documento, la política de vivienda con que cuenta Colombia no se corresponde con las dimensiones de las necesidades de sus pobladores y, por el contrario, mantiene una tendencia hacia la agudización de su problemática.
En este sentido, las recomendaciones presentadas por la Corte Constitucional deben ser atendidas indistintamente del tipo de población que se haga beneficiaría.
En este mismo sentido se afirma que en Colombia no ha existido una política pública de vivienda y asentamientos humanos, ya sea de carácter rural o urbano.
Sumado a la aguda concentración de la tierra y las concesiones al sector privado y el mercado han cerrado las puertas del derecho a la vivienda no solamente a la PD, sino a las mayorías pobres.
En este sentido, el Estado colombiano le debe al país políticas efectivas y dignificantes y hoy más allá de la PD la imposibilidad de acceder al derecho a la vivienda es una realidad de muchos colombianos.
Los elementos aquí señalados por el Auto N° 008 de 2009 representan un avance significativo en los procesos de exigibilidad de los derechos para la población desplazada y a la vez garantizan ser una puerta de entrada para la concreción del derecho a la vivienda y habitat digno de todas y todos los pobladores del territorio nacional. Asimismo, el énfasis en la responsabilidad de las entidades territoriales, con especial atención en los POT y los usos del suelo, es un paso adelante en la orientación de políticas de planeación y ordenamiento territorial a partir de las necesidades del conjunto de la población, lo cual garantiza los límites necesarios a la incidencia del mercado de tierras, el inmobiliario y de la construcción en la definición del modelo de ciudad, región y país para el caso colombiano.
El presente documento fue elaborado en el marco de la investigación para el "Proceso Nacional de Verificación a la Sentencia T025 de 2004", Mesa de expertos  derecho a la vivienda, en el cual se realizó el análisis, las reflexiones y las recomendaciones sobre la exigibilidad del derecho a la vivienda para la población desplazada en Colombia TORRES, 2008.
El acumulado de población desplazada en Colombia en el periodo comprendido entre los años 1985  2008 es de 4.628.895 de colombianos según la Consultoría para los Derechos Humanos y el Desplazamiento C0DHES CODHES, 2009, lo que equivale a que por cada 10 colombianos uno ha sido desplazado de manera forzada en los últimos 25 años.
Según los resultados del Censo General del 2005 DAÑE, el 36,21% de los hogares del país presentó necesidades habitacionales 3.955.776; el déficit cuantitativo, cuya atención demanda la generación de unidades habitacionales nuevas, asciende a 1.351.366 hogares y corresponde principalmente 34.16% al tipo cohabitación hogares que comparten la vivienda con otros hogares.
El déficit cualitativo asciende a 2.604.411 65.84%.
Sentencia de la Corte Constitucional colombiana que estableció una base para el reconocimiento y la realización efectiva de los derechos de la población desplazada.
Esta se profiere después de haber declarado la gravedad de la situación de esta población, reconociendo la existencia de un Estado de Cosas Inconstitucional ECI, indicando el desconocimiento generalizado de los derechos consagrados en la ley y en los principios rectores sobre desplazamiento forzado interno consagrados por las Naciones Unidas en 1998.
El 26 de enero de 2009, mediante este Auto, la Corte Constitucional Colombiana ratificó la persistencia del ECI declarado mediante sentencia T025 de 2004 en relación a la población desplazada.
Este Auto conmina al Estado a garantizar el goce efectivo de los derechos de la población desplazada en un tiempo delimitado mediante el mejoramiento de la capacidad institucional; garantizando la idoneidad de las políticas públicas para lograr el goce efectivo de los derechos y la superación del ECI incluye el replanteamiento de la Política de Vivienda para la población desplazada; y la superación de vacíos protuberantes en la formulación e implementación de las políticas públicas.
Siguiendo la cifra entregada por la Consultoría para los Derechos Humanos y el Desplazamiento CODHES en el documento de la Comisión de Seguimiento a la Política Pública sobre Desplazamiento Forzado.
Sentencia T  025  Primer Informe: Desplazamiento Forzado y Políticas Públicas de diciembre de 2006.
Ley por la cual se adoptan medidas para la prevención del desplazamiento forzado; la atención, protección, consolidación y esta estabilización socioeconómica de los desplazados internos por la violencia en la República de Colombia.
Esta ha sido reglamentada parcialmente por los Decretos Nacionales 951,2562 y 2569 de 2001.
El Artículo 288 de la Constitución Política de Colombia de 1991 establece que se deberá formular una " ... ley orgánica de ordenamiento territorial que establecerá la distribución de competencias entre la Nación y las entidades territoriales, tas competencias atribuidas a los distintos niveles territoriales serán ejercidas conforme a los principios de coordinación, concurrencia y subsidiariedad en los términos que establezca la ley ".
Esta ley no ha sido promulgada aún.
La imposibilidad de configurar un Estado fuerte en Colombia y en otros países de América Latina pasa fundamentalmente por la debilidad de su ordenamiento territorial, el cual para nuestro caso no ha logrado resolver la tención entre el centralismo y el federalismo, desconociendo la tendencia histórica a la regionalización como forma privilegiada de organización de la vida de los habitantes en cada uno de los puntos que integran el complejo territorio natural.
Desde las configuraciones biofísicas hasta los procesos de organización política se han constituido en relación a la dinámica regional y en menos ocasiones en relación a los límites político  administrativos impuestos por la norma como entidades territoriales.
La Vivienda de Interés Social VIS , es aquella que tiene como precio techo los 135 Salarios Mínimos Mensuales tegales Vigentes Smmlv 67.095.000 pesos de 2009,32.300 Usd aproximadamente.
La Vivienda de Interés Prioritario VIP, es aquella que tiene como precio techo los 70 Smmlv 34.790.000 pesos de 2009, 16.750 Usd aproximadamente.
Para aplicar a los subsidios estatales de vivienda se suman dos factores: ingresos familiares y puntaje asignado por la Encuesta SISBEN Sistema de identificación de potenciales beneficiarios de programas sociales, sumado al valor final del bien que se desea adquirir, tos subsidios oscilan entre 1.988.000 4 Smmlv, 950 Usd aproximadamente y 10.934 22 Smmlv, 5250 Usd aproximadamente.
"Se entiende por Unidad Agrícola Familiar UAF, la empresa básica de producción agrícola, pecuaria, acuícola o forestal cuya extensión, conforme a las condiciones agro ecológicas de la zona y con tecnología adecuada, permite a la familia remunerar su trabajo y disponer de un excedente capitaliza ble que coadyuve a la formación de su patrimonio", ley 160 de 1994.
Artículo 38.
Corresponde con los hogares incluidos en el Registro Único de Población Desplazada RUPD que coordina la Agencia Presidencial para la Acción Social y la Cooperación.
"... se define como aquella parte del ingreso del trabajador que está destinado a solventar sus necesidades básicas y del núcleo familiar dependiente, tales como alimentación, vivienda, salud, educación, recreación, servicios públicos domiciliarios, entre otras prerrogativas que encuentran expresa consagración en la Carta y que además, posibilitan el mantenimiento de la dignidad del individuo como principio fundante del ordenamiento jurídico constitucional" Art.
Corresponde al Ministerio de Ambiente, Vivienda y Desarrollo Territorial MAVDT el impulso y desarrollo de la política nacional de vivienda y el apalancamiento de los recursos económicos para el otorgamiento de subsidios para su adquisición, los cuales convergen al Fondo Nacional de Vivienda FONVIVIENDADecreto 555 de 2003, quien los administra, siendo las Cajas de Compensación Familiar las que los asignan a nivel nacional. El monto transferido por el estado de la recaudación del 4x1000 en el año 1999 asciende a 24.6 billones de pesos 12.300 millones de dólares.
La estratificación socioeconómica en Colombia clasifica a la población en rangos de 1 a 6, siendo uno el más deficitario y seis el de mayor poder adquisitivo.
El estrato 0 o sin estrato corresponde a una categoría para diferenciar sectores en condiciones especiales, ta estratificación se utiliza para el cobro de tarifas de servicios públicos, tasas impositivas, acceso a bienes y servicios colectivos como la salud y la educación, así como para la asignación de subsidios.
Los criterios que deben ser tenidos en cuenta en este proceso son: proveer el acceso a alojamiento y a viviendas básicas; proveer apoyo para el auto sostenimiento; garantizar el goce efectivo de todos los derechos a la PD; definir el compromiso de las entidades territoriales con la PD, en especial en los P0T y usos del suelo; estimular la oferta para desplazados; garantizar el enfoque diferencial; dar prioridad a madres cabeza de familia; ordenar medidas transitorias que garanticen la sostenibilidad; cumplimiento de los mínimos de racionalidad de las políticas públicas, señalados por la Corte Constitucional.
La tasa de mortalidad de la DM es de 2 a 3 veces superior a la tasa de mortalidad general.
También ocupa una de las primeras cinco causas de muerte tanto en países desarrollados como en vías de desarrollo.
La DM, como causa de muerte, tiene un subregistro importante en las estadísticas de mortalidad ya que usualmente solo se registra como causa secundaria, registrándose como causa de muerte primaria la enfermedad cardiovascular o unas de sus complicaciones crónicas como la insuficiencia renal crónica.
Un análisis reciente sobre la mortalidad debida a la DM estimó que habían muerto en el mundo 7,5 millones de personas con DM en el año 2000, de las cuales sólo 2,9 millones tenían por causa de muerte la DM y 4,6 millones tenían como diagnóstico de muerte otras causas. Se concluyó que en el 2000, la proporción de muertes por DM mundialmente fue del 5,2 por ciento.
Estas estimaciones han permitido afirmar que globalmente es probable que la DM sea la quinta causa de muerte más importante.
En América Latina y el Caribe, la DM ocasiona la muerte de 45.000 personas cada año. Es probable que las cifras reales se acerquen a los 300.000 debido a los problemas que existen de subregistro en la causa de muerte.
Las tasas de mortalidad en estos países varían entre 7,8 y 89 defunciones por 100.000 habitantes.
Las razones de las diferencias entre países son difíciles de explicar, no obstante, se ha demostrado que las estadísticas vitales no reflejan la situación real de la mortalidad por DM al excluirla en los certificados de defunción como causa de muerte o incluirla en ellos como causa secundaria.
En Costa Rica, que posee la tasa más baja según la OPS, se incrementaría en un 56% si se considerasen las muertes por enfermedades cardiovasculares de personas con DM.
Por lo tanto, al igual que en otros países del entorno, el análisis de la mortalidad atribuida a la DM, teniendo en cuenta las estadísticas vitales, identificarían sólo la tercera parte de las muertes asociadas a la enfermedad.
Según las estadísticas del Instituto Nacional de Estadística y Censo de Costa Rica INEC, las tasas de mortalidad específica para DM en Costa Rica han ido aumentando paulatinamente en la última década 1995-2006, llegando a alcanzar la tasa más alta en el año 2003 con 19.6 defunciones por 100.000 habitantes.
Respecto al grupo de edad en que se presentan, los mayores de 60 años representan el 80,7% del total de muertes por esta causa, y en cuanto al sexo, el mayor porcentaje corresponde al sexo femenino 57,3%.
Estas cifras probablemente tengan un subregistro importante por las causas antes anotadas.
Vista esta problemática del subregistro, consideramos una oportunidad única el conocer cómo se comporta la mortalidad en la población diabética costarricense, analizando una cohorte de diabéticos que se caracterizó en el año 2000 en el Área 3 de Desamparados, San José, bajo el proyecto de investigación No.
742-99-339 de la Vicerrectoría de Investigación de la Universidad de Costa Rica "Prevalencia, Incidencia e Historia "natural" de la Diabetes tipo 2 en un Área de Salud de la Meseta Central".
El propósito del presente estudio fue analizar la mortalidad de esta cohorte en un periodo de 8 años de observación 2000-2007: sus causas, el subregistro en el certificado de defunción y comparar las causas de muerte según certificado de defunción y las de las estadísticas vitales de Costa Rica generadas por el INEC.
Población de estudio: En el año 2000 se caracterizó una cohorte de todas las personas diabéticas n=572 registradas al 31 de diciembre del 1999 de 6 EBAIS del área 3 de Desamparados, provincia de San José, Costa Rica, bajo el Proyecto de investigación No.
742-99-339 de la Vicerrectoría de Investigación de la Universidad de Costa Rica: "Prevalencia, Incidencia e Historia "natural" de la DM en un Área de Salud de la Meseta Central".
Sus características están descritas anteriormente.
Recolección de los datos y su codificación: Se documentaron los fallecimientos en el transcurso de los 8 años por medio del Registro Nacional de Defunciones en línea del Registro Civil del Tribunal Supremo de Elecciones.
Se tabularon las causas a,b,c y causa secundaria tal como estaban en los certificados de defunción originales emitidos por los médicos y las del INEC.
Algunas causas con patología similar se agruparon para facilitar su comparación bajo alguno de los 20 grandes grupos de la Clasificación Internacional de Enfermedades y Problemas relacionados con la Salud CIE-10.
Los diferentes tipos de cáncer se agruparon en una gran causa, tumores C00-C97 de la CIE-10.
Los síndromes sépticos generalizados diagnósticos como sepsis, septicemia y shock séptico se agruparon bajo el capítulo I de la CIE-10, ciertas enfermedades infecciosas y parasitarias A30-A49.
La bronconeumonía BN y las neumonías se codificaron bajo el capítulo X, enfermedades del sistema respiratorio J10-J18, al ser patologías de alta prevalencia e importancia como causa de mortalidad.
Definiciones: se utilizaron las siguientes definiciones en cuanto a las causas de muerte.
Causa directa o inmediata causa a: la enfermedad, traumatismo o complicaciones inmediatas a la muerte y no la forma de morir como desfallecimiento del corazón, asfixia, astenia, etc. Causa básica o fundamental causa b y c, antecedentes o condiciones morbosas si existiera alguna que produjeron la causa específica a, mencionándose en último lugar la causa básica o fundamental.
Causas de muerte, frecuencias simples y porcentuales de las causas a directa o inmediata, b y c causa fundamental o básica y causa secundaria según el certificado original de defunción de la dirección general de estadística y censos y del INEC agregados en grandes grupos o síndromes.
Subregistro de DM, porcentaje de defunciones con causa asociada a la DM y que no aparece el diagnóstico de DM en ninguna de los apartados a, b, c del certificado de defunción.
Porcentaje de defunciones con causa asociada a la DM y que no aparece el diagnóstico de DM en los apartados a, b, c, ni como causa secundaria.
Porcentaje de defunciones con causas asociadas a la DM, incluyendo los eventos cardiovasculares y que no aparece el diagnóstico de DM en los apartados a, b, c, ni como causa secundaria
Calidad de los certificados de defunción, se analizó el porcentaje de subregistro de DM con los criterios anteriormente citados en los certificados de defunción emitidos por los médicos.
Se compararon las causas de muerte de los certificados de defunción emitidos por los médicos con los diagnósticos finales del INEC.
Los codificadores del INEC debidamente entrenados, recodifican los diagnósticos de los certificados de defunción originales de los médicos para las estadísticas vitales del país, utilizando las reglas y orientaciones para la codificación de la mortalidad y de la morbilidad para la selección de causa básica de defunción y reselección de la afección principal de la CIE.
Generalidades: En el transcurso de los 8 años de observación de la cohorte fallecieron 101 personas 17.7%, 60 mujeres y 41 hombres, con un rango de edad entre 42 a 95 años y un promedio de 71.5 ± 12.4 años.
El 32.7% falleció en el hogar y el 67.3% en el hospital.
Comparación de las causas de muerte básica por certificado de defunción y por el INEC: Las causas de muerte básica consignadas en el certificado de defunción coincidieron con la del INEC en un 66% en las defunciones ocurridas en el hogar y en un 67,5% en las ocurridas en el hospital.
La DM aparece como causa de muerte básica solo en 24 casos tanto en el certificado de defunción como en el INEC, pero solo 14 casos coinciden en ambos registros.
Los cambios sustantivos de los diagnósticos del certificado original a los diagnósticos del INEC fueron dados por la recodificación al Dx de Infarto de Miocardio IM de los diagnósticos de cardiopatía isquémica n=4, enfermedad arteriosclerótica n=1, Insuficiencia Cardiaca n=1, Hipertensión arterial HTA n=1, DM n=5, y otros misceláneos como sangrado digestivo alto, ya que el IM se encontraba consignado en los apartados a o b o como causa secundaria en el certificado original.
También el Dx de DM como causa básica en el certificado original fue recodificado por el INEC en 12 casos por diagnósticos como BN, Enfermedad Obstructiva Crónica EPOC, CI, IM, cáncer, infección urinaria y/o mal definido.
La Insuficiencia Renal Crónica IRC fue recodificada en 3 ocasiones a DM por el INEC, cuando éste diagnóstico estaba consignado como causa secundaria en el certificado médico.
Varios diagnósticos de CI, HTA, DM, e IM fueron recodificados como cáncer, que en ocasiones aparecía en las causas secundarias, como se ilustra en la figura 1.
El Plan de Acción para América Latina y el Caribe 2001-2006 de la Iniciativa de la Diabetes para las Américas mostró que existen diferencias sustanciales en la tasa de mortalidad por diabetes entre estos países; desde una tasa de mortalidad tan alta como de 89.0 por 100.000 en Trinidad Tobago, a la más baja que corresponde a nuestro país, Costa Rica con 7.9 por 100.000.
Esta variabilidad puede ser explicada por la magnitud del subregistro de esta patología en las estadísticas vitales.
Una de las causas de este subregistro está dada según numerosos estudios, algunos desde la década de los 80, por la calidad del llenado de los certificados de defunción.
La Diabetes es una patología que es omitida o incluida como una causa secundaria de muerte en una proporción elevada de los certificados de defunción, resultando así que el análisis de los certificados de defunción, son imprecisos especialmente debido a la forma deficiente con que son completadas por el personal médico.
Esto fue demostrado en el presente estudio, en donde en una gran proporción de los certificados no se siguió la secuencia lógica del evento inmediato al evento básico de muerte.
Por ejemplo, tres personas con CA como causa inmediata de muerte en el certificado original tenían como causa básica DM apartado b o c, y fueron recodificadas a CA por el INEC.
Todavía más ilustrativo del mal llenado del certificado médico fue el caso en que se consignó DM como causa básica y como causa secundaria aparece CA de ovario metastásico figura 1, que obviamente es la causa de muerte y así fue recodificado por el INEC.
Además, el uso de términos inespecíficos como causa de muerte también fue frecuente; en el 12% de los certificados se consignó como causa directa o sea inmediata "Paro cardiorrespiratorio" cuadro 1, inclusive, en los certificados generados en el hospital.
Éste "diagnóstico" es considerado por las estadísticas vitales como una causa "mal definida".
Aunque la DM se incluyó como diagnóstico en el 62% en este grupo de diabéticos, el mal llenado de estos sea por falta de una secuencia lógica de los eventos que antecedieron al deceso, o por registrarse como causa secundaria 28%, hizo que solo en 24 casos fuera consignada ésta como causa fundamental de muerte, tanto en el análisis de los certificados originales del registro civil como del INEC. Esto generó un subregistro de más del 50% si se considera que las enfermedades cardiovasculares ECV son causa de la DM; si se considera las ECV como causas no asociadas, el subregistro aún sería alto, alrededor del 25%.
En 5 casos, el haber registrado la DM como causa secundaria, permitió al INEC recodificar la causa de muerte como DM, demostrando la importancia de este apartado en los certificados de defunción.
Existe también otra problemática en la codificación de la causa básica de muerte de los certificados de los diabéticos que lleva a un subregistro de esta patología, la recodificación los institutos de estadísticas vitales de los países, usualmente recodifican la DM a infarto de miocardio como causa de muerte, como ocurrió en este estudio en que cinco personas con Dx de DM en el certificado fueron recodificadas a una ECV IM o CI por el INEC.
Esto es una práctica habitual de los recodificadores a nivel mundial y ha predominado el Dx. de IM sobre la DM. Esto hace que probablemente se continuará con esta causa de subregistro, ya que predomina la enfermedad cardiovascular sobre la DM.
También las neumonías y BN predominan sobre la DM como selección de la causa de muerte en algunos recodificadores oficiales.
Al no incluirse las causas secundarias en las estadísticas vitales la DM seguirá subestimada, se continuará citando como causal de muerte al infarto de miocardio sin darle la responsabilidad que tiene la DM causa de muerte asociada, y por ende la enfermedad cardiovascular seguirá siendo la primera causa de muerte de la mayoría de los países del mundo.
Podemos concluir que la mortalidad por diabetes está subestimada de dos a tres veces tanto en nuestro estudio como en la literatura mundial, cuando esta se analiza de los datos de certificados de defunción que utilizan únicamente la causa básica de defunción.
Este problema podría atenuarse si en un futuro como lo han propuesto varios estudios y lo hace actualmente México, la mortalidad de la DM fuera analizada sobre la base de todas las causas que figuran en el certificado de defunción.
Esto permitiría realizar estudios de mortalidad por causas múltiples para mejorar el conocimiento sobre las asociaciones entre DM y las enfermedades cardiovasculares y conocer el perfil de la morbilidad asociada con la diabetes en el momento de la muerte.
Tambien, sería útil para desarrollar mejores estimaciones de la carga de exceso de mortalidad atrobioble a ella para la planificación de la tención en salud, en vista de la importancia que tiene la diabetes en la salud pública.
Por último, no hay duda que la calidad del certificado de defunción sigue siendo deficiente; no se domina a plenitud por los médicos el llenado correcto de este importante documento oficial, probablemente por el escaso tiempo disponible y la falta de atención que se le dedica en el currículo de la carrera de medicina.
Sin embargo, nadie tiene dudas de la importancia de un correcto llenado de los certificados de defunción, como se reflejó en los resultados de este estudio.
Ante esta problemáticas sería relevante que el INEC en conjunto con las Universidades del país que ofrecen la Carrera de Medicina y otras entidades como el Colegio de Médicos, impulsaran un programa de educación médica continua con una guía de autoaprendizaje para el llenado correcto de certificado de defunción, como existe ya en México.
Una mejor educación del cuerpo médico para aumentar la conciencia de la importancia de la inclusión de la diabetes en el certificado de defunción contribuiría a aumentar sobre esta patología y hacer que la diabetes sea una prioridad de acción de salud pública.
Introducción
La literatura aporta múltiples referencias en torno a la elaboración de guías de práctica clínica en los ámbitos de la Medicina y la Enfermería, si bien y para nuestro conocimiento, existe un vacío en lo relativo a la contribución de las guías de práctica clínica en enfermería GPC-E como complemento a los sistemas de ajuste de riesgo SAR.
Dado que el incremento de la complejidad de la casuística atendida aumenta debido a los avances en conocimiento y a la disponibilidad de tecnologías sanitarias escalables, la utilización de los SAR Diagnosis Related Groups, Disease Staging Scale, Patient Management Categories Relative Intensity Score etc. es aún más crítica en la estimación de la intensidad terapéutica así como de los recursos humanos RRHH y materiales RRMM. a emplear, de cara a la implementación de sistemas de contabilidad de gestión que permitan definir los costes agrupados por categorías diagnósticas y planificaciones presupuestarias ajustadas por consumos reales.
Una buena gestión del capital intelectual y de su componente tácito característico de las organizaciones sanitarias favorecería notablemente la consecución de eficiencias.
Es a este respecto donde la función de la supervisión constituye un enlace de indudable valor como mediador e integrador de los diferentes cursos de acción que constituyen el proceso de atención al paciente, puesto que el bienestar del cliente sanitario implica la agrupación en tiempo y forma de tareas asistenciales multiestamentales y de criterios de racionalización de la gestión en términos de consumos netamente económicos y ligados o asociados directa/indirectamente al núcleo core competencial.
De esta forma se induce un refinamiento de los costes a través de las prácticas basadas en la evidencia, promoviendo el desarrollo de proyecciones prospectivas para el avance del estado del arte.
En este sentido, la función de la supervisión como cabeza visible de los equipos de enfermería pasaría de mero distribuidor a asignador de recursos, desempeñando, por tanto, un papel crítico en la negociación presupuestaria institucional.
Este curso de pensamiento se ve notablemente reforzado si atendemos a uno de los principales problemas que amenazan la sostenibilidad del sistema sanitario: la progresiva cronificación de los problemas de salud, cronificación que comporta principalmente, unos cuidados de enfermería de calidad y sostenidos en el tiempo, en detrimento de procedimientos invasivos e intensivos más relacionados con la práctica médica y con costes notablemente más elevados.
Por tanto, el objetivo principal de este estudio teórico es defender la importancia de la elaboración y utilización de las GPC-E como instrumentos sobre los que apoyar la función de la supervisión de enfermería para, así, optimizar las estrategias de aplicación de investigación y desarrollo I+D y de calidad hospitalaria, haciendo posible la excelencia clínica en los procesos enfermeros y la reasignación coste-eficiente de los recursos económicos a través de su integración en línea con los SAR.
El documento se desarrolla en torno a un cuerpo principal que constituye el eje del discurso en relación a las estrategias de gestión en entornos de conocimiento multireferenciales, para, a continuación, presentar una serie de conclusiones que permitan recabar las principales reflexiones, concluyendo con una bibliografía que avale los postulados expuestos.
Estrategias De Gestión En Entornos De Conocimiento Multireferenciales
El desarrollo de estrategias económicas de escala y alcance ligadas a la supervisión, pasan por su intervención directa a través del impulso de las GPC-E.
Su desarrollo proporciona una serie de innovaciones en la práctica de enfermería difícilmente equiparables a la competencia natural, si se tiene en consideración la derrota del modelo sanitario que se aboca hacia una generalización de un cuasimercado público en régimen de competencia interna gestionada, propio de modelos liberales y economicistas orientados a resultados óptimo-eficientes y eficaces.
Este planteamiento de trabajo se apoya sobre la gestión por procesos y la reingeniería de los mismos.
En este sentido, y al objeto de establecer estándares de uso apropiado que articulen el armazón de las GPC-E y que contribuyan a la contención y disminución de la variabilidad de la práctica enfermera, se ha de seguir una metodología de tipo RAND/UCLA la cual, además de proporcionar un documento de consenso con reconocimiento y amplia validación a nivel internacional, permite la realización de comparaciones benchmarking con el estándar de oro gold standard del segmento asistencial considerado.
Esta normalización presenta una serie de ventajas añadidas en términos económicos por cuanto que a cada proceso se le pueden imputar una serie de costes definibles a través de modelos de costes estándar o directos e indirectos, en función del grado de desarrollo histórico, atenuándose de este modo los costes sobreañadidos en escenarios de alta incertidumbre y facilitando, por tanto, la preparación de estudios de inversión tendentes a la extensión de proceso a subprocesos de ocurrencia menor pero íntimamente ligados al principal y con alto componente de terciarismo, los cuales pueden suponer, de no estar adecuadamente previstos, un importante desvío en la asignación de recursos.
De igual manera, la notación explícita de cada proceso contribuye a la simplificación del control de gestión dentro de la contabilidad analítica institucional, pudiéndose monitorizar prácticamente “in situ” y con la ayuda de sistemas de información sanitaria SIS “ad hoc”, los consumos incurridos por causa de los cuidados de enfermería.
Respecto de los SAR, esta herramienta procedimental produce como resultado la visibilidad de los costes operativos en relación a procesos enfermeros específicos dentro de la patología principal, los cuales suelen ser muy variables en función del capital de conocimiento atesorado por el profesional de enfermería a cargo del paciente en cada momento.
Esta consideración adquiere mayor peso si tenemos en cuenta que en las instituciones sanitarias confluyen modelos de trabajo caracterizados por la atención continuada y la turnicidad, es decir, se producen rupturas en el flujo de conocimiento aplicado a cada actuación para cada paciente.
Lo anteriormente referido, tiene una importancia trascendental para la óptima administración de los recursos de las unidades bajo control de la supervisión. Efectivamente, si los recursos a consumir pueden ser preestablecidos considerando márgenes de desviación revisables en función del concurso de procesos históricos atendidos en la unidad, a través de una correcta implementación basada en la evidencia de las GPC-E en uso, se pueden obtener costes negativos reinvertibles en procesos de extensión o en la mejora de las dotaciones de equipos, instalaciones y personas localizadas en la unidad, encajando a la perfección dentro de la filosofía de competencia interna gestionada
En otras palabras, las GPC-E se yerguen como instrumentos complementarios de depuración de los SAR más al uso como puedan ser los Grupos Relacionados por Diagnóstico GRD-DRG, basados en categorías diagnósticas generales, pero sin prestar atención a las repercusiones económicas inducidas por la variabilidad en la prestación de la atención enfermera en función del grado de evidencia y/o conocimiento operativamente expresado en la práctica asistencial.
Toda esta labor ha de desarrollarse prestando una atención cuidadosa a las posibles deseconomías que pudieran aparecer fruto de los diseños, de tal manera que se impulsase el paso de las temidas burocracias profesionales a burocracias "ad hoc" dotadas de una mayor flexibilidad y más acordes con líneas matriciales de desempeño.
Estas intervenciones lideradas por las supervisiones de unidad, poseen otra serie de influencias destacadas en términos monetarios y sobre aspectos tan trascendentales como son la evaluación económica de las tecnologías sanitarias aplicadas a los cuidados enfermeros, e incluso la creación de empresas conjuntas joint-ventures interunitarias e interinstitucionales para el ejercicio del poder monopolístico en referencias hospitalarias de compra directa almacenables/no almacenables íntimamente relacionadas con el campo estamental.
Efectivamente, la elaboración de las GPC-E basadas en la evidencia inducen una racionalización del gasto sanitario por medio de estudios parciales o completos de evaluación económica "ex-ante" y “ex-post”.
Mediante esta aplicación metodológica de la Economía de la Salud, se alcanzan cotas razonables de depuración del catálogo disponible,eliminando aquellas referencias duplicadas que no supongan ahorros y no redunden en una mejora fehaciente del estado actual y calidad de vida futura del paciente.
Del mismo modo, se evitan los mercados cautivos al disponer de datos objetivos que avalen el reemplazo de tecnologías y las inversiones coste-eficientes y coste-efectivas.
Esta práctica de excelencia supone, en el caso de creación de empresas conjuntas entre unidades de la misma institución pertenecientes a distintos servicios para referencias puntuales de proceso compartidas o de diferentes instituciones pertenecientes a iguales o distintos servicios para referencias compartidas en mayor o menor grado, un aumento adicional de la posición monopolística del sector salud al imponer a los proveedores externos una rivalidad competitiva para lograr los mejores estándares de calidad a precios contenidos, permitiendo a su vez trasladar los ahorros a la financiación global de la/s unidad/es e institución/es.
Todo lo anterior se alinea con el nuevo enfoque investigador que pretende abanderar la práctica enfermera en un futuro ya instalado en la cotidianeidad, y del cual, la supervisión de unidad constituye un factor motivador, promotor y director crítico.
A este respecto, la implementación de las GPC-E constituye la trama sobre la cual basar proyectos de investigación traslacional que repercutirán notablemente en las estrategias de calidad e I+D hospitalarias, favoreciendo la consecución de la excelencia clínica en los procesos enfermeros.
En este sentido, la investigación es, en sí misma, un excelente sistema de incentivación y promoción profesional SIPP en organizaciones caracterizadas por un elevado componente de capital intelectual y relacional dentro del conocimiento, por cuanto permite el desarrollo concurrente de ambos, institución y persona, y su plasmación en resultados patentes de salud en los pacientes.
A raíz de esta aseveración, se plantean estrategias incrementales de producción científica con la consiguiente creación de nuevo conocimiento, mediante acuerdos de cooperación entre los institutos de investigación clínica y las unidades asistenciales, sobre la base de la mejora continua de procesos inherentes a la enfermería y de alta repercusión sobre los productos intermedios surrogate end-points y los resultados outcomes, previa estimación de la viabilidad y del retorno de la inversión return on investment.
Ligado a lo expuesto en el párrafo superior, la investigación en efectividad clínica y resultadosclinical effectiveness and outcomes research es un desarrollo científico aplicable a la práctica de enfermería por medio de GPC-E basadas en la evidencia, que persigue determinar cuál es el cuidado enfermero preciso para cada paciente en un momento determinado, y la aplicación de la investigación para generar nuevo conocimiento que mejore la toma de decisiones y la prestación de cuidados a fin de optimizar los resultados en pacientes.
A tenor de lo mencionado, se ha de avanzar hacia la implantación de los planes prospectivos de formación y la utilización del portafolio portfolio como método de evaluación docente y sumativa, encaminados a generar las competencias necesarias para la aplicación del método científico a todas aquellas iniciativas revisionales inspiradas desde las lecturas críticas.
En línea con lo propuesto y en virtud de la transformación del panorama educativo con el proceso Bolonia, por el que se homogenizan las titulaciones universitarias en la región europea no discriminando entre Diplomaturas 3 años y Licenciaturas 5 años, habilitando el Título de Grado 4 años para todas las titulaciones Grado en Enfermería: 240 ECTS , con posibilidad de acceder a Doctorado tras la realización de los créditos ECTS correspondientes vía Máster acceso a tercer ciclo a partir de 300 ECTS, y la aprobada en 2011 Ley de la Ciencia que viene a articular las redes de investigación nacionales para hacerlas converger con modelos europeos de investigación facilitando, por tanto, la transferencia de resultados de la investigación, se abren nuevas y excelentes oportunidades para la inscripción de tesis doctorales en enfermería, que vengan a certificar un giro radical en la motivación científica profesional.
Respecto a la financiación privada que permita la realización de cursos y estancias pre/post-doc o liberaciones parciales para dedicación investigadora, es crucial la constitución de las mencionadas empresas interunitarias/interinstitucionales, que permitan aprovechar la posición dominante de mercado que ejercen las instituciones sanitarias públicas, para así obtener fondos de la industria que a su vez pasaría a figurar como patrocinador donor o socio partner del proyecto fomentando la generalización de estrategias de cooperación en I+D. Asimismo, se ha de ejecutar una búsqueda activa de recursos a través de fundaciones e institutos de naturaleza privada que promuevan el mecenazgo de esta serie de actividades.
Como consecuencia de los planteamientos anteriores, surge la pregunta de cómo incardinar modelos eficientes de unidades de enfermería que no supongan un quebrantamiento de la unidad de gestión institucional, teniendo en cuenta las tendencias actuales en gestión clínica que abogan por la ya referida introducción de la competencia gestionada y el abandono de modelos de gestión basados en la autoridad de la jerarquía y el control.
Dentro del enfoque de los sistemas integrados de salud managed care, se perfila la idea de unidades de gestión clínica Medicina/Enfermería en las cuales la visión se establece en torno a criterios de gestión poblacional como es la gestión de patologías disease management y donde el componente organizativo de los equipos de alto rendimiento es esencial.
Através de la gestión de enfermedades se añade al ideario de la continuidad de la atención sanitaria el hecho de que esa continuidad puede ser formalmente gestionada por medio de la utilización de procedimientos operativos, guías y protocolos.
Se sobreentiende, por tanto, que habría una coordinación estructurada de la atención sanitaria a través de la atención primaria, secundaria y terciaria.
El potencial de esta técnica, entendida como principio organizativo, es trascendental para los pacientes al garantizar una atención ininterrumpida internivel y reducir el uso de tratamientos inadecuados.
Se trata, en definitiva, de potenciar el concepto de responsabilidad accountability y trasladarlo a la casuística atendida por la unidad, en virtud del cual existe una corresponsabilización e investigación de los resultados de la misma en términos económico-asistenciales sobre el estado de salud de la población acreedora de los servicios ofertados en la cartera de la unidad.
Más allá del dogmatismo, esto supone una transición del concepto de salud como bien público a la salud como bien privado, es decir, un avance desde la obligación de medios a la obligación de resultados como consecuencia de la aplicación de prácticas de gestión enfermera basada en la evidencia y orientada hacia la efectividad y los resultados.
Consideraciones Finales
La gestión de entornos de conocimiento multireferenciales demanda herramientas que permitan dotar de eficiencia a los procesos en los que se aplican.
La literatura en torno al rediseño de procesos de negocio puede ayudar a entender las necesidades reales desde la perspectiva de los servicios de salud y, aprovechar las oportunidades que se presentan desde las posibilidades tecnológicas y de procedimiento.
En este trabajo recogemos un conjunto de reflexiones sobre el rol que ha de asumir la supervisión a la hora de impulsar, elaborar y promocionar las guías de práctica clínica en enfermería, así como su posterior utilización.
Estas prácticas constituyen mecanismos que complementan a los sistemas de ajuste de riesgo sanitarios, contribuyendo así a la optimización de costes operativos. Desde nuestro análisis se presentan a las GPC-E como una oportunidad sobre las que sustentar proyectos de investigación que pueden tener impacto positivo en la persecución de la excelencia clínica derivada de los procesos de enfermería.
A la hora de aplicar este tipo de herramientas hemos de tener en cuenta un conjunto de variables que influyen en su uso, entre las que podemos destacar los objetivos que cada organización persigue, las formas de relación y comunicación entre equipos, el tipo de tareas que se comparten o el perfil y atribuciones de los diferentes miembros del equipo.
La dirección por objetivos, la gestión de la diversidad, y un estilo de liderazgo apropiado al perfil de los recursos que se mantienen, pueden ayudar a gestionar las resistencias que, de forma lógica, van a aparecer a los esfuerzos de cambio a la hora de aplicar estas herramientas.
Como líneas futuras de investigación destacamos la importancia del análisis del estado del arte, en cuanto a desarrollo de GPC-E y prácticas enfermeras basadas en la evidencia se refiere, en diferentes centros de referencia a nivel nacional e internacional, lo cual conduciría al desarrollo de estudios encaminados a la determinación de las rutinas organizativas de excelencia que puedan ser exportables e implementables en diferentes organizaciones sanitarias con modelos organizativos no coincidentes tanto en el tipo de entidad jurídica como en los paradigmas científicos de aplicación pero complementarios y potencialmente convergentes.
La reflexión ofrecida surge en primera instancia de la observación directa de la práctica enfermera.
Efectivamente, el desempeño de Enfermería no está caracterizado por la presencia de Guías de Práctica Clínica basadas en la evidencia, sino que, más bien, parece dominado por una rutina de procedimientos históricos con leves modificaciones por introducción de innovaciones de conocimiento o procedimiento disruptivas, que son las únicas que vencen las resistencias al cambio.
A través de las GPC-E, se produce una estandarización del conocimiento, una disminución de la variabilidad de la práctica enfermera, se construye una base sólida sobre las que basar ulteriores investigaciones sobre Cuidados de Enfermería, se evoluciona hacia la excelencia asistencial, se promueve la innovación incremental, se potencia el capital relacional, se instaura una curva de costes para procedimientos que permiten depuraciones presupuestarias, se favorece la construcción de economías de escala y alcance, se realiza evaluación económica de tecnologías de uso enfermero etc.
Se trata, en definitiva, de que la Supervisión de Enfermería a través de estas herramientas, ejerza definitivamente su función cual es la gestión de la calidad de los cuidados y la gestión económico-financiera de los recursos ligados a su mando.
A través de la visibilización de los costes operativos inducidos por Enfermería, se facilitaría la transición del papel de la Supervisión de mero distribuidor a asignador de recursos con poder "de facto" y "de iure" en la negociación presupuestaria de la unidad que retroalimentaría escalamientos de calidad en base a consecución de objetivos reales, medibles y comparables.
Todo ello supone una "profesionalización" de la Supervisión como categoría profesional que requiere del dominio de conocimientos de Economía de la Salud y ciencias afines como Epidemiología, Estadística, Gestión Clínica, Gobierno Clínico, Salud Pública etc., así como de unas obligaciones mínimas de producción científica de calidad e investigación en resultados.
Todo ello supone una revolución cultural que implica la madurez y la independencia de la profesión y los mandos enfermeros respecto a otros estamentos sanitarios.
Supone, por tanto, un salto cualitativo excepcional en el nivel profesional, que comprendería la asunción de la importancia de la Enfermería como fuerza profesional que origina una serie de beneficios y costes que han de ser ponderados desde una visión economicista, de cara a implementar su función como agente de salud.
Es, en definitiva, interiorizar la faceta empresarial de la Gestión de Enfermería.
Todo ello revierte una importancia trascendental si tenemos en cuenta la tendencia ya instalada de cronificación de enfermedades, lo cual supone un aumento del peso específico de los costes originados por la atención enfermera.
No obstante, todavía han de superarse una serie de barreras culturales que constituyen la principal limitación para la asunción del nuevo rol que ha de desempeñar la Enfermería como colectivo y las Supervisiones como mandos.
Estas estriban en la visión vocacional de la profesión, que colisiona con un ideario eficientista de la producción enfermera.
La única manera de vencer estas resistencias es a través de la introducción progresiva de herramientas de gestión en los planes de formación pre y post-grado, así como en la formación continuada a nivel profesional.
La cotidianeidad de estas interiorizará su consideración como herramientas habituales y necesarias para la práctica asistencial del día a día.
Introducción
El término genérico tilapia se utiliza para describir a varios géneros y especies de peces de la familia Cichlidae, dentro de los cuales Oreochromis es de importancia para fines de acuacultura.
Se cree que las tilapias evolucionaron de un ancestro marino y diversas variedades de tilapia son eurihalinas, por lo cual muestran capacidad para tolerar y adaptarse a diferentes condiciones de salinidad .
Algunas consecuencias del cambio climático global como el aumento en la temperatura, la reducción del régimen de lluvias y la competencia por el agua dulce entre los sectores agrícolas y urbanos han promovido estudios para cultivar tilapia en ambientes estuarinos y costeros , , , , .
A nivel mundial, el cultivo de tilapia es el segundo más importante dentro de los cultivos de peces y se le considera como el cultivo con mayor potencial de crecimiento en la acuacultura en el siglo XXI . Lo anterior se relaciona con características zootécnicas para la tilapia, como alta rusticidad, aceptación de una variedad amplia de alimentos, alta conversión alimenticia y capacidad de reproducción a lo largo del año .
El interés por el cultivo de tilapia en agua de mar en zonas áridas y sobre todo cerca de la costa se desarrolló para proveer una fuente alternativa de proteína para alimentación humana .
Estos peces son herbívoros y omnívoros, lo cual favorece el uso de ingredientes de origen vegetal en los cultivos ya que presentan una alta digestibilidad de proteínas, carbohidratos y energía , .
Además, muestran una actividad lipogénica alta, la cual se asocia con la capacidad catabólica para metabolizar carbohidratos .
En regiones donde la disponibilidad de recursos y cuerpos de agua dulce para uso acuícola es limitada, el cultivo de tilapia en ambientes marinos es de interés desde el punto de vista científico y comercial , , ya que la demanda en el mercado es cada vez más creciente.
Las especies de tilapia como Oreochromis aureus, Oreochromis spilurus e híbridos cultivadas en agua de mar pueden presentar tasas de crecimiento y conversión alimenticia comparables a las de tilapias cultivadas en agua dulce , .
Los resultados de un cultivo intensivo de tilapia hibrida Oreochromis niloticus × O. aureus en jaulas flotantes en la Laguna de Barra de Navidad costa de Jalisco, México indican que el cultivo de este híbrido en agua de mar para fines comerciales puede ser factible .
Aunque existen diversos estudios comparativos sobre el cultivo de especies de tilapia e híbridos en agua de mar y agua dulce , , , , no se ha desarrollado un trabajo para evaluar a detalle la eficiencia y el desempeño de la tilapia roja híbrida Oreochromis mossambicus × O. aureus.
El presente estudio se desarrolló con el propósito de determinar los índices de crecimiento, la supervivencia y la relación metabólica oxigeno:nitrógeno O:N como indicadora del sustrato energético en el híbrido de tilapia O. mossambicus × O. aureus cultivado en agua de mar y en agua dulce.
Materiales y métodos
Se obtuvo un lote de 3000 juveniles de tilapia híbrida roja O. mossambicus × O. aureus procedente del Centro Acuícola de Zacatepec, Morelos, México Comisión Nacional de Pesca.
Los peces ya masculinizados fueron transportados en avión al laboratorio de acuacultura de la UABC.
La mitad de los organismos fue sujeta a una aclimatación de agua dulce a agua de mar, mediante incrementos de 5 de salinidad por día hasta alcanzar una concentración final de 34.5.
Posteriormente, se seleccionaron peces aclimatados y no aclimatados con un peso similar promedio 24.9 ± 0.2 g y se distribuyeron en grupos de 50 organismos en dos sistemas de cultivo, cada uno con cuatro estanques de fibra de vidrio con capacidad individual de 500 L. Cada estanque constituyó la unidad experimental.
Cada sistema de cultivo estuvo conectado a un biofiltro acoplado a un sistema de recirculación con un estanque reservorio para renovar el 5% del volumen de agua por día.
La temperatura en los sistemas fue controlada a 28.0 ± 1 °C mediante el uso un calentador 6500 W en cada estanque reservorio.
Los parámetros de la calidad del agua amonio, nitritos, nitratos, carbonatos y pH en cada sistema de cultivo fueron evaluados dos veces por semana mediante el uso de un kit comercial Aquarium Pharmaceutical, Inc., Canada.
Los peces fueron alimentados hasta la saciedad aparente cuatro veces al día durante 90 días.
La dieta fue formulada con base en sus requerimientos para contener 40.2% de proteína cruda y 8.5% de grasa cruda Tabla 1.
El crecimiento en peso en cada unidad experimental se evaluó cada 30 días.
Se determinaron los siguientes índices biológicos: coeficiente térmico de crecimiento de acuerdo con = 1000 × peso final - peso inicial/Σ días × temperatura; relación de eficiencia proteínica = aumento de peso corporal/proteína consumida; ingestión de alimento = alimento consumido × 100/[peso final + peso inicial]/2/días; eficiencia de conversión alimenticia = aumento de peso corporal/alimento consumido; y tasa de conversión alimenticia = alimento consumido/aumento de peso corporal.
Los coeficientes de digestibilidad aparente de nutrientes del alimento se evaluaron mediante la determinación del contenido de cenizas insolubles en ácido en el alimento y en las heces de acuerdo con el método de modificado por .
El análisis proximal de la dieta experimental y de las heces se realizó de acuerdo con métodos estándar .
El extracto libre de nitrógeno se determinó por diferencia .
Al final del estudio se analizó en cámaras respirométricas el consumo de oxígeno y excreción de amonio en un pez de cada tratamiento y unidad experimental, elegido al azar y en estado postpandrial según lo reportado por .
La relación atómica O:N se calculó de acuerdo con como sigue: O:N = [oxígeno consumido]/ 16/[amonio excretado]/14.
Para estimar las posibles diferencias significativas entre los índices biológicos y los parámetros de la respirometría en los tratamientos experimentales, se utilizó la prueba t de Student para muestras independientes.
Las diferencias fueron consideradas estadísticamente significativas si P < 0.05.
Resultados
Al término de los 90 días del ensayo, la supervivencia en ambos tratamientos experimentales fue de 99.5% Tabla 2.
No hubieron diferencias significativas P > 0.05 en el incremento en peso y la tasa de conversión alimenticia entre los peces cultivados en agua de mar y en agua dulce Tabla 2.
Así mismo, la relación de eficiencia proteínica, la ingestión del alimento, la eficiencia de conversión y la tasa de conversión alimenticia no presentaron diferencias significativas entre los tratamientos de cultivo.
Los peces cultivados en agua de mar presentaron los mayores valores de digestibilidad de la materia seca, proteína, lípidos y carbohidratos del alimento formulado.
El consumo de oxígeno, la excreción de amonio y la relación metabólica O:N no presentaron diferencia significativa P > 0.05 entre ambas condiciones de cultivo Tabla 3.
Discusión
Todas las especies de tilapia son de origen dulceacuícola pero su capacidad eurihalina permite que varias especies e híbridos puedan adaptarse y desarrollarse en aguas salobres y en agua de mar .
En el presente estudio el cultivo de la tilapia hibrida roja O. mossambicus × O. aureus en agua de mar y en agua dulce no mostró diferencias significativas en el desempeño tanto en crecimiento en peso como en los índices biológicos evaluados al término de 90 días.
Este comportamiento en el crecimiento es similar al determinado en alevines del híbrido O. mossambicus × O. niloticus cultivados en agua de mar y en agua dulce y alimentados ad libitum con alimento comercial peletizado durante ocho semanas .
El híbrido de O. mossambicus × O. aureus presenta una alta tolerancia a la salinidad, lo cual le permite crecer en forma normal en agua de mar .
Respecto al híbrido de O. mossambicus × O. niloticus, se ha reportado una correlación significativamente positiva en el aumento relativo del peso con el incremento en la salinidad , tendencia que no se determinó en el híbrido de nuestro estudio.
En la tilapia roja de Florida O. mossambicus × O. urolepis hornorum el incremento de la salinidad del medio promueve un mayor consumo de alimento , comportamiento que no se presentó en este estudio ya que la ingestión de alimento no difirió significativamente entre los tratamientos en agua de mar y en agua dulce.
En el caso de peces eurihalinos como la tilapia, se presume que su cultivo en agua de mar, debido a la osmore-gulación, puede afectar la actividad de sus enzimas digestivas e influir en la eficiencia y la tasa de conversión alimenticia , ; sin embargo, esto no se denotó en el periodo de estudio.
Se ha sugerido que el crecimiento de peces en ambientes salinos está asociado con la osmoregulación y la expresión de proteínas como la transferina , la capacidad para adaptar la ingesta de alimento a la condiciones de salinidad del medio, la tasa metabólica y los factores endocrinos Prunet y Bornancin 1988, .
En nuestro estudio los valores de la digestibilidad del alimento, proteínas y lípidos presentaron diferencias con relación al medio de cultivo.
Con relación al efecto de la salinidad sobre cambios en la actividad enzimática digestiva y la digestibilidad de nutrientes en peces , , se ha reportado que en el hibrido O. mossambicus × O. niloticus la actividad de tripsina y a-amilasa se incrementa con la salinidad .
Lo anterior se asocia a una posible activación de zimógenos en el lumen intestinal .
En un estudio reciente en preparación sobre caracterización de lipasas en nuestro laboratorio se determinó que en la lobina rayada Morone saxatilis, especie anádroma, la lipasa incrementa su actividad en presencia de NaCl; esto es algo que no ocurre con el atún aleta azul Thunnus orientalis y la totoaba Totoaba macdonaldi que son peces meramente catádromos.
Estudios posteriores sobre la interacción de la salinidad en la digestibilidad de macronutrientes y energía de la dieta en la tilapia hibrida roja permitirán optimizar su nutrición y cultivo en ambientes salinos.
La relación O:N es un indicador del sustrato principal que es utilizado por los organismos vía aeróbica para obtener energía, donde valores de 3 a 16 se asocian con el catabolismo de proteínas, valores de 16 a 60 se relacionan con el uso combinado de proteínas y lípidos como sustratos, y valores mayores que 60 se asocian con el predominio de lípidos como fuente de energía , .
En este estudio los valores O:N obtenidos para la tilapia híbrida roja cultivada en agua de mar y en agua dulce sugieren un catabolismo combinado de proteínas y lípidos como sustratos de energía en ambos medios, lo cual denota que la diferencia de salinidad no presentó un efecto significativo en el tipo de sustrato metabólico utilizado como fuente principal de energía.
Este comportamiento es semejante al registrado para Sphoeroides annulatus.
Esta especie fue sometida a una variación de salinidad de 31 y no se observó una diferencia significativa en la relación atómica O:N y en su principal fuente de energía metabólica .
La tilapia hibrida roja O. mossambicus × O. aureus es considerada que tiene alto potencial para su cultivo en ambiente marino, por su tolerancia a alta salinidad, adaptación al confinamiento con supervivencia elevada y crecimiento acelerado, así como por características sensoriales atractivas como la coloración similar a la del pargo y el buen sabor de su carne .
Los resultados del presente estudio indican que es factible cultivar esta especie híbrida en agua de mar con un desempeño en crecimiento similar al que se obtiene en agua dulce.
Lo anterior denota la capacidad de la tilapia híbrida roja para adaptarse y desarrollarse en el medio marino, lo cual puede contribuir a ampliar su forma de producción.
Estudiante de Tercer año de Posgrado de Anestesiología, Universidad Nacional de Colombia, Bogotá, Colombia Profesor Asociado de Anestesiología y Reanimación, Universidad Nacional de Colombia, Bogotá, Colombia
* Autor para correspondencia: Calle 42 22-29 Bogotá D.C., Colombia.
Correo electrónico: jrnavarrovargas@hotmail.com J.R. Navarro-Vargas. © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Paciente masculino con antecedente de premadurez y sospecha de asociación VACTER: comunicación interauricular, atresia esofágica con fístula traqueoesofágica distal, ano imperforado.
Nació por cesárea a las 28 semanas por parto pre-término el 17 de septiembre de 2011.
Peso al nacer de 1.100 g, Apgar de 6-8-8, adaptación neonatal inducida, intubación traqueal por dificultad respiratoria.
Se hospitalizó en la unidad de cuidados intensivos neonatales UCIN para manejo integral.
A los 2 días de vida fue llevado a realización de colostomía. Continuó hospitalizado en la UCIN con requerimiento de ventilación mecánica, aplicación de surfactante y soporte inotrópico con dobutamina.
A los 37 días de nacido fue llevado a cierre de fístula traqueoesofágica más anastomosis de esófago por toracotomía.
Dos días después presentó deterioro clínico con signos de respuesta inflamatoria y requerimiento de soporte inotrópico; la radiografía de tórax era compatible con derrame pleural derecho y neumotorax.
Fue llevado nuevamente a cirugía, donde encontraron dehiscencia de la anastomosis esofágica además de cabos cortos, por lo que no se pudo realizar nueva anastomosis.
Se decidió realizar esofagectomía cervical con cierre de cabo distal, gastrostomía y colocación de tubo de tórax derecho.
El paciente continuó tratamiento en la unidad de cuidados intensivos con adecuada evolución clínica, ganancia de peso y disminución progresiva hasta suspensión del soporte inotrópico.
Se logró extubar luego de 3 meses de ventilación mecánica, aunque persistió con requerimiento de oxígeno suplementario y episodios de sibilancias.
El 18 de enero fue valorado por anestesiología para el cierre de la esofagostomía y reanastomosis esofágica.
Edad 4 meses, edad gestacional corregida 46 semanas, peso de 4.000 g, hospitalizado en cuidados neonatales básicos, alimentación por gastrostomía.
Tratamiento con enalapril, espironolactona, beclometasona, salbutamol y oxígeno por cánula nasal.
Con buen aspecto, activo, reactivo, con dificultad respiratoria leve, auscultación pulmonar con roncus ocasionales, ruidos cardiacos con soplo sistólico en focos de la base, con gastrostomía y colostomía funcionante.
Cuadro hemático con anemia leve y ecocardiograma con adecuada función biventricular, comunicación interauricular sin repercusión hemodinámica e hipertensión pulmonar leve.
Se autorizó procedimiento quirórgico y se clasificó como estado físico ASA 3; se reservó cama en la unidad de cuidados intensivos y 15cc/kg de glóbulos rojos empacados.
En la valoración preanestésica se pasó por alto la revisión de las placas de tórax recientes del paciente, que hubieran servido para evaluar la imagen de la vía aérea.
En el IMI no se contaba hasta esta fecha con fibrolaringoscopio ni con máscaras laríngeas de segunda generación para neonatos.
El 20 de enero fue llevado a cirugía, ingresó a salas de cirugía con oxígeno suplementario, se colocó en cuna de calor radiante y se monitorizó.
Signos vitales iniciales: frecuencia cardiaca 147 latidos/min, frecuencia respiratoria 27 respiraciones/min, presión arterial 95/47 mmHg y saturación arterial de oxígeno 91%.
Se realizó inducción inhalatoria con sevoflurano y se canalizó la vena periférica del miembro superior derecho con catéter intravenoso nómero 22.
A la inducción inhalatoria con sevoflurano se adicionaron 15 mg de propofol 4mg/kg, 15 [xg de remifentanilo 4[xg/kg y 2 mg de rocuronio 0,5 mg/kg. Ventilación fácil con mascara facial.
Se realizó laringoscopia directa con hoja recta #1, visualizándose adecuadamente la glotis, se intentó pasar tubo #4,0 sin neumotaponador sin lograr avance más allá de las cuerdas vocales; se realizaron intentos adicionales con tubos #3,5, 3,0 y 2,5, sin lograr intubar la tráquea.
Entre los diferentes intentos el paciente fue ventilado con máscara facial, manteniendo la saturación de oxígeno siempre por encima del 90%.
Se solicitó asistencia a otro anestesiólogo, pero no fue posible intubar al paciente.
En las placas de tórax fig.
1 se observaba una obstrucción subglótica severa, por lo cual se decidió colocar una máscara laríngea #1,0 fig.
2, lográndose un adecuado sello de la vía aérea mediante la valoración clínica de la ventilación manual con ventilación simétrica y capnografía positiva.
Se pasó a ventilación mecánica controlada por presión con presión inspiratoria máxima de 18cmH20, frecuencia respiratoria de 18 respiraciones/min, relación inspiración espiración de 1:2.
Se colocó analgesia caudal y se inició cirugía.
Durante el procedimiento se mantuvo la saturación de oxígeno y el CO2 espirado dentro de lo normal: 96% y 34mmHg, respectivamente fig.
3. Duración total de la cirugía: 2,5 h, sin complicaciones.
El paciente fue trasladado a la UCIN con la máscara laríngea y con respiración espontánea.
Se entregó en la UCIN estable, sin dificultad respiratoria y con adecuada oxigenación 96%; 10 min después le retiraron la máscara laríngea y le pusieron nuevamente cánula nasal.
El paciente evolucionó satisfactoriamente,saliendo de la UCIN a cuidados básicos al siguiente día del procedimiento.
Antes de 1988, fecha en que el Dr. Brain introdujo la máscara laríngea, las 2 ónicas opciones para el manejo de la vía aérea eran la máscara facial y la intubación traqueal en los neonatos prematuros se recomienda el tubo traqueal n.° 2.5.
La publicación de miles de artículos y capítulos de libros han testificado la utilidad de la máscara laríngea como dispositivo extraglótico.
Durante los óltimos 20 años han sido introducidos una gran variedad de dispositivos con modificaciones del diseño original con la idea de permitir una adecuada ventilación y oxigenación, fácil colocación y mínimo riesgo de aspiración pulmonar.
El término «dispositivos extraglóticos» se usa actualmente para definir todos los dispositivos utilizados en el manejo de la vía aérea que no entran a la laringe, incluyendo aquellos con componentes periglóticos.
La máscara laríngea clásica tamaño 1, para neonatos, se implemento desde el año 1994, y 12 años más tarde se introdujo una versión mejorada, la máscara Proseal tamaño 1, que proporciona mayor seguridad y mejor sellamiento de la vía aérea y cuenta con un canal de drenaje'.
En la actualidad la máscara clásica solo estaría indicada como ocurrió en este caso cuando no se dispone de los dispositivos de segunda generación.
La máscara laríngea se encuentra disponible en tamaños 1 y 1,5 para uso en neonatos y lactantes de menos de 5kg y de 5-10 kg, respectivamente.
A diferencia de la máscara facial en neonatos, no requiere manipulación de la cabeza, del cuello o de la mandíbula, evita la compresión de nervios faciales, permite liberar las manos del operador, produce una mejor presión de sello, con lo cual se obtiene una adecuada ventilación con presión positiva, y además, una adecuada ventilación en pacientes con malformaciones craneofaciales síndrome de Pierre-Robín y Treacher Collins'. En un metaanálisis de 52 estudios prospectivos las ventajas de la máscara laríngea versus la máscara facial fueron: fácil colocación por personal no entrenado, mejor saturación arterial de oxígeno y mejores condiciones quirórgicas durante la cirugía otológica en niños.
Cuando se compara con la intubación traqueal, la máscara laríngea permite una colocación más fácil y exitosa por anes-tesiólogos y personal no entrenado, una menor invasión del tracto respiratorio, un menor estrés hemodinámico durante la colocación y la retirada, que en teoría reduciría la incidencia de hemorragia intracerebral en neonatos y prematuros.
Hay reportes del uso seguro en pacientes con malformaciones que comprometen la vía aérea superior y dificultan la ventilación con máscara facial y la laringoscopia, con la ventaja de producir un menor aumento en la presión intraocular y evitar el uso de relajantes neuromusculares'.
Entre las desventajas asociadas al uso de máscara laríngea en neonatos se han encontrado principalmente la insuflación gástrica, el riesgo de aspiración y la inadecuada ventilación alveolar, ya que los recién nacidos requieren presiones en la vía aérea más altas para lograr adecuados volómenes corrientes; quizá esto se pueda resolver con la disponibilidad de la máscara laríngea Proseal® de tamaños 1 y 1,5.
Otra desventaja es la incapacidad para la succión de la vía aérea o la administración de medicamentos endotraqueales.
Con este panorama, la máscara laríngea tiene 3 posibles escenarios para ser usada en neonatos: en anestesia para cirugía, en reanimación y en cuidados intensivos.
Uso en anestesia. Baker et al. reportan un caso de un neonato con disgnatia no sindrómica que fue manejado con máscara laríngea durante un procedimiento de tratamiento intraparto ex utero EXIT.
Se ha usado con éxito en pacientes con síndromes asociados con alteraciones craneofaciales Pierre-Robin y Treacher-Collins, tanto para el manejo urgente por obstrucción de la vía aérea como durante la anestesia", incluso facilitando el paso del fibrobroncoscopio a través de la máscara laríngea.
En procedimientos de corta duración la máscara Proseal® ha sido usada en cirugía cardiaca programada, permitiendo una mejor calidad en el abordaje de la vía aérea y unas presiones pico y volómenes corrientes mucho más altos cuando se comparó con la máscara laríngea clásica.
Estos dispositivos no solo han demostrado facilidad en su aplicación tasa de éxito del 100% en 2 intentos sino también seguridad en cuanto a regurgitación, aspiración pulmonar, estridor y disfagia'.
Uso en reanimación. Una revisión sistemática del año 2005 de reanimación neonatal con máscara facial versus máscara laríngea no encontró estudios controlados que compararan las 2 intervenciones.
Solo se encontró un estudio que comparó el uso de máscara laríngea versus tubo traqueal, sin encontrar diferencias importantes.
Un estudio prospectivo quasi-aleatorizado comparó reanimación neonatal con máscara laríngea versus máscara facial.
Se incluyeron 369 neonatos que requirieron ventilación con presión positiva; la tasa de reanimación exitosa fue mayor en el grupo de máscara laríngea de manera significativa p < 0,001.
En el grupo de neonatos con compromiso severo y con Apgar al minuto de 2-3 la máscara laríngea permitió una adecuada resucitación en 7 de 9 pacientes, mientras que en el grupo de máscara facial todos requirieron intubación traqueal.
La inserción exitosa en el primer intento de máscara laríngea fue del 98%.
La recomendación actual en las guías de reanimación del año 2010 AHA-Consejo Europeo' es la indicación de la máscara laríngea en reanimación neonatal como una alternativa válida cuando la ventilación con máscara facial no haya sido efectiva y cuando los intentos de intubación no sean exitosos o factibles.
La máscara laríngea permite dar ventilación positiva para neonatos de más de 2.000 g o mayores de 34 semanas; para pacientes menores no hay evidencia que permita dar una recomendación.
Uso en cuidados intensiuos.
Trevisanuto et al. reportaron un estudio en 8 prematuros de 31 semanas, con peso promedio de 1.700 g, a los cuales se les administró surfactante a través de una máscara laríngea.
A las 3 h de la administración se encontró un aumento en la presión arterial y alveolar de oxígeno sin que se presentaran complicaciones.
Una revisión sistemática del año 2011 encontró solo un estudio que incluía 26 niños pretérmino con síndrome de dificultad respiratoria comparando la administración de surfactante vía máscara laríngea versus no tratamiento, encontrando que la fracción inspirada de oxígeno necesaria para saturaciones arteriales adecuadas fue menor en el grupo de la intervención.
No se encontraron diferencias en cuanto a días de ventilación mecánica o complicaciones como neumotorax.
La máscara laríngea es un dispositivo que permite una adecuada ventilación en neonatos durante la anestesia, siendo una alternativa válida en pacientes con alteraciones de la vía aérea, ya sea por malformaciones craneofaciales o por alteraciones laríngeas y subglóticas como las del paciente del presente caso.
Los dispositivos de segunda generación permiten un mejor sello de la vía aérea y la succión de la vía digestiva Proseal® o Supreme®.
Se consideran dispositivos alternos durante la reanimación neonatal en pacientes de más de 2.000 g que no puedan manejarse adecuadamente con máscara facial y no puedan ser intubados.
Hay estudios que recomiendan su uso en la administración de surfactante en neonatos pretérmino con síndrome de dificultad respiratoria'.
La idea central de este trabajo es analizar la manera en que influye el tamaño y tipo del hogar en la recepción de remesas provenientes de Estados Unidos en hogares de los estados de Nayarit e Hidalgo, mismos que corresponden a dos regiones con presencia migratoria importante, pues mientras Nayarit está considerado como parte de la región de larga tradición migratoria, Hidalgo forma parte de las regiones migratorias emergentes.
Las crisis de 1982 y 1994 han sido explicadas como consecuencia de las medidas establecidas por el ingreso de México al Acuerdo General sobre Aranceles Aduaneros y Comercio GATT, por sus siglas en inglés y al Tratado de Libre Comercio de América del Norte TLCAN, debido a que además de la puesta en marcha del modelo de economía abierta, también se inició un proceso de flexibilización laboral, en donde las condiciones de trabajo, desempleo y bajos salarios llevaron al empobrecimiento de una buena parte de la población, lo cual indujo anuevos contingentes de mexicanos a migrar Canales, 2002.
De esta manera, bajo el contexto de una economía de mercado abierto que ofrece condiciones precarias de empleo y bajo la oferta laboral del mercado de Estados Unidos, la migración mexicana hacia ese país se ha convertido en una alternativa laboral muy atractiva para la población en edad de trabajar, por lo que el flujo migratorio, en lugar de reducirse, se ha incrementado.
En este sentido, Canales 2005 considera que el envío de remesas constituye una forma de salario para los hogares con miembros migrantes.
Así, como consecuencia del cambio de modelo económico que provocó modificaciones en las condiciones de vida y trabajo en el México urbano, la migración a Estados Unidos se convirtió en una estrategia adoptada masivamente durante las dos últimas décadas del siglo pasado, la cual se ha generalizado en zonas del país y sectores de la población que antaño se mantenían al margen del proceso migratorio.
De esta manera, con la incorporación definitiva al proceso de migración internacional durante la década de 1980 de los estados de Guerrero, Oaxaca, Puebla, Estado de México y el Distrito Federal, y de Veracruz a partir de 1990, se confirma la existencia de una nueva región expulsora de mano de obra a Estados Unidos Canales, 2002.
Los cambios en la composición y origen de la migración de mexicanos a Estados Unidos indican que se trata de un fenómeno de carácter nacional.
Sin embargo, son dos las regiones expulsoras de mano de obra de mayor importancia en el país. La primera es la región denominada histórica tradicional, conformada por nueve estados del occidente y altiplano central: Jalisco, Michoacán, Guanajuato, Zacatecas, Durango, San Luis Potosí, Nayarit, Colima y Aguascalientes. La segunda región cobró importancia a partir de la década de 1980, por lo que se le conoce como la región emergente de emigración, conformada por diez estados: Querétaro, Puebla, Tlaxcala, Hidalgo, Estado de México, Distrito Federal, Morelos, Oaxaca, Guerrero y Veracruz Ramírez, 2002.
Igualmente, respecto a los cambios en el patrón migratorio, Lozano 2002 muestra la existencia de una diversidad de opiniones explicadas desde distintos puntos de vista.
En este sentido, Cornelius sugirió en 1992 que los cambios en el perfil de los migrantes mexicanos hacia Estados Unidos correspondían básicamente a cuatro factores: en primer lugar, a la composición de la demanda de trabajadores migrantes en el país de destino; en segundo, a la crisis económica de México durante la década de 1980; en tercero, a la política de inmigración de Estados Unidos instituida mediante el Acta de Control y Reforma de Migración IRCA, por sus siglas en inglés en 1986, con lo que aumentó la migración de mujeres y niños; por último, a la gestación de las redes migratorias trasnacionales.
Como consecuencia de estos cuatro factores se alteró la composición demográfica de los flujos de migración y se incorporaron nuevos estados al grupo de las entidades expulsoras.
Nosotros agregaríamos que tanto la pérdida del poder adquisitivo de los ingresos de la población mexicana, como la falta de empleos bien remunerados, constituyen variables centrales para entender el desplazamiento -cada vez mayor- de los mexicanos en busca de empleo en Estados Unidos de América.
Lozano 1992 considera que existe una tendencia a que los migrantes mexicanos tengan estadías más largas o se establezcan de manera permanente en Estados Unidos. Sin embargo, al comprobar la hipótesis del probable establecimiento de los migrantes en Estados Unidos, Cornelius y Marcelli 2001 encontraron que la discusión de los patrones de establecimiento del migrante se centraban en las características sociodemográficas y económicas de los nuevos migrantes, quienes podrían convertirse, a largo plazo, en residentes de Estados Unidos, ya que mientras el migrante pasa más tiempo en aquel país, es más probable que se establezca definitivamente allá Cornelius y Marcelli, 2001. De igual forma, este autor también confirmó que la migración mexicana hacia ciudades como Los Ángeles y San Diego es producto de la urbanización de México, debido a que esta ruta migratoria está más asociada con migrantes provenientes de áreas urbanas que de migrantes rurales.
Por otro lado, Corona 1998, al caracterizar la migración laboral de México a Estados Unidos, concluye que el patrón migratorio se ha modificado, pues aunque la migración sigue siendo eminentemente masculina, hay una mayor participación femenina en el flujo migratorio, los desplazamientos se realizan en edades productivas, presentan una mayor escolaridad, son principalmente de origen urbano y con una mayor participación de los estados del norte, centro y sur del país.
De modo que el autor señala que los cambios de la migración laboral tienen su origen básicamente en el proceso de urbanización por el que ha atravesado el país a partir de la década de 1970.
Asimismo, Durand, Massey y Zenteno 2001, al igual que Corona, consideran que los cambios en el patrón migratorio se han dado como consecuencia de la progresiva urbanización de la sociedad mexicana; no obstante, estos autores señalan que la urbanización no representa ningún cambio en la selectividad de la migración.
Finalmente, autores como Lozano 2002 consideran que hacia la década de 1980, en la región tradicional predominaba la participación de migrantes de origen rural, del sexo masculino y con niveles bajos de escolaridad; mientras que en la región emergente, los migrantes eran en su gran mayoría de origen urbano, con una mayor presencia de mujeres y una escolaridad promedio superior.
Sin embargo, el autor asegura que actualmente se está asistiendo a un aparente resurgimiento del predominio de migrantes de origen rural, por lo cual considera que se debe de replantear la discusión teórica sobre los cambios en el perfil de la migración mexicana hacia Estados Unidos, ya que a partir de la década de 1990 la participación de migrantes de origen urbano empezó a declinar en todo el país.
Por otro lado, en términos generales, es ampliamente reconocido que la migración internacional es un mecanismo implementado por los hogares a fin de hacerse de dólares para mejorar sus condiciones de vida.
Diversos estudios Durand, 1994; Corona, 2001; Lozano, 2005; Tuirán, 2000, y otros sugieren que estos ingresos, recibidos como remesas enviadas por los miembros de las familias que trabajan en Estados Unidos, se usan principalmente para satisfacer las necesidades básicas del hogar, tales como el consumo de alimentos, educación, equipamiento de la vivienda, compra de vestido, servicio médico, etc., y sólo en algunos casos se destina una pequeña proporción al ahorro y la inversión productiva.
Asimismo, se han encontrado otros estudios que sostienen que el envío y recepción de remesas está determinado por las características sociodemográficas y económicas de los hogares que las reciben Avila, 2000; Ramírez, 2002; Canales, 2005.
Existe una vasta literatura que trata el tema de las remesas y su distribución dentro de los hogares. Sin embargo, pocos estudios se han detenido a analizar la influencia de la estructura del hogar y los arreglos domésticos en las decisiones migratorias y los efectos de estas variables en el monto y la frecuencia del envío de remesas.
Por ello, la importancia del presente trabajo radica en establecer el vínculo entre el tipo y tamaño de los hogares y la recepción de remesas. De igual manera, la migración de algún miembro del hogar como mecanismo para mejorar sus condiciones de vida genera, al menos potencialmente, una reestructuración al interior del hogar.
En este sentido, de acuerdo con los informes del INEGI, de 1990 a 2000, los hogares con jefatura femenina se incrementaron aproximadamente tres puntos porcentuales, pasando de 15.31 por ciento en 1990 a 18.71 por ciento en2000; en contraste, los hogares con jefatura masculina disminuyeron, pasando de 84.69 por ciento en 1990 a 81.30 por ciento en 2000.
Esto último nos lleva a pensar que, efectivamente, en varios de los casos esta situación podría estar relacionada con el incremento de más población al torrente migratorio.
Aunque el principal uso de las remesas es satisfacer las necesidades básicas del hogar, existen casos en que éstas son un complemento de otros ingresos, y se piensa que muchas familias dependen fundamentalmente de las remesas, ya que se han encontrado regiones, como la que conforman los estados de emigración tradicional Michoacán, Guanajuato, Jalisco, Zacatecas, Durango, San Luis Potosí, Nayarit, Aguascalientes y Colima en donde el ingreso per capita para el año 2001 fue de 158 dólares, a diferencia de lo ocurrido en la región emergente Veracruz, Estado de México, Hidalgo, Guerrero, Distrito Federal, Puebla, Oaxaca, More los, Querétaro y Tlaxcala, donde el ingreso fue de 55 dólares por habitante durante el mismo año Banco Mundial, 2001.
No obstante, cabe mencionar que para el año 2005, los mayores montos de remesas se dirigieron hacia la región emergente, de modo que constituyeron 46 por ciento, mientras que los montos dirigidos a la región tradicional disminuyeron, conformando 40 por ciento del total de remesas en el país Banco Mundial, 2001.
Esto muestra que tanto los flujos migratorios como los de remesas se han diversificado con la participación de nuevos estados expulsores de trabajadores hacia Estados Unidos.
Parafraseando a González 1994, uno podría sostener que al interior de los hogares la migración internacional, y en particular la recepción de remesas, son consideradas estrategias que desarrollan los hogares para su sostenimiento económico.
Es así como diversos estudios han reportado que en los últimos tiempos se ha incrementado el número de hogares que recibe remesas, y se destaca la participación de las mujeres no sólo en el proceso migratorio, sino ejerciendo la jefatura del hogar que queda vacante cuando el migrante sale de su lugar de origen rumbo a Estados Unidos. Asimismo, la migración provoca cambios al interior del hogar, ya que en muchos de los casos, con la migración del jefe, no sólo la mujer asume el rol de jefa del hogar, sino que se buscan otras formas de arreglo doméstico.
Es por ello que diversos autores consideran que actualmente en México se está pasando de hogares nucleares a extensos o compuestos como una manera de sortear las necesidades económicas del hogar, pues se ha comprobado que los hogares con mayores ingresos tienen un mayor número de miembros participando en el mercado de trabajo Chayanov, 1985; Barsoti, 1981; Selby e/a/., 1994; Arizay De Oliveira, 2001; Robichaux, 2002 y Sandez, 2006.
De esta manera, en su estudio sobre la estructura social y la distribución del ingreso de los hogares de Mexicali, Baja California, Sandez 2006 encontró que:
El comportamiento del número de miembros del hogar presenta variaciones significativas y asociadas positivamente con el nivel de ingreso familiar... tendencialmente, los mayores ingresos en el hogar tienen correlación positiva con un mayor número de participantes en el mercado laboral que son miembros del hogar Sandez, 2006: 94 y 96.
Como resultado del fenómeno migratorio, un tema muy controvertido ha sido el de los beneficios sociales y económicos que generan las remesas provenientes de Estados Unidos, tanto en las comunidades de origen como en los hogares de los migrantes, relacionados con el monto y distribución de este ingreso en el consumo de los hogares Durand y Arias, 1997.
La teoría de la nueva economía de la migración laboral nos ayuda a explicar el fenómeno de la migración como una estrategia para mejorar la condición de vida de los hogares, pues señala que la migración es una decisión que se toma al interior del hogar, no sólo para maximizar, sino también para diversificar las fuentes de ingreso como una forma de asegurarlas.
De esta manera, el migrante es parte de una estrategia económica que tiene como finalidad proveer de ingresos al hogar y conseguir con ellos determinados objetivos comunes, como afrontar gastos y deudas, ampliar los recursos productivos por medio de la compra de tierras y animales, y satisfacer la demanda de consumo en momentos críticos del ciclo de vida del hogar, asegurando, mediante la migración temporal de uno o más de sus miembros, la reproducción social y económica dentro de la unidad Vega, 2004.
Asimismo, diversos autores Vega, 1999; González, 1994; Bult et al., 2004; Galindo, 2004, entre otros, se han encargado de comprobar que antes de tomar la decisión de emigrar, el individuo consulta a la esposa o o, en su caso, a los padres en espera de apoyo de todo tipo Vega, 1999.
También se considera que dentro de los hogares se reproduce la fuerza de trabajo, y que es precisamente al interior de éstos donde se toman las decisiones importantes que repercuten en beneficio de todos los miembros del hogar, es ahí donde se decide de qué manera participan los miembros del hogar en el mercado de trabajo y sus patrones de consumo González, 1994.
En este sentido, Lozano 1993 señala que los hogares de pocos ingresos tienden a destinar una parte de las remesas para la emigración y establecimiento de otros miembros trabajadores en el país de destino.
Este autor considera que, aunque el costo de la migración es mayor que el ingreso total del hogar, constituye un medio o una estrategia para percibir altos ingresos por remesas.
Por ello, asegura que los hogares que reciben mayores ingresos por concepto de remesas son los que obtienen ingresos de diversos miembros migrantes.
Al hablar de otras fuentes de ingreso, Lozano hace referencia precisamente a la estrategia de enviar a uno o más de los miembros del hogar a Estados Unidos, con el objetivo de recibir y asegurar el ingreso de remesas.
La migración mexicana hacia Estados Unidos es un proceso que involucra no sólo un flujo de personas trabajadoras, sino también un importante flujo de bienes materiales y económicos en ambos sentidos, ya que con éste se activan y consolidan redes sociales, familiares y culturales a través de las cuales se establecen sistemas de intercambio y circulación de gente, dinero y bienes e información entre la comunidad de destino y la comunidad de origen Canales, 2005.
De esta manera, las remesas se definen como la parte del ingreso de los migrantes internacionales temporales o permanentes que residen en el país donde trabajan y que trasfieren desde el país de destino hacia el país de origen.
Estas remesas pueden ser monetarias o no monetarias; además, no sólo son el resultado del ingreso laboral de los migrantes, sino también pueden originarse por alguna forma de producción o actividad comercial Lozano, 1993. Por lo que las remesas pueden ser destinadas para gastos de manutención del hogar o, en menor medida, destinarse al ahorro o a la inversión productiva.
Asimismo, las remesas monetarias se manifiestan como una complementariedad de los mercados de trabajo entre México y Estados Unidos, por lo que constituyen la principal razón de la existencia del fenómeno migratorio internacional Corona, 1998.
Autores como Mummert 1988, en su trabajo sobre las transformaciones que acompañan la migración masiva de michoacanos, señala que las remesas que reciben los hogares michoacanos, además de destinarse a la satisfacción de las necesidades básicas de los miembros, también se invierten en maquinaria agrícola, en compra de terrenos, en inversión en pequeños comercios, así como en los gastos de educación de los hijos y de salud para los miembros del hogar en general.
Asimismo, Lozano 2005 y Bult 2004 mencionan que si bien las remesas generalmente no se destinan al ahorro y a la inversión productiva, sí se invierten en capital humano.
En este sentido, Canales 2005, en su estudio de caso del municipio de Teocaltiche, Jalisco, llega a la conclusión de que en una primera etapa las remesas se destinan principalmente al consumo de los hogares.
Cumplida esta fase y una vez que el migrante se estabiliza laboral y económicamente, las remesas se orientan a la compra o remodelación de las viviendas, así como a la compra de bienes y dotación de servicios para el hogar.
Una vez cumplido el objetivo de mejorar las condiciones de vida en el hogar de origen, las remesas comienzan a disminuir y a orientarse hacia los rubros de salud, especialmente de las personas de la tercera edad.
Por otra parte, las remesas incrementan la capacidad de gasto de los grupos sociales de ingresos bajos, por lo que sus patrones de consumo cambian de manera significativa conforme los hogares reciben mayores ingresos por concepto de remesas López, 2005.
Zarate 2004 sostiene la hipótesis de que el factor que determina en mayor medida el patrón de consumo es el nivel de ingreso, sin embargo, considera que la distribución del ingreso, el nivel y la distribución de los bienes, el tamaño y composición de los hogares, el número de perceptores de ingresos en un hogar, al igual que las diferencias geográficas y étnicas, también pueden alterar el patrón de consumo.
En virtud de que la migración internacional es una estrategia de los hogares, toda vez que éstos son los principales receptores de las remesas que envían los miembros migrantes, es necesario conocer cuáles son los motivos o los factores que influyen al migrante para que destine al hogar y lugar de origen una parte del salario percibido en el país donde trabaja.
Los primeros acercamientos al fenómeno de las remesas desde este enfoque se iniciaron a finales de la década de 1980, cuando Stanton Russell 1986 planteó que los factores que determinan la magnitud de las remesas son más bien características socioeconómicas del migrante en el país de destino, sin embargo, esta autora no considera las características sociodemográficas ni económicas de los hogares en el lugar de origen.
No obstante, en épocas más recientes se han encontrado trabajos que plantean que el envío y recepción de remesas está determinado por las características sociodemográficas y económicas de los hogares que las reciben Avila, 2000; Ramírez, 2002; Canales, 2005.
En este sentido, Stanton Russell 1986 señala que las características socioeconómicas del migrante, como el estado civil, el nivel educativo, los lazos de parentesco en el país de origen, el nivel de ingreso, la ocupación en el país de destino, así como también el empleo de otros miembros y el nivel de ingresos del hogar de origen son factores importantes que determinan la decisión de remitir dinero o no, cómo enviarlo, el monto a enviar, así como el uso de las remesas dentro del hogar.
Por otro lado, entre los estudios de hogares que perciben remesas de corte descriptivo, resalta el de Avila 2000, quien, usando datos de la Encuesta Nacional de la Dinámica Demográfica Enadid-1997, realiza una comparación de acuerdo con algunas características sociodemográficas tamaño y ciclo de vida del hogar, edad y sexo de sus miembros y características del jefe del hogar y económicas del hogar, entre los hogares receptores y no receptores de remesas de la región tradicional de emigración.
Entre sus hallazgos más importantes, Avila 2000, usando Enadid 1997, destaca que los hogares receptores de remesas provienen principalmente de localidades rurales, lo articula con jefatura femenina en edad avanzada, con altos índices de dependencia infantil y de personas mayores, y sobre todo con poca participación en actividades económicas.
Estas características hacen que el hogar receptor de remesas aparezca como dependiente de este tipo de ingresos para satisfacer sus necesidades básicas de consumo, y al mismo tiempo, la recepción de remesas también permite que otros miembros del hogar participen en el proceso migratorio.
Avila 2000 considera también que las remesas provenientes de Estados Unidos llegan directamente a los hogares de los migrantes, por lo que la cantidad de remesas depende en gran medida del sexo, edad y estado civil de los miembros del hogar, así como de la presencia de miembros migrantes, del índice de dependencia infantil y de la tercera edad, de la participación de los miembros en actividades económicas y del ingreso total del hogar.
En este sentido, la autora señala que la responsabilidad económica del miembro migrante hacia el hogar de origen disminuye cuando existen pocos compromisos, lo que trae como consecuencia una disminución de las remesas que se reciben en el hogar.
Por otra parte, siguiendo con la misma línea descriptiva de los hogares receptores de remesas, Ramírez 2002, basándose en las característica sociodemográficas y económicas que obtiene de la Encuesta Nacional de Ingreso y Gasto de los Hogares ENIGH-2002, realiza una comparación entre los hogares de la región tradicional y la región emergente de emigración que reciben remesas provenientes de Estados Unidos.
Ramírez 2002 encontró que en la región tradicional de emigración, los hogares que reciben remesas son de origen rural, se ubican en el ciclo de vida joven, con jefatura masculina, altos niveles de escolaridad, poca participación en actividades económicas y con una mayor recepción de remesas que los hogares de la región emergente.
En contraste, los hogares de la región emergente son principalmente de origen urbano, con un ciclo de vida avanzado, pero con una mayor participación de los miembros del hogar en actividades económicas, por lo que no sólo obtienen ingreso por concepto de remesas, sino que la entrada de recursos monetarios se diversifica.
En este sentido, la presencia de remesas en el hogar está determinada por distintos contextos familiares y domésticos, los cuales están fuertemente relacionados con la recepción de remesas en el hogar de origen.
Ramírez 2002 señala que tanto en la región tradicional como en la emergente se observa un cambio en el tipo de hogar, debido a que se está pasando de hogares nucleares a ampliados; este cambio es común en los hogares de las comunidades expulsoras de mano de obra, ya que ante la migración de un miembro del hogar, o del jefe mismo, el resto del núcleo del hogar asume una estrategia de conformación de hogares extensos y ampliados.
En este sentido, los arreglos familiares y domésticos que se establecen a partir de la migración tienen su propia dinámica y evolución en términos de la necesidad de remesas y de las opciones migratorias para sus miembros Canales, 2005.
Por su parte, Canales 2005, en un estudio de caso realizado en el municipio de Teocaltiche, Jalisco, menciona que no es raro encontrar un número importante de hogares que reciben remesas formados por personas de la tercera edad que viven solos o con algún pariente.
Este autor también señala que existen demandas y necesidades que podrían motivar el envío de remesas; sin embargo, a diferencia de Avila 2000 -quien encuentra entre otras características que los hogares con índice de dependencia infantil y de la tercera edad reciben mayores cantidades de remesas-, Canales 2005 no establece asociación alguna entre la presencia de niños en el hogar y la recepción de remesas.
No obstante, señala que en los hogares con bajas tasas de actividad económica la incidencia de las remesas es mayor.
Asimismo, en un hogar donde el jefe, por diversos motivos, es económicamente inactivo, existe una mayor dependencia a los ingresos que aportan otros miembros del hogar.
En lo que respecta a los factores que determinan el envío y recepción de remesas, Canales 2005 llega a la conclusión de que en los hogares del municipio de Teocaltiche, Jalisco, diversos factores sociodemográficos y económicos, como la estructura y composición del hogar a partir del proceso migratorio, el ciclo de vida del hogar, las condiciones del vida del hogar, la capacidad para generar recursos propios independientes de las remesas, la disposición de bienes y servicios, la tenencia de la vivienda y algunas características particulares de los miembros, así como la experiencia e historia migratoria del hogar y de los miembros, son determinantes para que un hogar se convierta en receptor de remesas.
En este sentido, el autor señala que las remesas no pueden entenderse de una manera estática, sino en función del ciclo de vida del hogar y de las condiciones materiales de supervivencia del mismo.
Asimismo, las remesas resuelven la demanda de bienes de consumo, vivienda, servicios sociales y personales, al igual que solventan gastos necesarios para la manutención del hogar de origen del migrante, por lo que éstas conforman un fondo salarial que permite la reproducción económica y material de los hogares; además de que generan un importante flujo de valores culturales y simbólicos sobre los que se sustenta la reproducción social y cultural de los arreglos domésticos y familiares Canales, 2005.
En resumen, diversos autores se han encargado de establecer los factores que se asocian al envío y recepción de remesas, tanto de los miembros migrantes como de los hogares mismos; de esta manera se encuentran trabajos que, por un lado, se concentran en los determinantes en el lugar de destino que impulsan al migrante a enviar remesas y, por el otro, las características que presentan los hogares que reciben estas remesas.
En este sentido, debido a que es prácticamente imposible hacer una fusión de todos los factores asociados tanto al lugar de destino como al lugar de origen, este trabajo pretende establecer específicamente la relación existente entre la estructura y composición del hogar, a través del tipo y tamaño del mismo, y la recepción de remesas en dos contextos de diferentes patrones migratorios, básicamente realizando una comparación entre los estados de Nayarit e Hidalgo.
Uno de los objetivos de este trabajo es realizar un análisis descriptivo de algunas características sociodemográficas y económicas que se encuentran asociadas a la recepción de remesas en los hogares de dos entidades con diferente intensidad migratoria: Nayarit e Hidalgo.
Para cumplir tal objetivo, nuestra unidad de análisis son los hogares, pues se considera que es al interior de éstos donde se reproduce la fuerza de trabajo, y que también es ahí donde se desarrollan las estrategias para mejorar las condiciones de vida.
Asimismo, se utilizará el concepto de hogar para hacer referencia a las unidades tanto familiares como no familiares que reciben o no ingresos por concepto de remesas provenientes de Estados Unidos.
La fuente de información utilizada en este trabajo es la muestra de 10 por ciento del XII Censo General de Población y Vivienda del año 2000.
Esta información se obtuvo con la aplicación del cuestionario ampliado a una muestra de 2.2 millones de viviendas, con el objetivo de profundizar en el conocimiento de algunos aspectos sociodemográficos y económicos y que éstos pudieran estimarse para toda la población.
Entre otras cosas, en el cuestionario ampliado se le pregunta a cada uno de los miembros del hogar si reciben dinero por ayuda de familiares desde otro país; si la respuesta es afirmativa, se trata de un hogar con remesas; si la respuesta es negativa, es un hogar sin remesas.
A partir de este momento procedemos a caracterizar socio demográfica y económicamente a los hogares, en algunos casos haciendo referencia al jefe del hogar figura 1.
En un primer acercamiento a los hogares sin remesas y con remesas, en la figura 2 observamos que de un total de 222 714 hogares existentes en el estado de Nayarit, 9.6 por ciento 21 476 recibe remesas.
Mientras que en Hidalgo, de 507 225 hogares, 5.1 por ciento 25 753 recibe remesas.
Asimismo, en el cuadro 1 se observan los hogares, la población y los ingresos según condición de recepción de remesas tanto de Nayarit como de Hidalgo.
De manera que, del total de la población en Nayarit, 86 170 personas reciben remesas, mientras que en Hidalgo éstas son 117 557 personas.
Con respecto a los ingresos por remesas, en Nayarit se reciben 27 832 pesos mensuales, en tanto que, en promedio, los hogares reciben 1 296 pesos mensuales. Asimismo, en Hidalgo se reciben 46 349 pesos mensuales, mientras que el promedio de recepción por hogar es 1 800 pesos mensuales.
En este apartado se realiza un análisis comparativo de las características sociodemográficas y económicas de los hogares que reciben remesas y de aquéllos que no las reciben en los estados de Nayarit e Hidalgo.
En este sentido, dentro de los indicadores demográficos tenemos la edad, escolaridad, estado civil, sexo y condición indígena del jefe del hogar. Dentro de los indicadores económicos se presentan las variables 'tamaño de localidad', 'ingresos totales' y 'remesas internas'.
La sección de estructura y composición del hogar está compuesta por el tipo y tamaño del hogar y la propiedad de la vivienda.
Entre los indicadores de condición migratoria se encuentran las variables migración temporal o permanente, migración de retorno de Estados Unidos y migración de retorno nacional.
En el caso de la recepción de remesas, las características demográficas nos permiten conocer las particularidades de los hogares que reciben y de los que no reciben remesas. En este sentido, a continuación se presenta un análisis comparativo de algunas características que corresponden al jefe del hogar según la entidad federativa a la que pertenezcan.
El primer indicador que hace referencia a las características demográficas del hogar es la edad del jefe, la cual está distribuida en cuatro grandes grupos; de manera que los jefes de los hogares sin remesas, tanto de Nayarit como de Hidalgo, se concentran en el grupo de edad de 25 a44 años, y los que sí reciben remesas se localizan principalmente entre las edades de 45 y 64 años.
No obstante, particularmente en Nayarit, los jefes de los hogares que reciben remesas son de edades más envejecidas, debido a que 39.6 por ciento tienen entre 45 y 64 años, seguido de los hogares con jefes mayores de 65 años, que constituyen 30.9 por ciento, un porcentaje alto.
Este resultado puede deberse a la tradición migratoria de la entidad, pues, por un lado, es posible que la migración de los miembros de esos hogares sea tan antigua que los jefes que ahora reciben remesas se encuentran en la tercera edad y sean los hijos los que envían a los padres, o bien, lo que Canales 2005 considera como reciprocidad diferida, la cual se trata de que los hijos respondan a las obligaciones hacia el hogar paterno, y por otro lado, es posible que las remesas recibidas en los hogares con jefes de 65 años y más sean destinadas no sólo a la alimentación, sino también a los servicios de salud de los miembros de los hogares con estas características, lo cual puede deberse, como ha mencionado Canales 2005, a la existencia de demandas y necesidades que motivarían el envío de remesas.
En Hidalgo, al igual que en Nayarit, un mayor porcentaje de los jefes de los hogares que reciben remesas se concentran en el grupo de 45 a 64 años, el cual conforma 38.3 por ciento del total; sin embargo, 36.9 por ciento de los jefes de los hogares de entre 25 y 44 años también reciben remesas, por tanto, contrario a lo que ocurre en Nayarit, un porcentaje importante de los jefes de los hogares hidalguenses con remesas se encuentran en edades jóvenes.
Esto podría deberse a que la entidad tiene una participación relativamente reciente en el proceso migratorio, y la población se desplaza hacia Estados Unidos durante las edades jóvenes, por lo que es posible que sea la esposa, principalmente, quien reciba este ingreso.
Según se observa en la gráfica 2, la escolaridad del jefe se asocia con la recepción de remesas del hogar, debido a que, en general, el porcentaje de hogares con remesas cuyo jefe tiene bajo nivel educativo es superior a los que tienen un nivel igual o mayor a la educación secundaria.
En el estado de Nayarit, 57.3 por ciento de los jefes de hogares sin remesas tienen un nivel educativo menor a la primaria completa, comparado con 73 por ciento de los jefes de hogares con remesas, que también poseen menos de seis años de escolaridad.
Este porcentaje significa que los hogares con remesas tienen un menor nivel educativo que aquellos hogares que no reciben remesas.
Aunque la diferencia de tres puntos porcentuales es mínima, los jefes de los hogares nayaritas que reciben remesas tienen un mayor nivel de educación que los jefes de los hogares hidalguenses, toda vez que 76.4 por ciento tienen un nivel educativo menor o igual a los seis años de primaria.
En contraste, los jefes de los hogares sin remesas tienen un mayor nivel de educación, pues 63.1 por ciento no terminó la primaria.
En este sentido afirmamos que, tanto en Nayarit como en Hidalgo, los jefes de los hogares sin remesas tienen niveles más altos de escolaridad porque son más jóvenes que aquéllos que sí reciben estos ingresos.
Así, vemos que conforme aumenta la edad, la brecha entre el nivel de escolaridad de los jefes de los hogares sin remesas y con remesas también se incrementa.
La gráfica 3 nos presenta el estado civil de los jefes de hogar sin remesas y con remesas, tanto de Nayarit como de Hidalgo. De esta manera se puede ver que la mayoría de los jefes se encuentran unidos o casados.
Sin embargo, en Nayarit, los jefes unidos o casados de hogares sin remesas representan 76.8 por ciento, lo cual es mayor que 66.9 por ciento de jefes de hogares con remesas, así como también los hogares con jefes divorciados, separados, viudos o solteros que reciben remesas constituyen 3 3.1 por ciento.
Asimismo, en el estado de Hidalgo, el porcentaje de hogares sin remesas con jefes unidos o casados es mayor que la proporción de los jefes de hogar en esa condición que son receptores de remesas, pues el primer grupo conforma a 78.7 por ciento de los sin remesas, mientras que el segundo constituye 71.2 por ciento de los que reciben remesas, y 28.8 por ciento corresponde a los hogares con jefes no unidos que reciben remesas.
En este sentido, debido a que tanto en Nayarit como en Hidalgo el porcentaje de jefes unidos o casados de hogares con remesas es mayor que aquéllos en donde el jefe, sea por viudez, separación, divorcio o soltería no están unidos, el estado civil del jefe se asocia con la recepción del ingreso por concepto de remesas.
Vega 1999 considera que la migración trae como consecuencia que la mujer desarrolle actividades que anteriormente no efectuaba, como asumir el rol de jefa de hogar.
Por ello se considera importante conocer el porcentaje de hogares con jefatura femenina que reciben remesas, e igualmente creemos que esta característica se asocia con la recepción de este ingreso.
De esta manera, en la gráfica 4 se observa que, en general, predominan los hogares con jefatura masculina, sin embargo, los hogares con jefatura femenina también son importantes, ya que en Nayarit, 19.2 por ciento de hogares que no reciben remesas están jefaturados por una mujer, frente a 38.5 por ciento de los hogares que sí reciben remesas y tienen jefatura femenina.
En el estado de Hidalgo, el porcentaje de hogares con jefatura femenina que no recibe remesas es similar que en Nayarit, con 19.8 por ciento, sin embargo, la proporción de hogares con jefatura femenina que sí reciben remesas llega a 48.8 por ciento.
En este sentido, el hecho de que un porcentaje importante de los hogares receptores de remesas esté jefaturado por una mujer es un indicador de que la migración de uno o más de sus miembros provoca cambios al interior del hogar, pues suponemos que, efectivamente, al presentarse la migración, la mujer asume el rol de jefa.
Por ello no dudamos en considerar que la jefatura femenina del hogar está asociada con la recepción de remesas.
Nayarit e Hidalgo son dos entidades con presencia indígena. Del total de los hogares nayaritas, 2.9 por ciento son indígenas; en tanto que en Hidalgo la proporción de hogares indígenas llega a 15.2 por ciento.
Por ello se considera importante conocer la participación de los hogares de origen étnico en la recepción de remesas, más aun porque, de acuerdo con Vázquez 1995 y Quezada 2004, la población indígena mantiene en Hidalgo una participación importante en el flujo migratorio. En este sentido, en la gráfica 5 se puede ver a los hogares sin remesas y con remesas, según la condición indígena del jefe del hogar para Nayarit e Hidalgo.
En esa gráfica encontramos que para la primera entidad, en general, los hogares con jefe indígena representan una pequeña proporción con respecto a los no indígenas, pues el 3.2 por ciento de los hogares sin remesas tiene jefe indígena, mientras que los que sí reciben remesas representan 0.7 por ciento; en contraste, en el estado de Hidalgo los hogares con jefe indígena que no reciben remesas constituyen 15.3 por ciento, en tanto que 14.1 por ciento corresponde a los hogares con jefe indígena que sí reciben remesas.
Este mayor porcentaje de hogares receptores de remesas con jefe indígena en Hidalgo también se debe a que, en general, esta población es más representativa que en el estado de Nayarit, por lo que es probable que en Hidalgo exista una asociación positiva en la recepción de remesas de los hogares.
Esto, porque Quezada 2004 ha señalado que los hñahñü tienen una mayor recepción de remesas que los hogares con j efes no indígenas y de otras etnias, mientras que en Nayarit, dado que una menor proporción de la población es indígena, posiblemente no tenga el mismo efecto que en Hidalgo.
Estas características del hogar nos permiten conocer la situación económica en la que se encuentran los hogares que reciben y que no reciben remesas y la influencia que pudieran tener en la recepción de este ingreso por entidad federativa.
Por ello, a continuación se presentan los resultados obtenidos de tres indicadores correspondientes a estas características, como son el tamaño de localidad, los ingresos totales del hogar y la recepción de remesas internas.
En la gráfica 6 se presentan los hogares sin remesas y con remesas, según el tamaño de localidad en la que se ubican, tanto en Nayarit como en Hidalgo.
En Nayarit, 38.1 por ciento de los hogares sin remesas se concentran en localidades urbanas; mientras que 37.5 por ciento de los hogares que sí reciben remesas se localizan en áreas rurales, es decir, en localidades menores de 2 500 habitantes; 34.9 por ciento se ubica en localidades de tamaño medio, y en la zona urbana se concentra 27.6 por ciento.
De este modo, los hogares nayaritas se encuentran distribuidos casi proporcionalmente en los tres tamaños de localidad, sin embargo, la migración y la recepción de remesas se presenta principalmente en los dos tipos de localidades de menor tamaño gráfica 6.
Asimismo, en Hidalgo, 47.8 por ciento de los hogares sin remesas se ubica en localidades menores de 2 500 habitantes; mientras que 59.3 por ciento de los hogares receptores de remesas también se concentran en el área rural, 16.5 por ciento en localidades de tamaño medio y 24.2 por ciento en la zona urbana.
En esta entidad, la migración es principalmente de origen rural, pues 68.9 por ciento de los migrantes salen de localidades menores a 2 500 habitantes gráfica 6, lo cual coincide con el hecho de que, de acuerdo con el INEGI, Hidalgo es una entidad mayoritariamente rural.
De esta manera, nuestros resultados también coinciden con los de Ramírez 2002, quien señala que en la región tradicional los hogares que reciben remesas en mayor medida son de origen rural, pues en la gráfica 6 mostramos que los hogares nayaritas que pertenecen a esa región se ubican en localidades rurales; sin embargo, diferimos cuando este autor señala que en la región emergente los hogares receptores de remesas son de origen urbano, pues nosotros encontramos que en Hidalgo, estado de migración emergente, los hogares que sí reciben este ingreso se localizan mayoritariamente en el área rural.
Por otro lado, tanto Corona 1998 y Durand, como Massey y Zenteno 2001 han señalado que el patrón migratorio se ha modificado, pasando del origen rural al urbano.
Sin embargo, en este trabajo, dado que un mayor porcentaje de hogares que sí reciben remesas se ubica en localidades rurales, y la migración de ambos estados también tiene como principal origen el rural, coincidimos con Lozano 2002, quien ha mencionado que en la década de 1990 este patrón nuevamente se modifica con el resurgimiento del predominio del patrón migratoria rural.
De manera que aunque no sabemos si en algún momento la migración nayarita e hidalguense fue de origen urbano, consideramos que, efectivamente, el origen de los migrantes en la actualidad son las localidades de menor tamaño, aunque con una participación importante de los migrantes de origen urbano.
El ingreso del hogar es una característica importante, debido a que puede estar asociada en gran medida a la recepción de remesas, dependiendo de los ingresos totales del hogar.
De este modo, en la gráfica 7 se observan los hogares sin remesas y con remesas según el ingreso total del hogar por entidad federativa.
En este sentido, de manera general, los hogares sin remesas tienen ingresos menores, ya que éstos se concentran principalmente en menos de un salario mínimo mensual, pues en Nayarit éstos representan 28 por ciento, y en Hidalgo, 39.8 por ciento.
Por otro lado, los hogares que reciben remesas se presentan como mayores perceptores de ingresos, ya que en Nayarit, 28.9 por ciento se encuentra en el rango de dos a cuatro salarios mínimos mensuales, mientras que en Hidalgo perciben menos ingresos que los hogares nayaritas, pues 27.1 por ciento se encuentra en el rango de uno a dos salarios mínimos mensuales de ingreso.
De esta manera podemos afirmar que los hogares que reciben remesas, en general, se encuentran en mejores condiciones económicas que aquéllos que no las reciben, puesto que los ingresos de los primeros son mayores que los de los segundos. En este sentido, uno de los objetivos de la migración podría estarse cumpliendo, es decir, que la gente emigra para maximizar sus ingresos y mejorar el nivel de vida de los miembros del hogar; por tanto, la participación en la migración pudiera tratarse de una estrategia aplicada por los miembros del hogar de manera consciente o inconsciente Bordieu, citado por Quezada, 2004.
Debido a que diversos autores Vázquez, 1995; Quezada, 2004, Serrano, 2005 han señalado que el estado de Hidalgo tiene una importante participación en la migración interna, principalmente hacia la Ciudad de México, y Nayarit también está presente de manera particular en Baja California INEGI, 2000, se consideró importante obtener información sobre las remesas que envían los migrantes internos.
En este sentido, en la gráfica 8 podemos observar que una gran proporción de los hogares que reciben remesas de Estados Unidos también reciben remesas internas, ya que, en Nayarit, 18.5 por ciento de hogares con remesas internacionales también obtiene remesas internas y 9.2 por ciento de hogares sin remesas de Estados Unidos sí perciben remesas internas.
A partir de estos datos podemos inferir que Nayarit también está presente en la migración interna, toda vez que el hecho de recibir remesas internas indica, de manera indirecta, que en el hogar hay algún migrante interno. En contraste, en el estado de Hidalgo, del total de hogares con remesas del exterior, 21.8 por ciento recibe remesas internas, mientras que 8.7 por ciento de los hogares que no recibe remesas internacionales, sí recibe remesas internas.
En otros apartados hemos dicho que los antecedentes de la migración internacional del estado de Hidalgo recaen sobre la migración interna, mientras que Nayarit, aunque también está presente en la migración interna, participa en el proceso migratorio hacia Estados Unidos desde la década de 1940.
La información proporcionada en la gráfica 8 muestra la importancia que sigue teniendo la migración interna, sobre todo para Hidalgo, ya que el porcentaje de hogares que reciben remesas internas e internacionales es superior que en Nayarit, sin embargo, en esta última entidad, el porcentaje de hogares que reciben únicamente remesas internas es ligeramente mayor que en Hidalgo, lo cual posiblemente se debe a que mientras los migrantes internos hidalguenses optaron por desplazarse hacia Estados Unidos, como lo ha señalado Serrano 2005, los migrantes nayaritas pudieran aún permanecer en la entidad de destino.
Como parte de las características demográficas, particularmente de los hogares, nos interesa conocer la estructura y tamaño de los hogares que reciben remesas y de aquéllos que no las reciben, por lo que en este apartado efectuamos un análisis descriptivo no sólo de éstos, sino también del tipo de propiedad de la vivienda.
En la gráfica 9 observamos que los hogares nucleares que no reciben remesas predominan frente a los ampliados, unipersonales o compuestos y de corresidentes. Particularmente en el estado de Nayarit, 69.6 por ciento de los hogares que no reciben remesas son nucleares, mientras que 20.7 por ciento son ampliados.
En cuanto a los hogares que sí reciben remesas en ese estado, 49.8 por ciento son nucleares y 39.2 por ciento son ampliados.
Dicho de otro modo, mientras que disminuye la proporción de hogares de tipo nuclear que sí reciben remesas, se incrementa el porcentaje de hogares ampliados en esa circunstancia.
En Hidalgo ocurre una situación parecida a la de Nayarit, pues 67.8 por ciento de los hogares sin remesas son nucleares y 25.1 por ciento son ampliados, mientras que de los hogares receptores de remesas, 52.4 por ciento son nucleares y 40.6 por ciento son ampliados.
Asimismo, tanto en Nayarit como en Hidalgo, los hogares nucleares, ampliados, unipersonales, compuestos y de corresidentes que no reciben remesas están jefaturados por un hombre, mientras que los hogares con remesas, en una proporción importante, están jefaturados por mujeres.
Así, en el caso de Nayarit, una mayor proporción de hogares unipersonales tienen jefatura femenina, en tanto que en Hidalgo un mayor porcentaje de hogares compuestos o de corresidentes y ampliados están jefaturados por una mujer cuadro 4, cuadro 5; anexo 2.
Aunque el XII Censo del año 2000 no nos permite conocer con exactitud los cambios que se presentan al interior del hogar, con la información presentada podemos decir que probablemente la migración genera cambios al interior del hogar y que, efectivamente, en la mayoría de los casos, la mujer asume el rol de jefa del hogar.
En este sentido, dado que en Nayarit un porcentaje importante de hogares unipersonales están jefaturados por una mujer, es posible que se encuentren en edades más envejecidas y por tanto sean los hijos los que remiten a los padres, ya sea para la alimentación o para gastos de salud Canales, 2005.
Mientras que en Hidalgo, debido a que un porcentaje importante de los hogares ampliados recibe remesas, es posible que ocurra una situación parecida a la de Guatemala, en donde, de acuerdo con el estudio de la OIM 2003, los migrantes indígenas casados dejan a sus esposas con los padres o suegros. Esto también porque en Hidalgo una proporción importante de hogares con remesas de tipo ampliado tiene jefe indígena, por lo que es posible que estos hogares, teniendo algún lazo de parentesco, formen un mismo hogar al presentarse la migración.
En el cuadro 2 se observa que no existe una diferencia importante entre el promedio de miembros de los hogares con remesas y sin remesas, ya que los hogares sin remesas tienen en promedio 4.1 miembros, mientras que los hogares que sí reciben remesas tienen un promedio de cuatro miembros.
Entre tanto, en el estado de Hidalgo, los hogares sin remesas tienen un promedio de 4.4 miembros y los hogares con remesas tienen 4.6 miembros en promedio.
En este sentido, tanto a nivel general, como a nivel de los hogares receptores de remesas, los hidalguenses son de mayor tamaño que los nayaritas.
La gráfica 10 muestra los hogares receptores y no receptores de remesas que poseen una vivienda o, en su caso, los que habitan en una vivienda rentada o prestada, para los estados de Nayarit e Hidalgo.
Se observa que, en Nayarit, 77.7 por ciento de los hogares sin remesas posee una vivienda y 83.9 por ciento de los hogares con remesas tienen una vivienda propia.
Este porcentaje representa una diferencia ligeramente mayor frente a los hogares no receptores; no obstante, con la información proporcionada por el XII Censo es imposible conocer si la vivienda fue adquirida antes o después de emigrar, por lo que, dado que reciben remesas, suponemos que una parte de éstas se ha destinado a la construcción, mejoramiento e incluso adquisición de la vivienda, toda vez que diversos autores Durand, 1994; Corona, 2001 han sugerido que las remesas no sólo se destinan al consumo de alimentos, sino también a este tipo de inversiones fijas.
Asimismo, en el estado de Hidalgo ocurre una situación similar a la de Nayarit, pues 80.3 por ciento de los hogares sin remesas poseen una vivienda, frente 85.1 por ciento de los hogares receptores de remesas.
Los migrantes, tanto nayaritas como hidalguenses, probablemente estén destinando recursos a la construcción y mejoramiento de la vivienda, y por ello, un porcentaje mayor de hogares que reciben remesas tienen una vivienda propia.
Además, Canales 2005 ha mencionado que cuando los migrantes se estabilizan laboral y económicamente en Estados Unidos, las remesas se orientan a la compra o remodelación de la vivienda.
Debido a los diversos desplazamientos que realiza un individuo entre un territorio y otro, la condición de migración del hogar entre 1995 y 2000 se podría tomar como una característica sociodemográfica más; sin embargo, hemos considerado realizar un análisis independiente porque creemos que tanto la migración circular y permanente, como la migración de retorno de Estados Unidos y de retorno nacional son indicadores que se encuentran ligados a la recepción de remesas del hogar, pues aunque Canales 2005 ha encontrado que los hogares que no tienen migrantes también reciben remesas, los hogares con migrantes son aun más propensos a recibirlas y nos atrevemos a decir que en cantidades mayores.
En la gráfica 11 observamos a los hogares sin remesas y con remesas, según condición de migración entre 1995 y 2000 para los estados de Nayarit e Hidalgo. De manera contrastante, en Nayarit, 66.6 por ciento de los hogares no tuvo migrantes en 1995 y 2000, pero sí recibió remesas, mientras que aquellos hogares con migrante y con remesas en el periodo de referencia representan 33.4 por ciento.
Para ello existen dos posible explicaciones, en primer lugar, podemos decir que el hecho de que hogares sin migrantes reciben remesas se debe a la larga tradición migratoria de la entidad, por lo que migrantes que son residentes permanentes en Estados Unidos continúan enviando remesas al hogar paterno; y en segundo lugar, de acuerdo con Canales 2005, los hogares que no tienen migrantes también están recibiendo ayuda de personas que no necesariamente son miembros del hogar.
Sin embargo, al hablar de migración, el XII Censo del 2000 únicamente se refiere a los último cinco años, es decir, a los migrantes que salieron de su hogar entre 1995 y 2000; por ello es posible que en parte esté ocurriendo lo que ha señalado Canales 2005, pero también es posible que los hogares que declararon no tener migrantes durante la fecha de referencia los hayan tenido antes de 1995, por lo que el Censo no los está contabilizando.
Por su parte, en Hidalgo, estado de migración relativamente reciente, la situación es diferente, ya que 59.8 por ciento de los hogares que reciben remesas internacionales también tienen migrantes, mientras que aquéllos que no tienen migrantes pero sí reciben remesas representan 40.2 por ciento.
En la gráfica 12 mostramos los hogares sin remesas y con remesas que presentan migración de retorno de Estados Unidos para los estados de Nayarit e Hidalgo. En este sentido, se observa que los hogares receptores de remesas con migrantes de retorno representan una pequeña proporción en ambas entidades, mientras que los hogares con remesas y sin migrantes de retorno representan la mayoría.
De modo que, particularmente para Nayarit, los hogares con remesas y con migrantes de retorno alcanzan apenas 5.5 por ciento, comparado con aquellos hogares receptores de remesas que no tuvieronmigrantes de retorno y representan 94.5 por ciento.
Por otra parte, en Hidalgo encontramos que 4.6 por ciento de los hogares con remesas tuvieron también migrantes de retorno, mientras que 95.4 por ciento de los hogares que reciben remesas no tuvieron migrantes de retorno de Estados Unidos.
Es así como el no retorno de los migrantes a su hogar de origen explica por qué estos hogares con remesas representan la mayor proporción tanto en Nayarit como en Hidalgo, pues el hecho de que en un hogar con remesas aún no esté de regreso el migrante significa que es una asociación importante en la recepción de remesas de éste, lo cual también nos permite reforzar el argumento sustentado en la gráfica 11, es decir, que efectivamente, como antes señaló Canales 2005, a los hogares sin miembros migrantes nada les impide recibir remesas por ayuda de personas ajenas al hogar, sin embargo, el hecho de que en un hogar exista la presencia del migrante le permite tener mayores probabilidades de recibirlas.
Es fundamental incluir en este análisis el indicador de migración de retorno nacional, debido a que los antecedentes de la migración internacional en el estado de Hidalgo descansan sobre la migración hacia algunas entidades del centro del país, principalmente hacia la Ciudad de México y su zona metropolitana Vázquez, 1995; Quezada, 2004, Serrano, 2005.
En este sentido, la migración de retorno nacional se refiere a los miembros del hogar que en enero de 1995 residían en cualquier entidad del país, pero que al momento censal febrero de 2000 se encontraban de regreso en su entidad de origen.
De esta manera, en la gráfica 13 se observa a los hogares, tanto de Nayarit como de Hidalgo, que reciben y que no reciben remesas de Estados Unidos, según la condición de migración de retorno nacional.
Asimismo, se puede ver que a diferencia de los migrantes de retorno de Estados Unidos expresados en la gráfica 12, en donde los hogares con remesas y con migrantes de retorno de ese país representan un porcentaje pequeño, en la gráfica 13 podemos ver que en los hogares receptores de remesas la presencia de migrantes de retorno nacional corresponde a un considerable porcentaje del total de hogares con remesas.
De modo que, específicamente para el estado de Nayarit, los hogares con remesas y con migrantes de retorno nacional son 6.8 por ciento, mientras que otro 93.2 por ciento son hogares con remesas internacionales pero sin migrantes de retorno nacional.
Igualmente, en el estado de Hidalgo, los hogares receptores de remesas y con migrantes de retorno nacional constituyen 10.3 por ciento, frente a 89.7 por ciento donde existe la presencia de remesas internacionales pero no se encuentran migrantes de retorno nacional.
Uno podría afirmar que los indicadores demográficos anteriormente reseñados nos han permitido conocer detalladamente las particularidades de los hogares que reciben y que no reciben remesas en Nayarit y en Hidalgo, además de que hemos señalado que la edad, la escolaridad, el estado civil del jefe y la jefatura femenina del hogar se asocian a la recepción de remesas, y hemos conocido también que mientras que para Nayarit un porcentaje menor de hogares con jefe indígena recibe remesas, para el estado de Hidalgo sí constituyen una proporción ligeramente superior, lo cual se debe a que hay una mayor población indígena en Hidalgo que en Nayarit.
Asimismo, las características económicas y del tamaño de localidad influyen de forma diferente en la recepción de remesas; en primer lugar, el tamaño de la localidad se encuentra asociado a la recepción de este ingreso; en segundo, los hogares que reciben remesas tienen ingresos más altos y también reciben remesas internas, sin embargo, tal parece que la influencia de estas características es mínima sobre la recepción de remesas de Estados Unidos.
De igual forma podemos decir que la estructura y composición del hogar, así como la propiedad de la vivienda, son factores asociados a la recepción de este ingreso.
Por lo que toca a la condición migratoria del hogar, podemos decir que tanto la migración circular y permanente como la migración de retorno de Estados Unidos es una importante característica de los hogares receptores de remesas, toda vez que el hecho de que al menos un miembro del hogar sea migrante significa que el hogar tiene mayores probabilidades de recibir remesas.
El análisis anterior nos permite llegar a algunas conclusiones.
En primer lugar, aunque el XII Censo del 2000 no permite conocer los arreglos familiares que se presentaron con la migración ni la migración anterior a 1995, tal parece que las migraciones nayarita e hidalguense se presentan en hogares con características particulares, toda vez que los hogares con remesas tienen jefes en edad avanzada, con bajo nivel escolar, son unidos o casados, con una importante participación de las mujeres como jefas, son principalmente de localidades rurales, en su mayoría hogares nucleares y ampliados, de menor tamaño y con vivienda propia, con presencia de miembros migrantes y de retorno de Estados Unidos entre 1995 y 2000. En segundo lugar, la importante participación de las mujeres como jefas en los hogares nayaritas e hidalguenses con remesas puede estar asociada, directa o indirectamente, con la migración masculina, pues hemos mostrado que un porcentaje importante de hogares con jefas mujeres reciben remesas.
En este mismo sentido, la migración pudiera estar generando cambios al interior del hogar, toda vez que una proporción importante de hogares de tipo nuclear o ampliado está jefaturado por una mujer.
Sin embargo, debido a que en este trabajo no ha sido posible demostrarlo de manera tajante, quedará pendiente para futuras investigaciones.
Una tercera conclusión es que, aunque no es posible conocer de manera exacta la localidad de origen del migrante, consideramos que, a diferencia de lo señalado por otros autores Durand, Massey y Zenteno, 2001, la migración, tanto nayarita como hidalguense, principalmente tiene su origen en las localidades rurales, pues en las localidades de menor tamaño es donde se concentran los hogares con remesas, lo cual también está relacionado con el hecho de que estas dos entidades son eminentemente rurales.
En cuarto lugar, aunque en este trabajo no mostramos la dependencia económica hacia la recepción de remesas, sí podemos decir que, dado que los hogares nayaritas e hidalguenses receptores de remesas tienen ingresos más altos, la migración de uno o más de los miembros está cumpliendo con uno de sus objetivos, que es colaborar en la maximización del ingreso del hogar; por tanto, la migración se convierte en una estrategia para mejorar las condiciones de vida de los miembros.
Asimismo, el hecho de que en los hogares no haya presencia de migrantes no inhibe la recepción de remesas.
Esto se debe, principalmente, a una limitación del XII Censo del 2000, toda vez que la pregunta sobre la condición de migración del hogar se refiere únicamente a los miembros que migraron en enero de 1995 y febrero del 2000, por lo que deja fuera de la muestra a aquellas personas que migraron antes de 1995.
En este sentido, al hablar de hogares con migrantes nos estamos refiriendo a aquellas personas que salieron del hogar de origen hacia Estados Unidos entre el periodo de referencia, lo cual contribuye a que una proporción importante de los hogares con remesas no tengan miembros migrantes.
De esta manera, aun con todas las limitantes que presentan las bases de datos disponibles, este trabajo de investigación constituye una aportación para los estudios demográficos de la migración y las remesas desde el punto de vista de los hogares que las reciben.
Sin embargo, las remesas y los hogares son un tema con muchas aristas que hay que tomar en cuenta para futuros trabajos, tanto en el ámbito del desarrollo económico de las localidades que las reciben, como en la inversión de los hogares en el consumo cotidiano y las características propias de éstos y los migrantes.
Los antecedentes de la Declaración
A diez años de la firma de la Declaración Universal sobre Bioética y Derechos Humanos de la UNESCO se impone hacer un balance sobre su importancia, el cumplimiento de los fines perseguidos y su proyección futura.
La Declaración no fue un texto improvisado, fruto de una idea lanzada en una de las tantas reuniones de la UNESCO, sino que por el contrario surgió de un largo proceso de elaboración con muy ilustrados debates.
Remontándonos a su historia habría que retroceder al 30 de marzo de 2001, fecha en la cual el Presidente de Francia lanzó la idea de elaborar un instrumento universal consagrado a la bioética en el seno de la Comisión de Derechos Humanos de las Naciones Unidas.
En base a esta idea el Comité Internacional de Bioética de la UNESCO CIB encomendó a los doctores Giovanni Berlinguer y Leonardo De Castro un informe acerca de la posibilidad de elaborar un instrumento universal sobre bioética.
En base al informe elaborado el CIB se lanzó a la tarea de implementarlo.
A partir de enero de 2004 en este proceso se sucedieron tres fases:
Consultas durante los primeros meses de 2004 a los Estados miembros de la UNESCO, organizaciones gubernamentales y no gubernamentales, así como al CIB sobre la portada, los objetivos, la estructura y el contenido de la futura declaración;
Elaboración del texto de la declaración por un grupo de redacción del CIB.
Esta fase se caracterizó por consultas a los Estados miembros, organizaciones gubernamentales y no gubernamentales, comités de ética y especialistas.
El grupo de trabajo se integró con especialistas de Europa Francia, Italia, Reino Unido y Lituania, de Asia Japón, Filipinas, Israel y Líbano, de Oceanía Australia y Nueva Zelanda, de África Marruecos y Ruanda, y de América Canadá, México y Uruguay.
Cabe resaltar que integraron el grupo de trabajo tres destacados internacionalistas: H. Gros Espiell, M. Ida, y M. Roucosimas;
Finalización del texto de la futura declaración en el cuadro de dos reuniones de expertos gubernamentales, amplia discusión en el seno del CIB y finalmente aprobación de la Declaración que fue ratificada por unanimidad por los Estados miembros de la UNESCO .
Tal como puede observarse, la Declaración fue prolijamente elaborada y suficientemente debatida en el seno de la UNESCO.
La votación unánime es una prueba contundente de ello.
Si bien no llegó a plasmarse en un tratado, no puede negarse la fuerza vinculante que tiene en el orden interno de los Estados tal como lo exponemos a continuación.
Los textos – afirma Badía Martí – significan la consolidación de la bioética en las relaciones internacionales más allá de la dimensión científica, incorporándose plenamente en las relaciones entre los Estados con sus implicancias en el campo económico, político y social, entrando de lleno en la arena internacional.
El autor afirma que la Declaración tiene aún el indiscutible mérito de incorporar la materia de la bioética en el ordenamiento jurídico internacional de la mano de una cuestión tan sensible y de naturaleza universal como son los derechos humanos, lo cual abre un ámbito material nuevo en este ordenamiento y no de fácil tratamiento por la diversidad de intereses en presencia y el carácter multidimensional de la materia .
El vínculo indisoluble entre bioética y derechos humanos
Comenzando por su título, siguiendo por la explicación de sus antecedentes, esta Declaración se ha de entender en modo compatible con el derecho internacional y las legislaciones nacionales de conformidad con el derecho relativo a los derechos humanos; por los objetivos de promover el respeto de la dignidad humana y proteger los derechos humanos velando por el respeto de la vida de los seres humanos y las libertades fundamentales, de conformidad con el derecho internacional relativo a los derechos humanos; y por los principios se habrá de respetar plenamente la dignidad humana, los derechos humanos y las libertades fundamentales, queda muy en claro la íntima ligazón entre bioética y derechos humanos que establece .
Al hacerlo no se trató de buscar un escudo protector para la bioética, que por otra parte no lo necesitaba, sino que se enfatizó en transmitir a sus destinatarios que la bioética aporta una aplicación concreta de los derechos humanos en el campo que le es propio la vida, la salud y el bienestar de los seres humanos y esto no sólo con relación a los avances de las tecnociencias, sino también en un campo mucho más abierto: el de los condicionantes económicos y sociales de la vida y de la salud humana.
Ambas construcciones hablan un mismo lenguaje y apuntan en último análisis a un objetivo común: la defensa de la dignidad humana ante las acechanzas de un mundo que avanza precipitadamente, dejando de lado a grandes masas de población que quedan atrapadas por una dramática exclusión en los más diversos campos de la vida.
La Declaración Universal de los Derechos Humanos de 1948 no fue el fruto de una invención realizada por un puñado de iluminados, que al emerger el mundo de una de las catástrofes más cruentas de la historia pretendieron proteger la dignidad humana acorazándola con un catálogo de principios elementales y esenciales para organizar una convivencia pacífica y duradera.
Fue mucho más que ello: la toma de conciencia sobre esta necesidad tal vez pudo constituir el mérito más relevante del instrumento votado en 1948.
Decimos que no fue una invención, por cuanto se limitó a plasmar, tal vez en forma magistral, principios y demandas que ya flotaban en la conciencia colectiva.
La Declaración de 1948 no pretendió encorsetar a los derechos humanos en un catálogo cerrado, y si alguna enseñanza cabe recibir de ella, es la necesidad de ir avanzando en la búsqueda de nuevos derechos, conforme a la natural preocupación de los seres humanos por mejorar las condiciones de su existencia para su disfrute y para transmitir a las generaciones futuras un legado superior al recibido.
A su sombra – tal como lo describió el siempre recordado E. Rabossi – se ha desarrollado un fenómeno jurídico, político, ideológico y moral sumamente complejo, muy dinámico, de alcances mundiales y de consecuencias revolucionarias.
El fenómeno – observa Rabossi – no es la anarquía, ya que brinda un macro escenario en el que los intereses en juego se confrontan, las lógicas se entrecruzan y las soluciones a veces se alcanzan .
En cuanto estos derechos son humanos, representan las necesidades, criterios primarios, materiales sociales, económicos y culturales sin los cuales el individuo no puede desarrollar su vida con dignidad .
Se han elaborado, en el curso de los años, diversas clasificaciones, que no sólo apuntaron a ordenar la materia, sino que pretendieron establecer un orden jerárquico de los derechos humanos, conforme a las posibilidades económicas de satisfacerlo.
Todas estas clasificaciones, en el fondo, apuntan a justificar o avalar la nula o menguada vigencia de los derechos económicos y sociales, que son, casualmente, los violados con más asiduidad.
Lo real es que todos los derechos humanos tienen una misma razón de ser y todos deben ser aplicados y respetados en un pie de igualdad.
La catalogación sólo contribuye a debilitar su aplicación práctica.
La inobservancia de los derechos marca, precisamente, un campo de lucha, un reclamo que sólo cesa con la efectiva vigencia de los mismos.
En este cuadro, lo que proclama la Declaración de la UNESCO en sustancia, es un conjunto de derechos humanos que son sistemáticamente violados en el campo de la vida y de la salud del hombre.
Lo hizo con relación a la realidad del momento en que se suscribió, lo que no implicaba que en el futuro pudieran incorporarse otros derechos conforme al surgimiento de nuevas exigencias y al carácter progresivo que se les asigna.
En síntesis, la Declaración del 2005 se integra a la de 1948 y a los demás instrumentos que se fueron generando a nivel internacional o regional por el influjo de las exigencias sociales y políticas, en materia de derechos humanos.
Entre otros derechos menciona:
el derecho al respeto de la autonomía personal;
el derecho al respeto a la integridad personal;
el derecho al goce del grado máximo de salud;
el derecho a una atención médica de calidad;
el derecho de acceso a los medicamentos;
el derecho a una alimentación adecuada;
el derecho de acceso al agua potable;
el derecho a cubrir las necesidades básicas reducción de la pobreza;
el derecho a la alfabetización;
el derecho al goce de los resultados de la investigación científica;
el derecho a un medioambiente no contaminado .
Al establecer los derechos humanos entre sus principios – señala Dora Porto –, reconoció la dimensión social como intrínseca a la bioética .
La bioética incorporó así, en forma preponderante, la problemática de los derechos relacionados con los condicionantes sociales y económicos de la vida y la salud humana.
El valor jurídico, político y ético de la Declaración
Se sabe que ante el derecho internacional una declaración no tiene la misma eficacia que un tratado o un convenio.
Con base en esta diferencia se ha pretendido sostener que los contenidos de la Declaración del 2005 no son vinculantes para los países que la suscribieron.
Frente a esta postura de quienes pretenden relegar la Declaración a una simple expresión de buenos deseos suscripta por los representantes de los Estados, Héctor Gros Espiell, figura descollante del derecho internacional y motor de las tres Declaraciones de la UNESCO sobre Bioética, se pregunta: ¿qué quiere decir ‘no vinculante’?, ¿que no crea vínculos?
Y responde: no puede decirse que una Declaración adoptada por la Asamblea General de las Naciones Unidas no crea vínculos.
Para Gros Espiell y para la mayoría la doctrina es fuente de derechos .
Cuando se adoptó la Declaración Universal sobre Derechos Humanos de 1948, también algunas delegaciones afirmaron que era simplemente un texto moral que serviría como ejemplo al derecho interno.
Ese mismo día el delegado de Francia, René Cassin, uno de sus autores, expresó todo lo contrario.
En un discurso magistral y premonitorio dijo que la Declaración de 1948, como proyección y precisión de la Carta de las Naciones Unidas tenía un valor jurídico propio y llegaría a ser fuente de derecho .
Posteriormente, en las Conferencias de Teherán de 1968 y de Viena de 1993 se estableció que la Declaración Universal era obligatoria para toda la comunidad internacional.
Esto fue concretado por la doctrina que es particularmente unánime hoy en esta materia y sostenida reiteradamente por la Corte Internacional de Justicia.
Concluyendo sus observaciones, Gros Espiell expresa que la Declaración Universal tiene carácter vinculante, no sólo moral y políticamente, sino también vinculante en cuanto a eventual fuente de derecho desde el punto de vista jurídico.
En esta misma línea de pensamiento, Maria Yolanda Gómez Sánchez, Profesora de la Universidad Nacional de Educación a Distancia UNED y ex integrante del CIB, considera que la Declaración Universal de la UNESCO, adoptada por los Estados miembros de las Naciones Unidas, es un documento jurídico internacional del que derivan compromisos, también jurídicos materiales de respeto a su contenido para todos los países que la han adoptado .
En su construcción distingue entre el valor jurídico de la Declaración y el de eficacia jurídica interna en cada uno de los Estados que la han suscripto.
Cuando los principios de derecho internacional definen el concepto de “documento vinculante” para los Estados – señala –, están haciendo alusión a la esfera jurídica interna de cada uno de los Estados suscriptores del documento internacional, pero no al valor jurídico general derivado de su adopción por los Estados en el seno de un determinado organismo internacional.
El valor jurídico de la Declaración afecta por igual a todos los Estados que la firmaron y respecto del compromiso de cada estado que es sujeto del derecho internacional con la comunidad internacional.
En consecuencia – anota la autora – el contenido de la Declaración será siempre vinculante en un sentido general, para todos los Estados que la firmaron en relación con sus compromisos internacionales .
La “eficacia interna” alude a la posición de la Declaración en el ordenamiento jurídico interno de los Estados y su relación de jerarquía supremacía de unas normas sobre otras.
Aunque tanto el valor internacional como la eficacia jurídica interna sean elementos esenciales de la Declaración, la segunda resulta de un factor determinante para la aplicación práctica de la Declaración en los ordenamientos internos de los diversos Estados, ya que permite definir los objetivos legislativos y ejecutivos de dicho Estado y en su caso la posible tutela jurídica que se le reconozca a la Declaración.
De aceptarse la tesis del carácter “no vinculante” a la Declaración, ello llevaría a la incongruencia jurídica de que los Estados puedan comprometerse internacionalmente y, al mismo tiempo, no vincularse a los compromisos asumidos.
En esta dirección, el artículo 3 de la Convención de Viena sobre el derecho de los tratados al determinar qué acuerdos internacionales no quedan comprendidos en el ámbito del mismo, señala: La presente Convención no se aplica ni a los acuerdos celebrados entre Estados y otros sujetos del derecho internacional o entre esos otros sujetos del derecho internacional; ni a los acuerdos internacionales no celebrados por escrito, ‘no afectando el valor jurídico de tales acuerdos’ .
Con más razón, estos principios deben aplicarse a un instrumento escrito firmado por los Estados.
Un ejemplo categórico del valor jurídico de una declaración internacional en el derecho interno lo ofrece el artículo 75, inciso 22 de la Constitución Nacional argentina, cuyo segundo párrafo establece que la Declaración Americana sobre Derechos y Deberes del Hombre, la Declaración Universal de los Derechos Humanos … tienen jerarquía constitucional, no derogan artículo alguno de la primera parte de la Constitución y deben entenderse complementarios de los derechos y garantías por ellos reconocidos .
En síntesis, la Declaración sobre Bioética y Derechos Humanos suscripta en forma unánime por los Estados miembros de las Naciones Unidas y ratificada por la Asamblea General de uno de sus órganos la UNESCO tiene un concreto valor jurídico en el orden interno.
Si bien en nuestro país no tiene aún jerarquía constitucional, no puede negarse el correspondiente valor jurídico por la sola circunstancia de ser una Declaración, ratificada por los Estados.
Que no se haya plasmado en un tratado no impide reconocer el valor jurídico de la Declaración que fue ampliamente discutida durante dos años y aprobada por el voto unánime de los firmantes.
Que no posibilite la exigencia de las obligaciones asumidas por uno o varios Estados frente al incumplidor, no implica que en el orden interno la firma de la Declaración importe asumir obligaciones del Estado frente a sus ciudadanos.
Aún más, al margen de su valor jurídico, la Declaración tiene un relevante valor ético en cuanto marca la agenda actual, incorporando temas cuya relevancia ética no es posible desconocer, tal como se verá en el desarrollo siguiente.
Desde el punto de vista político, la Declaración otorga suficientes herramientas para quienes aspiran a una bioética más cercana a los problemas y dilemas del diario vivir de grandes masas de la población mundial.
Los aportes de la Declaración
Más allá de la profundidad y altura de los debates que precedieron al texto aprobado, es justo reconocer el aporte fundamental hecho por la bioética latinoamericana, en especial la brasileña, en el contenido de la Declaración.
En esta dirección cabe destacar el magno Congreso de Bioética de Brasilia de 2002 que funcionó bajo el sugestivo lema de “Bioética, poder e injusticias”.
El Congreso de 2002 – se ha señalado – “politizó” en la práctica concreta la agenda bioética internacional.
Los principios de autonomía, beneficencia, no maleficencia y justicia, a pesar de ser indispensables y centrales en la bioética, dejaron de ser la única herramienta teórica y metodológica a disposición de los investigadores y estudiosos.
El resultado práctico fue incorporándose gradualmente al contexto epistemológico internacional de la bioética .
Estos aportes se tradujeron en los “principios” de la Declaración.
Estos principios no sólo constituyen el eje sobre el cual transita la “nueva bioética”, sino que, esencialmente, se constituyen en guías de acción.
Así lo entendieron los cultores de la bioética en sus encuentros y servirán para transitar la futura agenda.
De estos principios tomamos los que, a nuestro juicio, constituyen los aportes más originales:
La promoción de la salud
La Declaración se refiere a diversos derechos vinculados con la salud: el derecho al grado más alto de salud, el derecho a una atención médica de calidad, el derecho de acceso a los medicamentos, todos ellos al margen de los condicionantes económicos y sociales de la salud.
En su introducción, destaca que la salud no depende únicamente de los progresos de la investigación científica y tecnológica, sino también de factores psicosociales y culturales.
Berlinguer, bioeticista y sanitarista italiano, nos habla de una sociedad que en lo posible no obligue a la medicina al triste deber de empeñarse en una actividad reparadora, tardía y generalmente inútil de los daños ocasionados fuera de su campo de acción .
Tanto la prevención primaria como la promoción de la salud se proponen conjuntamente para prevenir las enfermedades y mejorar las condiciones psicofísicas del individuo.
Estos tipos de prevención tienden a movilizar la capacidad preventiva que es el fruto de decisiones llevadas a cabo en otros campos, como la difusión de la instrucción, la humanización del trabajo, el mejoramiento de la vivienda y de la vida urbana y del espíritu de convivencia y solidaridad entre ciudadanos .
Tal como señalamos, toda la medicina tiene como meta la salud, pero sólo la prevención tiene como carácter intrínseco y como fin específico la igualdad de cada ciudadano en el campo de la sanidad.
El artículo 14 de la Declaración comienza por afirmar que la promoción de la salud y el desarrollo social de sus pueblos es un cometido esencial de los gobiernos, que comparten todos los sectores de la sociedad .
El derecho a una atención médica de calidad se traduce en una atención que garantice una adecuada selección de la indicación de acuerdo a las evidencias o al menos con algún soporte científico que demuestre su utilidad, una adecuada evaluación de los riesgos y los posibles daños que pueda causar y una atención humana que respete los derechos del enfermo y que cumpla con criterios de justicia .
Los derechos de acceso a los servicios de salud y a los medicamentos son componentes esenciales del derecho a la salud.
Cuando la salud se resiente el más elemental de los derechos que se puede ejercer es el de acceso a los servicios de salud, acceso en tiempo adecuado y con la calidad requerida según el tipo de atención.
La existencia de personas que no cuentan con las posibilidades de tal acceso, constituye un agravio a la especie humana.
Paralelo al derecho de asistencia médica es el de acceso a los medicamentos.
La Organización Mundial de la Salud OMS confecciona periódicamente un listado de los denominados medicamentos esenciales.
Más allá de ello, es imperativa la provisión de medicamentos, sin mayores distingos, la cual debería ser una prestación primaria del Estado.
El poder curarse – volvemos a Berlinguer – se ha transformado en una función directa, legítima y explícita del dinero y se afirma por esto en la práctica y, a veces en las leyes, un derecho de atención médica y a la salud proporcional a la riqueza .
Estas situaciones, que lamentablemente aun hoy muestran muchos países, deben ser definitivamente superadas y a ello apunta la Declaración en su artículo 14.
La prevención primaria y la promoción de la salud estaban frecuentemente fuera de la agenda bioética.
El tema de la salud – se ha señalado – raramente está presente en los debates bioéticos.
Estos privilegian crecientemente las situaciones extremas como nacimientos “artificiales”, trasplante de órganos, las condiciones de supervivencia en enfermos terminales, descuidando el hecho de que la salud y la enfermedad son para todos un campo universal de experiencia, de reflexión y también de elecciones morales.
A la salud le es comúnmente negado el título de nobleza como objeto de la ética y en el mejor de los casos se le atribuye solamente el valor que para algunos es considerado filosóficamente irrelevante e intelectualmente plebeyo de cuestión social .
La pobreza, la desnutrición y el analfabetismo
Por vez primera, un documento universal sobre bioética pone el foco de atención en estos temas que comúnmente se consideraban ajenos a su cometido.
La pobreza es aún la causa principal de las enfermedades y es un factor que está más allá de ser controlado de inmediato.
La pobreza material tanto como la cultural, como asimismo el realizar actividades laborales insalubres y poco satisfactorias provoca la acción de todos los factores específicos de las enfermedades, obstaculiza la adopción de medidas preventivas y hace más difícil el curarse .
Alrededor de la pobreza – lo señalamos en otra oportunidad – se forma un círculo perverso que lleva a la desnutrición, al deterioro del medioambiente, a la marginación, a la disgregación social, a la delincuencia, al analfabetismo y a la pérdida de autoestima; círculo del que difícilmente permite salir a quien ingresa en él, en tanto tienden a reproducirse los condicionantes a los descendientes .
La Cumbre Mundial sobre Desarrollo Social de Copenhague de 1995 había señalado que la falta de ingresos y recursos productivos suficientes para garantizar medios de vida sostenibles generaba hambre y mal nutrición, mala salud, falta de acceso o acceso limitado a la educación y otros servicios básicos, aumento de la morbilidad y la mortalidad a causa de las enfermedades, discriminación y exclusión social .
Muy ligada a la pobreza está la desnutrición, que en los primeros años de vida produce efectos devastadores.
El derecho a alimento, en su especificación como alimento seguro, sano y adecuado, se presenta como el campo más específico de la ciudadanía global.
Mediante el alimento adecuado y seguro no sólo se nutre el cuerpo, sino la dignidad de la persona .
Hace tres lustros, la ilustre genetista y bioeticista brasileña Eliane Azevêdo publicó un fascinante libro que tituló “O direito de vir-a-ser após o nascimento” , en el que destaca la necesidad de una alimentación adecuada en los primeros años de vida.
La desnutrición de los niños – señalaba – reduce la velocidad de la división celular, la síntesis del ADN y el número total de células en el cerebro, además de interferir en el proceso de mielización, cabe recordar que en un documento del Fondo de las Naciones Unidas para la Infancia UNICEF de 1998 se reconoció que la desnutrición perjudica el intelecto, la productividad y el potencial no sólo de la persona, sino de toda una sociedad.
Agrega Azevêdo que la ausencia de condiciones mínimas de alimentación y de morada, requeridos por el organismo humano, funciona como anulador de potencialidades genéticas, lo cual conduce a las personas a una muerte precoz, antecedida de un vivir sub-biológico.
Negar el mínimo esencial a cualquier persona es usurpar el más sagrado de los derechos esenciales, o sea, el derecho al desarrollo pleno de las potencialidades biológicas y mentales que trae consigo .
Años después, Stefano Rodotá, destacado jurista y bioeticista italiano, tal vez sin haber leído a Azevêdo, vuelve sobre el tema en términos similares.
El derecho a existir – expresa – impone sobrepasar el grado cero del existir, esto es, liberarse de un reduccionismo biológico que tiene como garantía un mínimo vital.
En la ya larga discusión que acompaña al reconocimiento y rechazo de este difícil derecho, encontramos con frecuencia una superposición, una confusión entre supervivencia y existencia.
Esto se debe al hecho de que esa discusión nace en el terreno de la pobreza a la que acompaña en varias de sus manifestaciones abiertas en el tiempo y variadas en los contextos culturales, dramáticamente ligadas a condiciones terribles .
Desde 2001 – nos recuerda G. Keyeux – más de 100 millones de niños nacieron con malformaciones congénitas y trastornos genéticos graves .
El impacto es particularmente grave en países de bajos y medianos ingresos, en donde ocurren el 94% de nacimientos de infantes en esas condiciones.
Indudablemente – acota – los trastornos congénitos están determinados socialmente; el 90% de esos niños nacen en hogares pobres, con condiciones de vida degradadas, de progenitores con bajo nivel educativo en el contexto de sistemas que ofrecen paquetes mínimos de salud para los más pobres y más vulnerables.
Los defectos congénitos y enfermedades genéticas – enfatiza la autora – no son tanto enfermedades de los genes como de la pobreza.
La experiencia ganada en los últimos cincuenta años en países de altos ingresos muestra que la mortalidad y la discapacidad causadas por defectos congénitos podrían reducirse en los países de menores ingresos hasta el 70%, si se implantaran medidas relativamente sencillas y de bajo costo, pero de gran impacto, que comprendieran desde la educación para la prevención, de servicios de diagnóstico prenatal y de preconcepción hasta el acceso temprano a los institutos referidos .
Me he permitido transcribir textualmente estos tres aportes de ilustres pensadores contemporáneos, para mostrar los efectos de la pobreza y la subalimentación sobre la vida y el desarrollo humanos.
A la luz de estas realidades, es fácil concluir que la bioética necesitaba incluir en sus análisis y en sus programas a los condicionantes económicos y sociales de la salud.
De otra forma, contemplar plácidamente los estragos que causan la pobreza, la subalimentación, la exclusión social, la carencia de agua potable, sin advertir sus consecuencias sobre la salud y la vida de los hombres, importa simplemente desviar el camino del pensamiento.
Sin pretexto de postular una bioética aséptica, que se limite a los problemas de frontera, se excluyen de su alcance temas centrales de imperioso tratamiento.
La inclusión de los condicionantes sociales y económicos de la salud y de la vida puede calificarse como una apertura de la bioética a la política, lo cual no tiene nada de malo.
La defensa de una bioética apolítica es un posicionamiento político que tributa objetivamente a favor de la conciliación de intereses dentro del statu quo social vigente, tal como sostiene Sotolongo .
La Declaración de 2005, con todos los recortes que tuvo que aceptar para ser consensuada, constituyó, sin lugar a dudas, un fuerte avance destinado a integrar los condicionantes económicos y sociales de la vida y de la salud humana.
En este sentido, el artículo 14 se constituye una pieza central para el logro de tales fines.
Protección de las generaciones futuras
Ya la UNESCO había demostrado su preocupación en una declaración específica sobre los derechos de las generaciones futuras .
Ahora la Declaración de 2005, al reiterar esta preocupación, apunta en particular a los efectos que podría generar la aplicación de los adelantos de la investigación científica sobre la constitución genética de los individuos que nos sucederán.
No es este un tema menor: cuando el hombre ha conseguido introducirse en los secretos más recónditos de la herencia, cuando ha podido modificar el capital genético a través de técnicas como la del ADN recombinante, hoy empleada en campos ajenos a lo humano, como el agrícola, nace la preocupación sobre los límites que se pueden imponer cuando se trata de aplicarlo a la especie humana.
El genoma humano es por naturaleza evolutivo, tal como lo reconoce el artículo 3 de la Declaración de la UNESCO sobre Genoma Humano, pero esta variabilidad nacida de la natural evolución de las especies no puede autorizar a una “variación dirigida”, ya que en este caso las generaciones futuras no estarán condicionadas por los procesos naturales, sino que entraría a jugar la intencional participación del hombre.
Esto es obviamente peligroso en tanto que no existen parámetros para determinar los límites de tal intervención, lo que podría conducir a la alteración de ciertas características en las generaciones futuras.
La ciencia y la técnica, aventuras del pensamiento humano, no reconocen límites y, si se los fija hipotéticamente, pueden ser fácilmente vulnerables.
Cosa distinta es el destino del ser humano que exige en forma imperativa ser respetado, más allá y a pesar de las proyecciones de las biotecnociencias, en la concepción de Fermin Roland Schramm .
Podría hoy discutirse la posibilidad de alterar la información genética para posibilitar la transmisión de enfermedades hereditarias.
Es un tema sobre el cual se han esbozado criterios diferentes que deben ser debidamente respetados y debatidos.
Lo que debe merecer la repulsa general es el eventual intento de alterar la información genética para incorporar a la descendencia determinadas características de “mejoramiento” conforme a criterios que fije quien las practica.
Aquí juega fuertemente la prohibición de afectar los derechos de las generaciones futuras.
Existen difíciles razones para oponerse a las posiciones transhumanistas – enseña Per Puigdomenech – pero una de ellas es proteger a las generaciones que nos siguen de los problemas causados por la desigualdad entre individuos que se producirán en estas condiciones.
Si algún día llegamos a controlar el proceso de modificación del genoma en forma precisa en la línea germinal, esto puede ser una de las razones más importantes que se deberían tener en cuenta a la hora de tomar decisiones sobre el uso de estas tecnologías .
Protección del medioambiente, la biósfera y la biodiversidad
La bioética “clásica” – por así decirlo – se caracterizó por un acentuado antropocentrismo.
Sólo le interesaba el hombre y, en lo posible, aislado de su hábitat y de la sociedad.
En la Declaración de la UNESCO de 2005 – lo señala R. Junges – la protección del medioambiente aparece como un derecho humano, mas esa perspectiva antropocéntrica es corregida por la sustentabilidad de la biósfera y de la biodiversidad.
En otras palabras, el medioambiente sólo es preservado cuando se tiene una visión compleja que comprende al ambiente como un sistema integral de interdependencia biósfera y, para que este sistema esté en equilibrio homo-estático, es necesario que haya biodiversidad, lo cual posibilita a las interrelaciones.
Esa visión sistémica del medioambiente ilustra sólo el modo de organizar la convivencia social y sobre la propia visión ecosistémica de la salud, base para comprender la salud como un derecho humano y al ambiente como un componente básico del campo de la salud .
La inclusión de este principio, en medio de un cuadro sumamente preocupante generado por las consecuencias de una explotación irracional del planeta, marca un camino a transitar.
En este proceso, este principio está interconectado con el referido a los derechos de las generaciones futuras.
Señalamos, en una oportunidad anterior, que el discurso sobre las generaciones futuras envuelve una dirección más amplia que la defensa del hombre del futuro.
Al propugnarse como centro del debate la defensa de la calidad de vida de las generaciones venideras, implícitamente se tiende a mejorar las condiciones de vida de todos los seres vivos, actuales o futuros .
Consideraciones finales
La Declaración de la UNESCO de 2005 importó un paso relevante.
Hemos pretendido demostrar que lejos de ser una simple “declaración”, un simple ensayo intelectual formulado por los representantes estatales para justificar los motivos de su encuentro, es un instrumento jurídico y político que crea obligación en los Estados y correlativamente derechos a sus habitantes.
La extirpación de los bolsones de pobreza extrema, el acceso al agua potable, una alimentación compatible con el desarrollo, el acceso a los servicios de salud y a los medicamentos esenciales, un medioambiente no contaminado ni contaminante, no sólo constituyen deberes de los Estados signatarios, sino que, paralelamente, constituyen derechos de sus habitantes.
La Declaración tiene el mérito de mostrar estos defectos, pero incumbe a los ciudadanos en el más amplio y abarcador sentido de la palabra, el reclamar y luchar por tales objetivos.
Si una tarea se impone en función de la Declaración es profundizar el análisis de los problemas vinculados con la salud pública y la medicina social.
Así, la Declaración se constituye en una gran bandera de lucha que ha tenido la virtud de poner al descubierto una problemática que durante largos años estuvo ausente de los debates.
Es deber de todos quienes nos acercamos a un campo tan fecundo como fascinante, el de la bioética, el trabajar para la difusión de los principios liminares de la Declaración y, al mismo tiempo, participar en acciones que tengan por objeto la ampliación de los mismos.
Al cumplirse el 20º aniversario del programa de bioética de la UNESCO, diversos autores hemos dado vida a un libro titulado “¿Por qué una bioética global?” .
Entre las contribuciones, H. Ten Have, Director de Ética de la Ciencia y la Tecnología de la UNESCO, escribió un breve ensayo que tituló “La bioética necesita bayonetas” , apuntando a la necesidad de redoblar las acciones para hacer efectivos los principios emanados de la Declaración.
Cabe aquí reiterar los esfuerzos para que la bioética se concrete en un amplio movimiento social y cultural dirigido a la defensa de la vida y a la promoción de la salud.
Los movimientos sociales han demostrado su efectividad más allá de la existencia o inexistencia de normas legales.
Un ejemplo incuestionable lo dio la reacción social, no sólo interna, sino ampliada, a los ámbitos internacionales en el caso de los medicamentos para combatir el sida, que llevó al gobierno sudafricano a desconocer tratados para posibilitar el acceso de sus habitantes a los medicamentos esenciales; ejemplo luego seguido por Brasil bajo el gobierno de Lula da Silva, lo que llevó finalmente a morigerar el Acuerdo de Doha en lo relativo a propiedad industrial.
Considero que están dadas las condiciones para avanzar en la suscripción de un tratado internacional sobre bioética.
Los principios de la Declaración han sido estudiados, profundizados y discutidos en innumerables foros internacionales, la doctrina se amplió considerablemente en la dirección aquí marcada y la falta de respuesta adecuada a múltiples de los problemas que enuncia la Declaración torna necesario un compromiso más fuerte en el orden internacional, sin perjuicio de redoblar los esfuerzos en el orden interno para cumplir con los objetivos propuestos.
Objetivo: Comparar la adaptación marginal y microfiltración de las cofias Lava™ y Zirkon zahn con un mismo medio cementante.
Material y métodos: Veinte premolares superiores extraídos fueron divididos en dos grupos.
Un grupo fue preparado para recibir cofias de Lava™ y el otro para Zirkon zahn.
Las cofias fueron elaboradas siguiendo los estándares de cada sistema.
Fue medida la adaptación marginal en micras en ocho zonas antes y después de ser cementadas con RelyX™ U100.
Después de termocicladas las muestras fueron embebidas en fucsina al 2% y seccionadas bucopalatino, para medir la microfiltración en micras en cada sección tanto en vestibular como en palatino.
Resultados: Existió una diferencia estadística significativa en la adaptación marginal entre los dos sistemas de zirconia.
El sistema que reportó mejor adaptación fue Lava™ con valores de 19.7 µm antes de cementar y 15.0 µm después de cementar, el sistema con menor adaptación marginal fue Zirkon zahn con valores de 28.1 µm antes de cementar y 22.8 µm después de cementar.
No hubo una diferencia significativa en la microfiltración, el promedio para Lava™ fue de 314.2 µm y de Zirkon zahn de 319.8 µm.
Conclusión: El sistema que reportó mejor ajuste marginal, con una diferencia estadística significativa, fue Lava ™, por lo que el sistema con menor ajuste marginal fue Zirkon zahn, sin embargo, no hubo diferencia significativa en la microfiltración entre estos sistemas.
El deseo por obtener los mejores resultados tanto funcionales como estéticos en la rehabilitación bucal con una mejor adaptación marginal, biocompatibilidad, estabilidad de color, durabilidad, mejores valores de fuerza adhesiva, resistencia, una baja conductividad térmica y un contraste radiográfico similar a la dentina, ha incrementado la demanda por parte tanto del odontólogo como del paciente, de restauraciones totalmente cerámicas para dientes anteriores y posteriores.¹
Actualmente existen diferentes sistemas para obtener restauraciones totalmente cerámicas, que cumplen con algunas de las características mencionadas, dentro de ellos está Lava ™, de tecnología CAD–CAM, diseño y manufactura asistido por computadora, para la fabricación de estructuras de óxido de zirconio, cubierta con porcelana Lava ceram™ , indicada para elaborar restauraciones individuales de dientes anteriores y posteriores y prótesis fija de hasta ocho unidades.
La preparación óptima es un hombro redondeado o chamfer, para tener un proceso de escaneo óptimo con un ángulo horizontal de ≥ 5° y vertical de ≥ 4°.
Estas restauraciones pueden ser cementadas con ionómero de vidrio o cementos de resina.
Otro sistema para la obtención de estructuras de óxido de zirconio es Zirkon zahn , que se trata de un sistema de fresado manual, desarrollado por Enrico Steger, este autor menciona que el sistema está indicado para elaborar estructuras para restauraciones individuales de dientes anteriores y posteriores, así como estructuras de segmentos de hasta 14 unidades.
Se puede realizar cualquier tipo de terminación en las preparaciones, como son: hombro con y sin bisel, chaflán y también filo de cuchillo.
Para la cementación de estas restauraciones se puede utilizar ionómero de vidrio o cementos de resina.
Una de las características de mayor importancia de las restauraciones protésicas, es su adaptación marginal, definida como la distancia entre la línea de preparación del diente al margen de la restauración, o bien, el grado de proximidad de un material restaurativo a un diente preparado.
Una gran apertura o pobre adaptación marginal, afecta la resistencia a la fractura y reduce la longevidad de la restauración, ofreciendo mayor riesgo de lesiones cariosas recurrentes y de enfermedad periodontal, aunado a esto la fractura del cemento, que permite el ingreso de fluidos y microorganismos llamada microfiltración, en la interfase diente restauración, causando una decoloración marginal, irritación pulpar, lesiones cariosas secundarias y posibles fracasos mecánicos del cemento.
La ISO, en el año 2000, en su especificación número 4049,menciona que el grosor de la capa de los materiales cementantes resinosos debe ser no más de 50 µm.
Francine en el 2004, menciona que existen diferencias significativas entre agentes cementantes en su habilidad para prevenir filtración entre el cemento y el diente.
Gu X-H y Kern M examinaron la microfiltración de coronas IPS Empress – 2 Ivoclar–Vivadent cementadas con tres diferentes tipos de cemento, concluyendo que el uso de un cemento resinoso minimiza la microfiltración.
Se han reportado en la literatura diferentes métodos para estudiar las características de los diversos sistemas de zirconia porcelana, entre ellos Holmes en 1989, en un artículo que analiza la adaptación marginal de una restauración, estableció una terminología uniforme para referirse a las características estudiadas; como son: apertura interna, apertura marginal, discrepancia marginal vertical y horizontal, sobre y corta extensión marginal, discrepancia absoluta marginal y discrepancia de asentamiento.
Otros reportes sobre adaptación marginal, detallan sus evaluaciones con diferentes áreas, labial, mesial, distal y lingual.
De cualquier forma para que una restauración sea exitosa, ella deberá satisfacer una buena adaptación marginal.
El objetivo de este estudio fue comparar la adaptación marginal en ocho puntos y la microfiltración en vestibular y palatino de dos sistemas de zirconia.
Con una hipótesis de que debe haber diferencia significativa sin y con medio cementante en las mediciones de adaptación marginal, entre el sistema fresado por computadora y de fresado manual y no debe existir diferencia en las mediciones de la microfiltración entre estos sistemas.
El estudio fue comparativo, experimental y transversal.
Se realizó un estudio piloto con dos muestras para cada sistema de zirconia utilizado.
Fueron seleccionados 20 premolares superiores, 10 para Lava™ y 10 para Zirkon zahn , sin lesiones cariosas y sin restauraciones, con menos de seis meses de haber sido extraídos.
Se limpiaron de materiales orgánicos utilizando una punta ultrasónica NSK y fueron colocados en un recipiente de vidrio con agua normal, para mantenerlos humectados.
Los dientes objeto de estudio se colocaron en bloques individuales de yeso tipo III, para realizar las preparaciones de coronas libres de metal, con la terminación cervical en chaflán, a 2 mm aproximadamente entre la unión cemento dentina, con una profundidad uniforme de 1.8 mm; se utilizaron fresas de diamante Brasseler USA, dental instrumentation, se colocó una fresa de diamante de profundidad, D12M, en las caras axiales, se realizó la reducción de las paredes vestibular, mesial, distal y palatina con una fresa troncocónica de diamante de punta roma, D83, siguiendo el contorno del margen gingival; con una fresa troncocónica de diamante de punta roma, D82, se redujo 1.8 mm la superficie oclusal y con una fresa en forma de balón de diamante, D16G, se dio forma a la superficie oclusal Para un terminado fino de las superficies se utilizó una piedra de Arkansas óxido de aluminio troncocónica marca Shofu
Mientras los premolares no estuvieron bajo manipulación, se colocaron en agua normal a 36° C en un horno de ambientación, Horno Felisa .
Siguiendo las indicaciones del fabricante, se obtuvieron las impresiones con polivinil siloxano, 3M Express™ , en cucharillas Rim Lock, Dentsply , después de 12 h. los positivos fueron realizados con yeso GC Fuji Rock.
El trabajo técnico para la confección de las cofias Lava™ fueron realizadas en el laboratorio "Kobe", Authorized LAVA ™ Milling Center D.F. Méx. y las cofias Zirkon zahn en el laboratorio "Estudio Dental Fusión", Cuernavaca, Morelos, Méx.
Una vez obtenidas las cofias, se colocaron en los premolares respectivos, con presión digital y sin cemento y fue medida la adaptación marginal en ocho puntos, vestibular, palatino Figura 1, tres medidas en mesial y tres en distal, Figura 2, con un microscopio LOMO , modelo MGC – 10, a una magnificación de 70X, con aproximación de cinco micras.
Hecho lo anterior, bajo las indicaciones del fabricante, se cementaron las cofias con RelyX™ U100 3M ESPE AG , con una carga de 15 kg. Inmediatamente de cementadas las cofias, fueron realizadas las mediciones de adaptación marginal, como se mencionó anteriormente.
Pasadas 24 h de la cementación, las muestras se quitaron de los bloques de yeso y se llevaron a termociclados entre 5 y 55°C con un total de 500 ciclos; 20 seg en cada temperatura y 10 seg a 22°C ± 2, entre cada temperatura.
En seguida se cubrieron con barniz todas las raíces de los premolares y fueron inmersos, en la parte coronal, en una solución de fucsina al 2% por 24 h. Las muestras se colocaron en bloques de resina acrílica, para ser seccionadas bucopalatino, en una recortadora Thin Sectioning Machine, Hamco Machine , con disco de diamante de 0.5 mm de espesor, High TechProducrs. iN Diamond Waterine Blade 65 – 10005.
La microfiltración fue medida con un microscopio LOMO , modelo MGC–10, a una magnificación de 70X, con aproximación de cinco micras, en cada sección tanto en vestibular como en lingual Figura 3.
Cada medición fue fotografiada a través del microscopio mencionado, con una cámara NIKON D 70S.
Los valores de la adaptación marginal fueron analizados con ANOVA de una vía y comparación de grupos con la prueba múltiple de TUKEY y la microfiltración con una t – test; con el programa Sigma stat.
2.0. La figura 4 reporta el promedio en micras de la adaptación marginal de las muestras de cada uno de los sistemas de zirconia estudiados; antes y después de ser cementadas las cofias.
El análisis estadístico prueba de ANOVA indica que el grupo con mejor adaptación marginal fue Lava™ sin cementar con un promedio de 19.7 µm, desviación estándar de 5.4 y el grupo Lava™ cementado con un promedio de 15.0 µm y desviación estándar de 4.1; el grupo con menor adaptación marginal fue Zirkon zahn sin cementar, con un promedio de 28.1 µm y una desviación estándar de 3.3 seguido de Zirkon zahn cementado con 22.8 µm y una desviación estándar de 5.6; con una P = 0.8.
La prueba de TUKEY reportó diferencia estadísticamente significativa a una P < 0.05 del grupo de ZZCC vs LC, ZZSC vs LSC y ZZC vs LSC; en las combinaciones con los otros grupos no hubo diferencias estadísticamente significativas.
La figura 5 reporta el promedio en micras de la microfiltración, Lava, tuvo menor microfiltración con un promedio de 314.2 µm, desviación estándar 194.9, que Zirkon zahn con un promedio de 319.8 µm, desviación estándar 115.6.
Sin embargo, el análisis de estadística con una confiabilidad de 95% indicó que no hay diferencia estadística significativa entre los sistemas valorados.
Uno de los criterios más importantes para aceptar una restauración es la adaptación marginal, existen diferentes métodos para evaluarla reportados en la literatura.
Los sistemas valorados en este estudio, bajo la metodología descrita, muestran una adaptación marginal con valores menores a otros sistemas de cerámica estudiados, esto se puede deber al desarrollo de la tecnología y a la creación de nuevos materiales.
Existen metodologías similares a este estudio para valorar la adaptación marginal, por ejemplo algunos autores como Shirleyy Wolfart realizan las mediciones antes de cementar las muestras, aunque también valoran la adaptación después del cementado, con cargas diferentes y después de realizar cortes bucolinguales.
Shirley en su estudio reporta valores mayores en la adaptación marginal de coronas cerámicas y metal cerámicas después del cementado, en el presente estudio encontramos valores menores después de la cementación, esto se puede deber a que la tecnología que lleva a cabo la realización de sistemas de zirconia están diseñados para obtener mejores resultados en la adaptación marginal, entre otros.
Matty comparó la adaptación marginal entre coronas metal cerámicas con margen metálico, coronas metal cerámicas con margen cerámico vestibular, coronas Cerestore y Dicor , los cuatro sistemas demostraron una adaptación marginal entre 56 y 81 µm valores mayores a los obtenidos en este estudio, la diferencia puede estar relacionada a la utilización de sistemas y métodos distintos para evaluar la adaptación; ya que este autor utilizó dientes artificiales, cementó las coronas con una carga de 5 kg y las seccionó bucolingualmente, hizo tres mediciones en vestibular y palatino de cada corte a 100 micras de distancia.
Francine comparó coronas de Procera y metal porcelana, encontró valores de 54 y 29 µm respectivamente, utilizó molares y cementó las coronas con una carga de 5 kg, por lo que también se observa que probablemente por los sistemas y métodos utilizados los valores en este estudio son menores que los obtenidos por este autor y con lo que se afirma que existen diferentes metodologías para estudiar la adaptación marginal y de su elección, dependerá importantemente su interpretación.
No se han reportado estudios de adaptación marginal de Zirkon zahn con los que se pueda comparar directamente este estudio, sin embargo sí hay estudios de Lava™ por ejemplo Piwowarczyk y Lauer de la Universidad de Frankfort, publicaron en la conferencia de la división europea de la International Association of Dental Research IADR, PEF en 2006, un estudio de la adaptación marginal entre unidades de zirconia de Lava™ , Cercon y DCS , donde Lava™ mostró la mejor adaptación marginal, este estudio concuerda con el presente donde también observamos que Lava™ en la adaptación marginal reporta los mejores resultados.
Beuer comparó la adaptación marginal entre Lava™ y Procera donde obtuvo valores de 50 ± 7 µm y 108 ± 13 µm respectivamente, nuestros resultados en Lava™ son menores comparados con los de este estudio, esto puede deberse a que Beuer llevó a cabo su estudio en dientes artificiales y realizó el cementado con una carga de 50 N.
A.J.T. Shannon y cols. publicaron en IADR en el 2007, una comparación entre la apertura marginal vertical entre sistemas CAD - CAM KaVo Everest ZH, ZS, Nobel Biocare Procera MOD40, Piccolo, Forte, 3M ESPE Lava™ , Wieland Zeno, y Cerec inLab In CeramZr, comparado con un grupo control en yeso; en donde sólo las cofias de Lava™ , no muestran una diferencia significativa con este grupo, concluyen que este sistema tiene mejores resultados en la adaptación marginal, aunque en nuestro estudio sólo se valoraron dos sistemas, los resultados son similares con los de este autor.
G Hertlein y cols. mencionan que el éxito clínico de las restauraciones depende de las propiedades mecánicas y el diseño de la restauración, pero también de la exactitud del proceso de CAD – CAM; el objetivo de su estudio fue determinar la adaptación marginal de las restauraciones hechas con zirconia, concluyendo que Lava™ muestra una aceptable adaptación, con un valor menor de 50 µm, en nuestro estudio también encontramos valores menores a ese valor.
Francine menciona que no hay una técnica universal aprobada para determinar la microfiltración, por lo que existen diferentes metodologías para valorarla,él utilizó una escala en su estudio de cinco valores donde 0 = no microfiltración, 1 = microfiltración arriba de un tercio de la pared axial, 2 = microfiltración arriba de dos tercios de la pared axial, 3 = microfiltración en toda la longitud de la pared axial y 4 = microfiltración sobre la cara oclusal, para valorar el efecto de los cementos de fosfato de zinc, ionómero de vidrio, ionómero de vidrio modificado con resina y cementos a base de resina con los sistemas Procera y Metal Porcelana , concluyendo que el cemento a base de resina muestra un bajo porcentaje en la microfiltración, mientras que el cemento de fosfato de zinc muestra un alto porcentaje en la microfiltración.
Por otra parte, Rosentrittademás de estudiar la adaptación marginal midió la microfiltración en porcentaje de Lava™ con diferentes cementos en donde RelyX™ Unicem demostró el mínimo de porcentaje, en este estudio utilizamos el cemento RelyX™ U100 3M de la misma composición pero de diferente presentación y manipulación que el RelyX™ Unicem.
En nuestro estudio se utilizó sólo un tipo de cemento, por lo que se sugiere realizar un estudio comparativo de la microfiltración, con diferentes metodologías, con cementos de ionómero de vidrio y de resina para los sistemas de zirconia.
En el presente trabajo se midió la microfiltración en micras tanto en vestibular como en palatino, después de llevar las muestras a 500 termociclados entre 5 y 55°C y a la tinción en fucsina al 2% según la Norma ISO 11405 y después de realizar cortes bucopalatino, se encontró que no hubo diferencia estadística significativa entre los sistemas comparados, esto puede ser debido a la composición similar entre Lava™ y Zirkon zahn y a que sólo se utilizó un mismo medio cementante y que los termociclados no degradaron el sistema adhesivo.
Con esta investigación se abren nuevas ideas para realizar estudios en los sistemas de zirconia, como comparar la apertura marginal antes y después del cementado y termociclados, investigar la unión de las cofias de zirconia con la cerámica a utilizar, valorar el acondicionamiento de las cofias para ver la influencia de los sistemas adhesivos sobre zirconia, entre otros.
Bajo la metodología seguida en este estudio el sistema que reportó mejor ajuste marginal, con una diferencia estadística significativa, fue Lava ™, por lo que el sistema con menor ajuste marginal fue Zirkon zahn , sin embargo no hubo diferencia significativa en la microfiltración entre estos sistemas.
Unidad de Anestesiología, Departamento de Cirugía, Facultad de Medicina, Universidad Nacional de Colombia, Bogotá, Colombia Unidad de Bioquímica, Departamento de Fisiología, Facultad de Medicina, Universidad Nacional de Colombia, Bogotá, Colombia
La Asociación Internacional para el Estudio del Dolor IASP define el dolor como «una experiencia sensorial y emocional desagradable, asociada al daño tisular real o potencial o descrito en términos de tal daño».
A nivel mundial, el dolor crónico es considerado como una enfermedad y se considera un problema de salud pública.
El dolor es la causa más frecuente de consulta médica, en especial en población adulta mayor, con grandes repercusiones sobre la calidad de vida de las personas que lo padecen.
Según el aforismo hipocrático, no siempre la medicina cura pero sí debe procurar aliviar, ¿qué?, el dolor.
La Organización Mundial de la Salud considera que para el año 2030 las muertes por cáncer la segunda causa de muerte en el mundo se van a duplicar; cada año hay 5,5 millones de personas que sufren cáncer terminal con un inadecuado manejo del dolor.
En este nuevo siglo, el Congreso de los Estados Unidos de América declaró que era un propósito nacional considerar la primera década como «los 10 años de la investigación y el control del dolor».
Medir el dolor como un signo vital el quinto signo vital y establecer un protocolo de manejo ha sido la consigna actual en el mundo.
Sin embargo, ¿los mecanismos que producen el dolor agudo son similares a los del dolor crónico?, ¿está completamente resuelta la etiopatogenia del dolor?, ¿la genética, el entorno, la cultura, la personalidad, la misma plasticidad del sistema nervioso son factores que influyen en la intensidad y progresión del dolor?
Desafortunadamente, estos y muchos otros interrogantes no están dilucidados y se espera descifrar estos acertijos científicos, mediante el estudio celular y genético y la biología molecular, realizada en modelos animales ratones, pese a la intrigante y malintencionada controversia actual de prohibir el estudio en animales .
Al respecto, legislaciones como las de La Unión Europea son claras en objetar los experimentos en primates, con excepciones muy bien definidas como estudios de prevención, diagnóstico o tratamiento de enfermedades que amenazan la vida y que de otra forma no se pueden realizar en seres humanos.
Los mamíferos fuimos dotados de un poderoso sistema para hacerle frente al dolor, el sistema opioide endógeno compuesto por beta-endorfinas, met-leu-encefalinas y dinorfinas, que actúan como neurotrasmisores y neuromoduladores en 3 clases de receptores: mu-delta y kappa produciendo analgesia.
La ciencia médica ha desarrollado y utilizado moléculas que intervienen en estos sitios de acción con efectos altamente efectivos opiáceos.
Aun así, el dolor no siempre es controlado, porque hay otros tipos de receptores y canales iónicos que se afectan y alteran el estado neuronal, lo cual conlleva a un daño continuo o irreparable; en otras circunstancias se trasmiten las aferencias nociceptivas por vías nerviosas aberrantes, que no responden a los analgésicos y AINE de uso rutinario sino a terapias neurobiológicas específicas, incluso a opciones terapéuticas en las que se ha encontrado algún efecto positivo, como la estimulación eléctrica transcutánea, la acupuntura, los antidepresivos, los anticonvulsivantes, etc..
Algunos canales iónicos, como el TRPV1, han sido identificados en neuronas nociceptivas, donde al ser activados liberan neuropéptidos y neurotrasmisores que generan potenciales de acción a través de fibras del sistema nervioso central hasta alcanzar el cerebro y ser percibidos como estímulos dolorosos.
A nivel periférico, pueden liberar compuestos proinflamatorios que sensibilizan otras neuronas y las predisponen a responder a estímulos físicos, térmicos o químicos, que pueden ser bloqueados por fármacos antiinflamatorios, o a por anestésicos locales.
A pesar de la gran cantidad de profesionales en el mundo, experto en manejo del dolor, el abordaje del dolor crónico solo ha sido posible a través de programas multidisciplinares e integrales por pocas instituciones de salud, las cuales han entendido que las estrategias de este tipo son eficaces y coste-efectivas.
Se requiere de unidades especializadas en el tratamiento del dolor, las cuales deben ser el eje para la implementación de programas y políticas de investigación en el campo clínico y básico sobre el dolor.
La biología molecular ha sido un recurso de las ciencias básicas para desentrañar estos múltiples mecanismos de origen nociceptivo y neuropático.
Por otro lado, los clínicos han aprendido que no hay una sola manera de aliviar el dolor, y mientras no haya otra alternativa, la tendencia actual será continuar implementando un manejo multimodal y multidisciplinar.
Las modificaciones en el material genético de las células ADN-ARN microsomal, al igual que influencias nutricionales, químicas, incluso socioculturales, pueden alterar la expresión genética con efectos pro o antinociceptivos; sin embargo, los estudios para manipular genéticamente la comprensión y el manejo del dolor apenas están en la fase de experimentación animal.
Las sociedades científicas tienen el compromiso y la obligación de discutir, dar a conocer y hacer recomendaciones sobre las necesidades y requerimientos para mejorar la atención y manejo del dolor en el sector de la salud.
Además, estas deben fomentar y motivar políticas de investigación e implementar los avances mundiales en los centros de práctica clínica tanto en el sector público como privado.
Países desarrollados, donde la investigación es una prioridad para jalonar el desarrollo económico y social de las comunidades, han venido reconociendo el valor inmenso de la biología molecular en las determinaciones y variaciones genéticas, epigenéticas y farmacogenómicas del dolor, aspectos que podrían contribuir a la prescripción personalizada y tener un impacto mayor a nivel individual, haciendo el ejercicio de la práctica médica más seguro y efectivo, con la reducción de efectos colaterales y el control más rápido del dolor.
Autor para correspondencia.
Calle 48 Nro. 29a - 76 apto 809 c. Villavicencio, Meta Colombia.
Correo electrónico: smartaji@hotmail.com L.F. Jiménez García.
La incidencia de monitored anesthesia care MAC o cuidados anestésicos monitorizados CAM en español por el tiempo de uso de salas de cirugía en Estados Unidos muestra que más de la tercera parte de las anestesias ambulatorias se hacen con CAMobloqueo periférico p <0,0001.
En oftalmología se emplea frecuentemente el CAM, y tener un instrumento que evalúe la satisfacción de los pacientes con esta técnica anestésica es difícil.
En inglés, está la herramienta The IOWA Satisfaction with Anesthesia Scale ISAS para este objetivo Escala Iowa de satisfacción con la anestesia, EISA en español.
Esta escala fue desarrollada en la Universidad de Iowa por Dexter et al. en 1997, es de estimación directa porque permite extraer sin más datos cuantitativos, es unidimensional, de tipo discriminativo compuesto por un instructivo corto tabla 1, tiene 11 ítems todos con el mismo peso o importancia tabla 2.
Los ítems están escritos como afirmaciones donde la primera expresa una sensación negativa, la segunda una sensación positiva y así sucesivamente intercala su sentido positivo o negativo hasta finalizar las afirmaciones.
Este ordenamiento evita el sesgo de aquiescencia, definida como la tendencia de los sujetos a estar siempre de acuerdo con las preguntas o afirmaciones de la escala sin importar su contenido.
Para cada ítem hay un patrón de respuesta politómico de 6 posibilidades de tipo numérico con un puntaje de -3 a +3 no categorías tabla 3 que permite un análisis cuantitativo.
Para las afirmaciones que están escritas con sentido positivo como por ejemplo I felt good si se responde con una de las opciones «de acuerdo» implicaría satisfacción con la anestesia y para las afirmaciones escritas con sentido negativo si se responde con una opción «de acuerdo» se estaría expresando insatisfacción con la anestesia.
Hay publicaciones que referencian la utilidad, validez y confiabilidad de la escala EISA en estudios clínicos.
Entre estos, Dexter y Candioti demostraro n que la escala EISA se puede utilizar como medida de desenlace primario en ensayos clínicos multicéntricos.
Chanthong, Abrishami, Wong, Herrera y Chung en el 2009 hicieron una revisión sistemática buscando instrumentos de medición que evaluaran la satisfacción de los pacientes después de la anestesia ambulatoria y encontraron solo 2 cuestionarios con los rigurosos métodos de la psicometría entre estos, la escala EISA, además mencionan que de 11 cuestionarios multiítems, que sirven para medir la satisfacción del paciente con la anestesia, solo la escala EISA ha sido empleada para otros estudios.
Otras 2 revisiones confirman que el proceso de desarrollo de la escala EISA fue psicométricamente correcto.
Siendo claro que es mejor validar un instrumento ya aceptado pues se abre la posibilidad de efectuar estudios entre diferentes países o culturas, el objetivo de este estudio fue validar la escala ISAS, estableciendo sus indicadores de validez y confiabilidad como instrumento para medir la satisfacción de los pacientes con el uso de CAM en cirugía de oftalmología.
Se realizó un estudio de validación de escala aprobado por el Comité de Ética Médica del Hospital Departamental de Villavicencio.
Se desarrolló en esta institución y en la Clínica de Cirugía Ocular en la misma ciudad.
Se obtuvo permiso del autor de la escala para su validación y el consentimiento informado de los pacientes.
Se seleccionó a pacientes de la consulta de oftalmología que necesitaron un procedimiento quirúrgico, cumpliendo con los criterios de inclusión de ser mayores de 18 años, que la técnica anestésica escogida fuera CAM y su clasificación del estado físico de la Sociedad Americana de Anestesiología ASA-PS estuviera entre1y3.Seexcluyó a pacientes que tuvieran cualquier alteración del juicio, raciocinio o del estado de conciencia y a los pacientes cuya lengua nativa pudiese ser diferente al español.
La muestra se seleccionó por conveniencia y de forma secuencial no probabilística hasta completar el tamaño deseado entre junio y diciembre del 2011.
La forma en cómo se sedó cada paciente fue de libre decisión del anestesiólogo del caso.
Se ejecutaron 3 fases. En la primera se hizo traducciónretrotraducción de la escala con 2 especialistas en el área.
Se realizó traducción directa del inglés al español; pasado un mes, se realizó traducción al inglés teniendo en cuenta que se tradujo la versión que el otro traductor había hecho al español traducción inversa.
Las respectivas traducciones y retrotraducciones se entregaron a un comité de revisión 2 anestesiólogos, 3 oftalmólogos y un profesional en idiomas, para verificar que los documentos coincidieran con la escala original y establecieran una versión en español de la escala EISA tablas 4-6.
También se evaluó la validez aparente por un grupo de 12 expertos temáticos entre oftalmólogos y anestesiólogos a través de un cuestionario para la recolección de sus opiniones.
La segunda fase comprendió la realización de piloteo en el que los sujetos respondieron un cuestionario para verificar la validez aparente y evaluar su comprensión con respecto al instructivo, afirmaciones ítems y opciones de respuesta.
Durante esta fase se solicitó al personal que administró la escala y a los anestesiólogos que participaron que diligenciaran un cuestionario para evaluar la utilidad de la misma.
En la tercera fase y final, se utilizó el instrumento definitivo luego de los cambios hechos producto de las pruebas piloto para evaluar validez y confiabilidad.
Se midió la validez de criterio concurrente entre los puntajes dados por la autoaplicación de la escala al anestesiólogo del caso y el obtenido por el paciente al diligenciar la escala definitiva por primera vez, para esto se utilizó el coeficiente de correlación de Pearson y el coeficiente de correlación intraclase.
La confiabilidad se midió con la consistencia interna, calculando el alfa de Cronbach en el instrumento definitivo diligenciado por los pacientes en su primera aplicación.
La confiabilidad test-retest se verificó con el cálculo de los coeficientes de correlación de Pearson e intraclase.
Se aplicó el instrumento definitivo por segunda vez, antes de que los pacientes dejaran el servicio de la Unidad de Cuidados Pos-anestésicos UCPA 40-65 min después del primer diligenciamiento tratando de reproducir el tiempo de Dexter et al. de una hora; y una tercera vez entre 12-36 h al acudir a su control posquirúrgico.
Se escogió este tercer momento porquemuchos de los pacientes vivían en área rural, lo que hacía difícil contactarlos.
Durante las pruebas piloto y aplicaciones de la escala definitiva en español, se trató de respetar la metodología y el formato original de la escala tal y como fue aplicada en la versión inglesa.
Luego de por lo menos 15 min de que los pacientes estuvieran en la fase II de la UCPA eran invitados a participar, explicándoles que se quería aprender cómo hacer para que se sintieran mejor con la anestesia.
Si aceptaban, se les entregaba la escala, un esfero y un sobre; se dejaban solos y se medía el tiempo que empleaban para leer y llenar el cuestionario hasta antes de introducirlo en el sobre.
La aplicación en lo posible fue autoadministrada pero en muchas ocasiones fue necesario aplicarla como entrevista por personal de enfermería porque la escala se validó en sujetos con limitaciones visuales, difiriendo en esto con el diseño de Dexter et al. y preferimos seguir los parámetros que se establecieron con la muestra de pacientes del estudio hecho por Fung, Cohen, Stewart y Davies donde aplicaron la escala a pacientes a quienes se les practicó cirugía de catarata.
Para el cálculo de la consistencia interna se tuvo en cuenta que por lo menos se necesitaban 111 pacientes 10 por cada ítem de acuerdo con Norman y Streiner y Cortina.
Para el cálculo de tamaño de muestra para medir coeficientes de correlación intraclase se utilizó una fórmula basada en la amplitud del IC, considerando un error tipo I o nivel de significación de 0,05, un coeficiente de correlación de al menos 0,8 y un nivel de exactitud de 0,1 a 2 colas dio un valor de 75 pacientes.
Para el cálculo de una muestra para coeficiente de correlación de Pearson se utilizó una fórmula para prueba de hipótesis donde se consideraron probabilidad de error tipo I o nivel de significación de 0,05, probabilidad de error tipo II de 0,2, coeficiente de correlación poblacional de 0,8 y valor de la prueba de la hipótesis nula de 0,6 a 2 colas lo que dio un cálculo de 99 pacientes.
Se reclutaron más pacientes de los calculados para cada una de las muestras excepto para la última, porque hubo pérdidas de pacientes en el diligenciamiento del instrumento entre la primera y tercera aplicación.
De no haberse hecho de esta manera, la tercera aplicación no habría tenido la muestra de 99 pacientes que requería para el cálculo del valor de la confiabilidad test-retest entre los momentos 1 y 3 y 2 y 3; esto tuvo como efecto positivo estrechar los valores de los intervalos de confianza.
Todos los cálculos se hicieron con el programa estadístico STATA versión 11.1.
Prueba piloto 1: una vez que se verificó la validez aparente de la escala por el comité de expertos, la mayoría acordó que sí medía lo que pretendía medir; la escala se intentó aplicar a un grupo de entre 20 y 30 pacientes en una prueba piloto que se interrumpió cuando se habían completado 7 pacientes por los resultados en el tiempo de diligenciamiento: media 16,78 min, DE 5,19 min, mínimo 13 min, máximo 28 min.
Tiempo muy largo comparado con el reportado por Dexter et al. de 4,6 ± 2,1 min media de 5 min, máximo de 10 min.
Se consideró que este resultado se debió a la redacción de las opciones de respuesta que había que repetirlas a algunos pacientes 5 de 7 ya que por sus limitaciones visuales no las podían leer.
Se hizo una segunda prueba piloto para que los pacientes escogieran entre 2 redacciones para las posibilidades de respuesta tabla 7.
Prueba piloto 2: el tiempo de diligenciamiento de la escala en 21 pacientes tuvo una media de 8,76 min con una DE de 3,4 min, un mínimo de 4 min y un máximo de 20 min.
Este resultado se debió a que 16 pacientes 76,19% de los 21 escogieron la posibilidad de redacción 2 para las respuestas lo que influyó en la disminución del tiempo de diligenciamiento a una media de 7,62 min comparado con una media de 12,4 min para 5 23,81% de los 21 pacientes que escogieron la posibilidad de respuestas de la opción 1 usada en la primera prueba piloto.
El paciente al que le tomó 20 min responder la escala no veía y escogió la opción de posibilidades de respuesta 1 que fue la que en promedio le tomó más tiempo a los pacientes diligenciar.
A 16 pacientes 76,19%; n = 21 la redacción del instructivo de la escala les pareció fácil de comprender lo ideal sería que el 100% respondiera que eran totalmente fáciles de comprender, lo que generó los cambios propuestos en la tabla 8 lado derecho.
Con respecto a las opciones de respuesta, a 13 pacientes 61,9%; n = 21 les pareció totalmente fáciles de comprender. Hacer algún cambio distinto a lo que ya se había planteado con las opciones de respuesta para disminuir el tiempo de diligenciamiento un simple juego de palabras podría cambiar de forma total el sentido original con el que fue concebida la escala para obtener la puntuación, y una validación metodológica no permite este tipo de cambios.
La afirmación 4 Me sentí relajado se cambió a «Me sentí relajado, tranquilo, la afirmación 6 Me sentí seguro se modificó a «Me sentí seguro, confiado» y la afirmación 8 Quedé satisfecho con mi cuidado anestésico se remplazó por «Quedé satisfecho, contento con mi cuidado anestésico» porque el 100% de los participantes no comprendieron en su totalidad y no les pareció totalmente adecuado el lenguaje para estos ítems.
Agregar estos términos fue el resultado de explorar con los pacientes de zonas rurales vocabulario que explicara mejor las palabras relajado, seguro y satisfecho.
La tabla 9 muestra la versión final de los ítems de la escala EISA.
En esta segunda prueba piloto los 21 pacientes 100% respondieron con un sí a la pregunta ¿En su opinión personal piensa usted que la escala mide lo que pretende o quiere medir satisfacción del paciente con su cuidado anestésico? con lo que se corroboró la validez aparente por un grupo de pacientes.
A los anestesiólogos y el personal de enfermería participantes les pareció fácil de aplicar la escala y los anestesiólogos opinaron que fue fácil establecer los puntajes de la escala.
Fase 3: de 122 sujetos invitados a diligenciar la versión final de la escala EISA en español, 119 97,54% aceptaron y 3 se negaron argumentando que no les interesaba ser parte de un estudio de investigación.
Estos 119 pacientes respondieron todas las preguntas de todas las escalas que se aplicaron, pero solo se analizaron las respuestas de 117 porque 2 sujetos eran analfabetos, hecho que solo se evidenció al final de la prueba ya que, como se mencionó, a pacientes con limitaciones visuales se les prestaba ayuda.
El CAM fue administrado por 5 anestesiólogos, 2 de ellos los investigadores; los pacientes fueron operados por 6 cirujanos.
En la tablas 1013 se observan respectivamente los resultados de las características de los pacientes, tiempo de diligenciamiento, la necesidad de ayuda para responder a la escala según escolaridad y los puntajes obtenidos para la escala EISA.
El coeficiente de correlación de Pearson entre el puntaje uno dado por el paciente y el puntaje dado por el anestesiólogo del caso n = 117 fue de 0,85 0,79-0,89 IC 95% r = 0,72 y el puntaje del coeficiente de correlación intraclase calculado para estas 2 mismas variables fue de 0,82 0,77-0,88 IC 95%.
Para la consistencia interna de la escala, el valor del alfa de Cronbach n= 117 fue de 0,71 con un límite inferior no menor de 0,64 para una confianza del 95%.
Este valor cambiaría si se decidiera retirar de la escala el ítem 1 a un Cronbach de 0,71, con el retiro del ítem2 a 0,69 y así sucesivamente para el 3 con 0,72, 4 con 0,70, 5 con 0,67, 6 con 0,70, 7 con 0,72, 8 con 0,68, 9 con 0,64, 10 con 0,67 y 11 con 0,69.
Fue importante que durante las pruebas piloto se pudieron hacer ajustes para lograr aplicabilidad, operatividad y utilidad de la escala en español y clarificar vocabulario en caso de que la escala se aplique a población rural, una realidad latente en nuestro país.
La aceptabilidad de la escala por parte de los pacientes fue buena y su diligenciamiento, siempre completo.
Se consiguió equivalencia transcultural y adaptación translingüística sin sacrificio de la filosofía psicométrica con la que se diseñó la escala.
La mayoría de pacientes con un grado de escolaridad menor a quinto de primaria necesitaron asistencia para diligenciar la escala tabla 12 Dexter et al.2 refieren que la escala fue redactada para que la entendiera alguien con un nivel en grado cuarto de escritura en Estados Unidos en 1997 porque pueden no tener claridad en cómo escoger las opciones de respuesta. No fue claro si se debió a que con un grado bajo de escolaridad asociado a no poder leer por enfermedades visuales y a tener que escuchar de un tercero la lectura hace más difícil entender el mecanismo de respuesta o si fue debido a mala comprensión por bajo nivel de escolaridad. Esta información es importante porque se pueden perder datos si no se tiene la posibilidad de aplicar la escala como entrevista para quienes lo requieran.
Sería interesante aclarar con sujetos sin trastornos visuales si la escolaridad influye en que los pacientes necesiten ayuda o no.
La diferencia de las medias entre los puntajes dados por los anestesiólogos de los casos y el primer puntaje dado por los pacientes n = 117 fue de 0,18.
Dexter et al. reportaron 0,3 n = 32. Observamos que los anestesiólogos piensan que los pacientes se perciben más satisfechos de lo que realmente se sienten, esto demuestra que es importante valorar la satisfacción de los pacientes objetivamente cuando son sometidos a CAM para mejorar la calidad de la anestesia.
Los valores para la validez de criterio concurrente en los coeficientes de correlación de Pearson e intraclase entre los puntajes dados por el paciente y el anestesiólogo del caso fueron valores de correlación positiva y altos, y mucho mayores que los obtenidos por Dexter et al. de r = 0,23 p < 0,01; n= 32 quienes también reportaron correlación positiva y que los de Fung et al. donde el grado de correlación de Pearson fue escaso 0,09.
Hay que considerar que pudo haber un sesgo porque en varias oportunidades el anestesiólogo del caso fue uno de los 2 investigadores y probablemente estuvieron más receptivos a darse cuenta de cómo se sintieron los pacientes se aclara que los investigadores no fueron quienes brindaron ayuda a los pacientes para responder la escala.
Sin embargo, en cirugías cortas como lo son la mayoría de procedimientos en oftalmología es más fácil percibir cómo está el paciente que durante procedimientos largos con CAM.
Otra razón para explicar estos resultados podría ser cultural y es que nuestros pacientes pueden ser más espontáneos y expresivos con sus sensaciones.
Se obtuvo un valor de alfa de Cronbach aceptable de 0,71 n = 117, menor al que obtuvieron Dexter et al. de 0,80 n = 80 quizás porque en ese estudio hubo mayor heterogeneidad de los pacientes pues fueron intervenidos para cirugías de varias especialidades.
Este valor fue similar al reportado por Fung et al. de 0,68 donde toda la población de sujetos fue intervenida mediante cirugía de catarata.
Se observó que al retirar cualquier ítem, el valor del alfa de Cronbach no aumentó mayor cosa máximo a 0,72 lo que demuestra que ninguno de los ítems está aumentando falsamente la homogeneidad de la escala.
Al tener la escala EISA menos de 20 ítems, respetando en españ ol los criterios que se tuvieron en inglés para evitar la aquiescencia de los sujetos y evaluándose en una población donde la heterogeneidad está disminuida, el valor del alfa de Cronbach podría estar subestimado.
Los valores para los coeficientes de correlación de Pearson e intraclase para confiabilidad test-retest disminuyen en la medida que aumenta el tiempo en el cual se vuelve a aplicar la escala, resultado que quizás tiene que ver con que el paciente se desliga de la emocionalidad que lo envolvió durante su procedimiento y le da menos peso de calificación a estas sensaciones a medida que el tiempo pasa.
Sin embargo, los valores obtenidos para confiabilidad test-retest entre la primera y segunda aplicación de la escala n = 116 demuestran una confiabilidad alta y mayor que la obtenida por Dexter et al. quienes aplicaron la escala por segunda vez a la hora, obteniendo valores de r = 0,74 p < 0,01; n= 9 y Fung et al. intraclase de 0,57 n = 26 3-9h después de la primera aplicación.
Los valores de la confiabilidad test-retest entre la primera y la tercera aplicación n = 99 en este estudio fueron menores que los obtenidos por Dexter et al. r = 0,76; p < 0,001; n= 11 4,4 días más o menos, 1,7 después de la primera aplicación. Fung et al. no hicieron una tercera aplicación de la escala.
Aunque aquí se están analizando estos datos, es difícil compararlos e interpretarlos. Las diferencia encontradas para test-retest entre los resultados de estos 3 estudios se deben: 1 a los tamañ os de las muestras, 2 los escenarios de aplicación de la escala por segunda y tercera vez, la tercera aplicación de Dexter es ambulatoria y enviada por los pacientes por correo, las aplicaciones de la escala en este estudio siempre fueron intrainstitucionales, 3 los intervalos de tiempo entre la primera y tercera aplicación de la escala son diferentes entre este estudio y el de Dexter et al. y 4 que los pacientes de Dexter no recibieron ayuda para responder las aplicaciones y los de Fung et al. y este estudio, sí.
Sin embargo podemos decir que la confiabilidad test-retest para la escala EISA en español es alta si se aplica por segunda vez con una hora de diferencia y es aceptable entre las 12 y las 36 h.
Se logró validar la escala EISA al español para valorar la satisfacción del paciente con el CAM cuando es llevado a procedimientos de oftalmología; se demostró que la escala es útil y fácil de aplicar en español como lo es en su idioma original inglés.
Sería importante comprobar si esta escala es igualmente válida y confiable en español en otros escenarios quirúrgicos diferentes a la oftalmología.
Es importante tener un instrumento psicométricamente válido y confiable como la escala EISA en español para futuras investigacionesmulticéntricas de la satisfacción de los pacientes con CAM.
Con esta nueva herramienta en español se promueve la investigación en anestesia que, como se menciona, es una tarea que nos involucra a todos los anestesiólogos.
Para el equipo de anestesiólogos, oftalmólogos y enfermeras del Hospital Departamental de Villavicencio y Clínica de Cirugía Ocular; para el Dr. Franklin Dexter y la University of Iowa Research Foundation por su autorización para validar la escala y para el Dr. Guillermo Sánchez Vanegas, profesor del programa de Especialización de Epidemiología Clínica de la Universidad del Bosque, por su constante guía.
Correos electrónicos: esther-benedetti@uiowa.edu, thebenedetti@gmail.com © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados. Historia del artículo: Recibido el 16 de julio de 2012 Aceptado el 14 de febrero de 2013 On-line el 12 de abril de 2013
Una paciente femenina de 49 años de edad fue evaluada por el servicio de neurocirugía por presentar dolor en el hemitó-rax izquierdo con irradiación al miembro superior ipsilateral y la región interescapular.
Describía una sensación apretada en el tórax acompañada de diaforesis e intermitente pérdida de control de esfínteres.
La resonancia magnética nuclear RMN demostró un tumor intramedular en C6 ependimoma con una acompañante siringomielia por encima y debajo de la lesión C5-T2 fig.
1. Se le realizó una laminectomía cervical con escisión de la lesión.
La persistencia del dolor después de la cirugía dio lugar a la realización de una nueva RMN.
Esta mostró un realce focal en C6-C7 con estenosis del canal espinal secundario a protrusiones discales, habiendo sido subsecuentemente sometida a una resección tumoral adicional con discectomía y artrodesis de C5-C7.
En el periodo postoperatorio inmediato reportó resolución total del dolor en las extremidades superiores, pero presentó un nuevo dolor en las extremidades inferiores, acompañado de adormecimiento con sensaciones eléctricas desde los pies hasta las rodillas.
La RMN postoperatoria reveló ausencia de nuevo crecimiento tumoral pero mostró mielomalacia leve de C4-T1 fig.
2. La paciente recibió radiación espinal cervical en el curso de los próximos 4meses.
La electromiografía/estudios de conducción nerviosa EMG/NCS postoperatoria reveló un estudio esencialmente normal con solo ausencia de respuesta en ambos nervios femorocutáneos laterales.
Fue referida a la clínica de dolor, donde fue tratada con móltiples agentes orales y tópicos gabapentina, pregabalina, topi-ramato, amitriptilina, nortriptilina, sertralina, naproxeno, tramadol, oxicodona, hidromorfona, metadona y capsaicina, experimentando efectos adversos severos, incluyendo sedación, disfunción cognitiva y disbalance.
A pesar de todos los esfuerzos realizados, el dolor siguió siendo intratable.
Aun cuando le estimulación medular es una alternativa controvertida para el tratamiento del dolor neuropático central, basándonos en contados reportes de casos exitosos', esta alternativa terapéutica fue considerada, ofrecida y aceptada.
Dos electrodos de prueba Octrode Medtronic, Inc., Minneapolis, MN, EE.UU. se avanzaron en el espacio peridural posterior, por vía percutánea, hasta el cuerpo vertebral de T8 fig.
3. La estimulación eléctrica se inició con solapamiento topográfico parestésico completo.
La paciente fue dada de alta, y 4 días más tarde regresó a la clínica, habiendo utilizado el sistema durante el 96% del tiempo.
La amplitud programada fue 1,9 Amps en el electrodo A y 3,1 Amps en el electrodo B, y el ancho de pulso se situó entre 440-450 µs.
A su regreso reportó eliminación total 100% del dolor con el uso del estimulador.
Subsecuentemente, fue implantada por el servicio de neurocirugía con un electrodo quirórgico Medtronic Specify 5-6-5 Medtronic, Inc., Minneapolis, MN, EE.UU. a nivel de T9.
En la consulta 3 meses después de la implantación reportó mejoría sintomática, habiendo requerido una reprogramación durante este periodo.
Móltiples fármacos fueron suspendidos, mejorando su cognición.
La paciente finalmente decidió continuar su manejo por médicos más cercanos a su domicilio y nuestro grupo perdió el contacto, habiendo sido notificados de su deceso debido a una recidiva tumoral 2 años más tarde.
El origen y los mecanismos del dolor central no son totalmente conocidos.
Aproximadamente el 30-40% de los pacientes con lesiones medulares desarrollan dolor.
Un estudio reciente en ratas demostró que la mielomalacia perilesional se asocia a inflamación, astrogliosis y muerte celular apoptótica.
Esto se asocia al desarrollo de déficits neuroconductuales tardíos y dolor neuropático, reflejando un factor clave en la presentación clínica postraumática de la siringomielia en humanos.
El rol de los tractos espinotalámicos en el desarrollo y mantenimiento de los síndromes de dolor central es incierto y, por ende, tema de discusión actual. La actividad continua de los tractos espinotalámicos residuales intactos «generadores espinales del dolor» parece disparar alteraciones en la actividad talámica.
La hiperexcitabilidad neuronal espinal puede deberse a un aumento en la liberación de glutamato, a la sobre-población de los canales de sodio, a la activación de células guales secundaria a la inflamación y/o a la pérdida de las vías de modulación descendentes.
El advenimiento de la estimulación medular fue inspirado en la teoría de la compuerta propuesta por Melzac y Wall, en la cual la activación de fibras gruesas de bajo umbral inhiben cierran la compuerta a la transmisión de la información noci-ceptiva por las fibras delgadas de alto umbral.
Sin embargo, esta explicación ónica sobre el mecanismo de acción de la estimulación medular es insuficiente, ya que la estimulación medular no es efectiva frente al dolor nociceptivo.
Varios otros mecanismos de acción han sido propuestos e incluyen: a activación antidrómica de las columnas dorsales causando inhibición de la transmisión segmentaría y supresión de la hiperexitabilidad de la neurona de amplio rango'; b inhibición de la transmisión neuroexcitatoria glutamato y aspartato; c promoción de la neurotransmi-sión GABAérgica, y d activación supraespinal de las asas de modulación que afectan la transmisión rostral.
La estimulación medular puede, pues, ser una alternativa terapéutica apropiada para el manejo del dolor neuropático intratable en pacientes con astas dorsales intactas.
Muchos clínicos alegan que la estimulación medular es una terapia invasiva y costosa, cuya complejidad técnica, eficacia menos que ideal y tasas de efectos adversos y complicaciones no justifican su uso.
Aunque existe una tendencia creciente hacia la medicina basada en la evidencia, la carencia de evidencia no debe ser vista como ausencia de efecto.
Aun cuando los tratamientos convencionales como la psicología y la fisioterapia tienen una enormidad de datos científicos que sustentan su impacto positivo en el tratamiento de los pacientes con dolor crónico, siendo ampliamente recomendados, deberían ser utilizados como adyuvantes en el abordaje terapéutico multimodal, ya que por sí solos no muestran eficacia suficiente para tratar a pacientes con dolor severo.
La estimulación medular ha demostrado ser una alternativa costo-efectiva comparada con modalidades convencionales, especialmente en cuadros intratables de dolor neuropático como el síndrome de espalda fallida y el síndrome complejo regional doloroso tipo i'. Su uso temprano puede, en efecto, resultar en una mayor eficacia terapéutica.
En conclusión, la propiocepción normal en las extremidades inferiores en nuestra paciente nos hizo suponer que las vías del dolor habían sido independientemente lesionadas, mientras que las astas dorsales se mantenían intactas.
Nuestro caso clínico claramente demuestra que la estimulación medular es una alternativa viable para el tratamiento del dolor neuropático central después de una lesión medular parcial.
El estudio fue aprobado por la subcomisión de Investigación de la Facultad de Medicina de la Universidad de la Sabana y costeado por el fondo patrimonial para la investigación de la Universidad de La Sabana. Introducción y objetivos.
Existen pocas publicaciones acerca de la epidemiología de la dispepsia en los adolescentes 3, 4, su efecto sobre la escolaridad y actividades sociales y su relación con ansiedad y depresión.
El modelo biopsicosocial propone que el elevado estrés emocional, independientemente de su causa, tiene que ver tanto en el origen como en la evolución de los trastornos ácido pépticos 5, 6.
El conocimiento de los factores emocionales en niños y adolescentes con dispepsia y reflujo, su efecto sobre la escolaridad y las actividades cotidianas y sociales, son relevantes para una intervención exitosa de la población joven con esta patología, así como para la proyección del mismo a la población adulta, por lo que se decidió realizar este estudio de base poblacional.
En el estudio se determinó, entre otros, la prevalencia de la dispepsia, de dispepsia orgánica y funcional y de reflujo gastroesofágico en adolescentes escolarizados.
Tales resultados fueron publicados en la Revista Colombiana de Gastroenterología 4.
Aquí publicaremos los resultados obtenidos con relación al efecto de la dispepsia y el reflujo sobre la escolaridad y actividad social de los escolares, la relación de síntomas de ansiedad y depresión con el consumo de cigarrillo, alcohol y analgésicos y de estos con la dispepsia, el tipo de dispepsia y el reflujo gastroesofágico, en adolescentes escolarizados de 12 a 20 años.
Se realizó un estudio de base comunitaria y corte transversal en escolares de 12 a 20 años de edad, en la ciudad de Bogotá y el área de la Sabana centro del departamento de Cundinamarca, municipios de Chía, Tabio, Cajicá y Sopó, correspondientes a un área geográfica andina a 2.600 m sobre el nivel del mar, que cobija población urbana y rural y con una población aproximada de diez millones de habitantes, de los cuales aproximadamente 1.500.000 se encuentran entre los 10 y 20 años de edad. http://www.dane.org.gov.co
Se seleccionaron aleatoriamente 35 instituciones educativas ubicadas en el área geográfica escogida, ninguna de ellas para población con necesidades educativas especiales.
De las 35 instituciones, 12 aceptaron participar en el estudio.
No hubo diferencias estadísticamente significativas en las variables de nivel socioeconómico y sexo, entre las instituciones que ingresaron y las que no.
Se solicitaron los listados de todos los estudiantes entre 12 y 20 años de edad y se seleccionaron al azar los escolares de acuerdo a la edad, sexo, localización y estrato socioeconómico de la institución educativa.
Se envió solicitud para participación en el estudio a los estudiantes y a sus padres o tutores.
El tamaño de la muestra se calculó con los supuestos de una frecuencia esperada de úlcera péptica del 4%, con un error alfa del 0,05%, y un porcentaje de error aleatorio alrededor de la muestra de 1,5%.
El número de sujetos fue de 722.
Se realizó una sobreestimación del 30% sobre el tamaño calculado, considerando este porcentaje de no respuesta al cuestionario.
Se reclutaron finalmente 937 sujetos.
Se incluyeron todos los sujetos entre 12 y 20 años de edad. Solo se excluyeron las adolescentes embarazadas.
Para la realización de la endoscopia digestiva alta se consideró criterio de exclusión haber recibido erradicación para el Helicobacter en los 6 meses previos a la realización de la endoscopia.
Se diseñó un instrumento de recolección estructurado para autodiligenciamiento, que fue evaluado en una prueba piloto para determinar el nivel de comprensión de las preguntas.
Dado que se incluyeron sujetos con nivel de escolaridad menor, se utilizaron como tutores para el diligenciamiento a estudiantes de medicina entrenados para tal fin.
Se hizo énfasis en la no inducción de las respuestas.
El instrumento contenía preguntas sobre la presencia de síntomas dispépticos y síntomas típicos de reflujo gastroesofágico RGE ocurridos en el último año y la presencia de síntomas de alarma como sangrado digestivo alto, vómito, pérdida de peso o dolor epigástrico que afectara el sueño normal.
Se interrogó sobre los eventos desencadenantes de los síntomas, el ausentismo escolar relacionado, el efecto sobre actividades cotidianas y sociales así como hábitos como el consumo de cigarrillo, alcohol y analgésicos.
Se aplicó el cuestionario de ansiedad y depresión de Zung.
Los síntomas dispépticos considerados fueron: Dolor epigástrico, malestar epigástrico, plenitud gástrica, saciedad precoz, náuseas y distensión epigástrica, y como síntomas de alarma: Dolor epigástrico que afectara el sueño normal, pérdida de peso, vómito, historia de sangrado digestivo alto.
"Enfermos" con diagnóstico de dispepsia aquellos que presentaran "siempre "o "frecuentemente" alguno o algunos de los síntomas dispépticos anotados anteriormente, o quienes presentaran síntomas de menor frecuencia pero asociados a síntomas de alarma.
"Enfermos" con diagnóstico de reflujo con pirosis, regurgitación, con ocurrencia de "siempre "o "frecuentemente" en el último año.
Aquellos con síntomas de reflujo o con síntomas dispépticos ocasionales en ausencia de síntomas de alarma o asintomáticos se consideraron como sanos.
Fueron contactados para valoración clínica y realización de endoscopia digestiva alta aquellos clasificados como enfermos.
Los cuestionarios de Zung de ansiedad y depresión son instrumentos de autorreporte validados a nivel nacional e internacional que permiten identificar síntomas de trastornos ansiosos y depresivos 7-9.De acuerdo con las propiedades de tales cuestionarios, los jóvenes con un puntaje corregido SDS mayor o igual a 50 fueron considerados como escolares con síntomas sugestivos de trastorno de ansiedad y trastorno depresivo, y clasificados como de severidad leve puntaje entre 50 y 59, moderada puntaje de 60 a 69 o severa puntaje superior a 70.
Se realizó endoscopia digestiva alta con videoendoscopio Olympus GIF V con toma de biopsia para realización de ureasa e identificación de Helicobacter pylori; adicionalmente, se realizaron biopsias a todas aquellas lesiones que lo ameritaran.
Se realizó biopsia antral y fúndica a los jóvenes que habían recibido inhibidor de bomba de protones o antibiótico terapia por cualquier razón en los 2 meses previos al estudio.
Todos los estudios endoscópicos fueron grabados.
La endoscopia fue interpretada como positiva para causa estructural cuando existía úlcera gástrica o duodenal, duodenitis erosiva, neoplasia gástrica ó gastritis aguda erosiva.
El criterio de tamaño para la definición de erosiones fue 5 mm 10.
La presencia de eritema, hiperemia y signos inflamatorios no erosivos llevaron a la interpretación del estudio endoscópico como negativo y por lo tanto los pacientes fueron considerados con dispepsia funcional clasificándolos de acuerdo al síntoma predominante en dispepsia tipo ulceroso, si el dolor era el síntoma predominante; en dispepsia tipo dismotilidad, si el síntoma predominante era la distensión o la plenitud epigástricas; o en dispepsia inespecífica si no se lograba establecer síntoma predominante de acuerdo a ROMA II 11-14.
Se elaboró una base de datos en Excel y la información fue procesada en el paquete estadístico SPSS versión 14.0.
Los resultados se presentan en proporciones para las variables discretas y promedio y desviación estándar para las variables continuas.
La relación entre las variables se exploró usando las pruebas de chi cuadrado y t de student para distribuciones normales y Fisher y Mann-Whitney para distribuciones no normales.
Se calcularon OR e intervalos de confianza del 95%.
Aspectos generales: La distribución de la muestra por sexo, edad, localización y estrato socioeconómico de la institución educativa se muestra en la tabla 1.
El 45,8% de los jóvenes se diagnosticaron como "dispepsia" y el 6,7% como "reflujo".
Se realizaron 87 endoscopias por dispepsia y 14 por reflujo, encontrando dispepsia de causa orgánica en 27,6% tabla 2 4.
Consumo de cigarrillo, analgésicos y alcohol: El consumo de cigarrillo fue de 17,2% en toda la población encuestada, mayor en hombres 25,9% vs.
11,3%, p=0,001, estrato socioeconómico alto, 24,3% vs.
10,2%, p=0,001 y entre los 18 y 20 años 33,9%, p=0,001.
El uso de cigarrillo fue estadísticamente mayor en quienes tenían dispepsia comparados con quienes no tenían dispepsia ni reflujo p=0,004 tabla 3.
El consumo de analgésicos en el total de adolescentes encuestados fue del 83,9%, sin asociación con la presencia de dispepsia.
Las causas más frecuentes de este consumo fueron la dismenorrea y la cefalea.
El consumo de alcohol en toda la población encuestada fue de 13,3%, mayor en los hombres p=0,001, estrato socioeconómico alto p=0,001 y en el rango de edad de 18 a 20 años, p=0,001, siendo estadísticamente significativo en quienes tenían dispepsia p=0,015.
Al considerar toda la población estudiada n=937 y de acuerdo con los resultados de los cuestionarios de Zung para ansiedad y depresión corregidas SDS 35,6% presentaban síntomas emocionales de ansiedad leve 22,7%, moderado 8,3% y severo 4,6%, 40,3% de depresión 30,4% leve 7,4 % moderado y 2,5% severo y 25,1% de ansiedad y depresión.
En los adolescentes con dispepsia la frecuencia de síntomas de ansiedad fue de 50,1%, de depresión 53,6% y ansiedad + depresión 36,8% versus 29,3%, 23,4% y 15,2% en escolares sanos p=0,001 tabla 3.
La frecuencia de dispepsia fue mayor p=0,001 en jóvenes con síntomas de ansiedad y depresión que en aquellos sin estos síntomas emocionales.
Síntomas de ansiedad, depresión y de ansiedad + depresión se presentaron en 61,9%, 46,8% y 41,3% de escolares con reflujo comparado con 33,8%, 33,9% y 23,9% en los escolares sanos p=0,001, NS y 0,002 respectivamente tabla 4.
La asociación de ansiedad y/o depresión con consumo de cigarrillo o alcohol mostró un aumento del riesgo de dispepsia tabla 3.
La presencia de ansiedad, ansiedad más depresión y ansiedad más consumo de cigarrillo mostraron aumento del riesgo de reflujo tabla 4.
Al comparar la frecuencia de ansiedad y depresión en dispepsia orgánica y funcional no se encontraron diferencias estadísticamente significativas. Así, la ansiedad y la depresión están relacionadas con la presencia de dispepsia pero no con que esta sea orgánica o funcional tabla 5.
Aunque se encontró un OR alto al comparar el diagnóstico de dispepsia orgánica con la presencia de ansiedad + depresión y ansiedad + depresión + alcohol este no alcanzó significancia estadística.
Aunque esto puede ser dado porque en realidad no existe asociación, también puede ser por tamaño de muestra insuficiente.
Se encontró asociación de ansiedad, depresión y ansiedad + depresión con consumo de cigarrillo; también de ansiedad y ansiedad+ depresión con consumo de alcohol, pero no de ansiedad, depresión o ansiedad+ depresión y consumo de analgésicos tabla 6.
Se preguntó a los estudiantes si "Has tenido que dejar de asistir al colegio o Universidad debido a las anteriores molestias".
El 40,1% de los jóvenes con dispepsia y el 41,3% de los jóvenes con reflujo respondieron afirmativamente.
Al comparar el ausentismo de los adolescentes diagnosticados como "dispepsia" y/o "reflujo" con el ausentismo en los jóvenes con síntomas ocasionales, la diferencia es significativa p = 0,001 para dispepsia y p= 0,02 para reflujo.
No se encontró diferencia estadísticamente significativa al relacionarlo con el sexo, la edad, estrato socioeconómico ni la localización de la institución educativa.
No hay diferencia entre el ausentismo asociado a la dispepsia o el reflujo p NS tabla 7.
Tampoco se encontró diferencia en el ausentismo escolar por ser la dispepsia orgánica o funcional.
Se interrogó a los adolescentes si Sientes que los síntomas digestivos que mencionaste te limitan para realizar tus actividades diarias y si Has dejado de asistir a fiestas u otros eventos sociales por las molestias que mencionaste.
Encontramos que la limitación en las actividades cotidianas asociada con dispepsia y reflujo fue elevada y similar 61,1% y 61,9% respectivamente, p=NS, con una diferencia estadísticamente significativa al comparar esa limitación con la de los jóvenes que tenían síntomas solo ocasionalmente p = 0,001 para dispepsia y 0,001 para reflujo.
No se encontró diferencia estadísticamente significativa respecto a la limitación de las actividades cotidianas al relacionarla con el sexo, la edad y la localización de la institución educativa, pero sí respecto al estrato socioeconómico, y se encontró que la limitación en las actividades cotidianas en jóvenes con dispepsia es mayor en el estrato socioeconómico bajo p = 0,001 tabla 7.
La presencia de dispepsia y reflujo se asocia con limitación de las actividades sociales como asistir a fiestas, en el 38,7% y 47,6% de los jóvenes respectivamente, y es estadísticamente significativa la diferencia al comparar esa limitación con los jóvenes que tenían síntomas solo ocasionalmente p = 0,001 para dispepsia y 0,001 para reflujo.
No se encontró diferencia estadísticamente significativa en esta variable por sexo, edad y estrato socioeconómico tabla 7.
La dispepsia es una entidad frecuente tanto en adultos como en adolescentes 3, 4, 15, 16 y conlleva elevados costos en servicios de salud derivados de atención médica primaria y especializada y de la realización de exámenes diagnósticos.
Aunque usualmente su curso es benigno, puede recurrir e interferir con la calidad de vida de los individuos 7,8% de forma severa y 4,8% de manera leve 11.
Factores emocionales como ansiedad y depresión se han relacionado con la dispepsia en niños, adolescentes y adultos 3, 11, 17 sin que esté claro si estos factores están relacionados con su fisiopatología, su curso o una predisposición al desarrollo de alteraciones funcionales 2.
En nuestra anterior publicación mostramos que el 69,8% de los jóvenes con reflujo y el 61,1% de jóvenes con dispepsia relacionan la aparición de los síntomas con alteraciones de orden emocional especialmente las evaluaciones y dificultades académicas, seguido de dificultades familiares y muerte de familiares 4.
Guz 21 informó una frecuencia de cualquier trastorno psiquiátrico en 44,7% y 50% de individuos con o sin una causa orgánica de dispepsia, sin diferencias significativas entre los dos grupos 21.
Algunos estudios informan una mejoría en los síntomas dispépticos con el uso de distintas intervenciones psicológicas 18, aunque con un nivel de evidencia insuficiente para su recomendación como tratamiento específico 19, 20.
Hyams considera que la aproximación biopsicosocial debe ser usada en la evaluación inicial de los niños y adolescentes con dispepsia y dolor abdominal recurrente 15, 22.
Este enfoque considera la realización de una historia clínica detallada en la que además de los síntomas se interrogue acerca de factores sicológicos y sociales que rodean al niño o adolescente.
El modelo biopsicosocial descrito para la patogénesis de la enfermedad ácido péptica propone que el elevado estrés emocional, independientemente de su causa tiene que ver tanto en el origen como en la evolución de los trastornos ácido pépticos por aumento de la producción basal de ácido, el desarrollo de conductas de riesgo tales como el consumo de alcohol 9 y el tabaquismo y la disminución de la velocidad de curación de las lesiones mucosas, que involucra, entre otros aspectos, la reducción de los mecanismos mucosos de defensa y un efecto facilitador para la infección y colonización del H. pylori 6.
En este estudio, realizado en población escolar, encontramos una alta prevalencia de síntomas sugestivos de trastornos de ansiedad o depresión y ansiedad + depresión 35,6%, 40,3%, 25,1% en jóvenes de 12 a 20 años, con síntomas aún más frecuentes en los jóvenes con dispepsia p=0,001.
En el caso del reflujo, la prevalencia de síntomas de ansiedad y de ansiedad + depresión fue significativa.
En Colombia, el estudio nacional de salud mental del año 2003 encontró una prevalencia de ansiedad del 19,3% y de depresión de 8,6% 23.
Aquí encontramos que los síntomas de ansiedad y/o depresión aumentan el riesgo de fumar y consumir alcohol, que el consumo de cigarrillo y alcohol es significativamente más frecuente en los jóvenes con dispepsia y que la ansiedad y/o depresión solos y asociados al consumo de cigarrillo y alcohol muestra aumentos progresivos en los OR en el caso de la dispepsia de 1,61 para cigarrillo sólo hasta 6,6 para ansiedad + depresión + cigarrillo.
En el caso del reflujo solo la ansiedad, la ansiedad más depresión y la ansiedad más el consumo de cigarrillo mostraron diferencias significativas, pero no las hubo en relación a la presencia de ansiedad, depresión o consumo de cigarrillo y alcohol con el tipo de dispepsia.
Si bien los OR para dispepsia orgánica en ansiedad + depresión y ansiedad + depresión + alcohol son altos, este resultado se relaciona con el tamaño de la muestra y debe ser evaluado en estudios clínicos específicos, especialmente si se tiene en cuenta que la ansiedad y la depresión han sido tradicionalmente considerados en relación a la dispepsia funcional y no a la orgánica 2, 12.
De acuerdo con el modelo biopsicosocial la presencia de factores emocionales tienen que ver con el desarrollo de conductas de riesgo que llevan a enfermedad, lo cual se evidencia en este estudio, en el que encontramos que la ansiedad y depresión son factores asociados al consumo de cigarrillo y alcohol y que la asociación entre los factores emocionales y estos hábitos aumentan el riesgo de dispepsia.
Tanto la dispepsia como el reflujo tienen con un impacto importante en los adolescentes si consideramos su elevada frecuencia y el efecto sobre el ausentismo escolar y las actividades cotidianas y sociales de los jóvenes.
En este estudio encontramos que el 40,1% de estudiantes con dispepsia y el 41,3% de estudiantes con reflujo presentaron inasistencia escolar en alguna ocasión por los síntomas, que el 38,7% de jóvenes con dispepsia y 47,6% de jóvenes con reflujo limitó sus actividades sociales por esta causa y que alrededor del 60% se afectaron en sus actividades cotidianas.
En este estudio encontramos que el 44,6% de jóvenes con reflujo y el 56,5% de jóvenes con dispepsia habían consultado al médico por esta causa.
La prevalencia informada en la literatura de patología maligna para este grupo de edad es muy baja 4, 15, 22, 24 con una frecuencia de úlcera duodenal y esofagitis erosiva dentro del rango inferior de lo informado para adultos 4, pero no hay que olvidar que entre la tercera parte y la mitad de los adolescentes con enfermedad ácido péptica pueden presentar melenas o hematemesis, la mitad con síntomas previos 25.
Una adecuada evaluación, considerando todos los factores involucrados y buscando un enfoque integral del adolescente con dispepsia y su entorno, redundará en el bienestar del joven y en una adecuada utilización de los recursos en salud.
Un contacto estrecho con el adolescente y su núcleo familiar, la búsqueda e intervención sobre factores emocionales asociados, un adecuado seguimiento y el criterio médico para la búsqueda de signos y síntomas de alarma son indispensables para evitar, por un lado, complicaciones serias y por otro, estudios innecesarios.
La ansiedad y la depresión aumentan el riesgo de consumir alcohol y cigarrillo en adolescentes y la asociación de estas variables incrementa el riesgo de dispepsia y reflujo.
La calidad de vida de los adolescentes con reflujo y dispepsia se altera de una manera importante al considerar el elevado ausentismo escolar y su efecto sobre las actividades cotidianas y sociales de estos jóvenes.
A la subcomisión de investigación de la Facultad de Medicina de la Universidad de la Sabana y al fondo patrimonial para investigación de la Universidad de La Sabana.
Organización Panamericana de la Salud, Área de Vigilancia de la Salud y Prevención y Control de Enfermedades, Washington, D.C., Estados Unidos de América.
La correspondencia se debe dirigir a: Pilar Ramón Pardo, ramonpap@paho.org Consultor internacional, Maryland, Estados Unidos de América
Todos los agentes patógenos, sin excepción, tienen la capacidad de desarrollar mecanismos de resistencia a los antimicrobianos, la cual representa uno de los mayores retos para el tratamiento efectivo de las enfermedades infecciosas.
Por otra parte, el grado de conocimiento sobre dichos mecanismos ha aumentado de manera vertiginosa en los últimos años, gracias a los avances en automatización, investigación clínico epidemiológica y biología molecular.
A pesar de lo anterior, la resistencia a los antimrobianos continúa siendo un serio problema médico, económico y social.
Este número especial es un esfuerzo de la Organización Panamericana de la Salud para promover el desarrollo y la diseminación del conocimiento en áreas prioritarias para la salud pública tales como los avances microbiológicos; la resisten­cia a los antimicrobianos e inocuidad alimentaria; el uso de antimicrobianos; y la vi­gilancia de la resistencia a los antimicrobianos.
Es necesario estimular estas áreas para que los conocimientos desarrollados contribuyan a la ejecución de programas técnicamente factibles, económicamente viables y socialmente aceptables.
Para conocer, de manera panorámica, los mecanismos de resistencia de los gérmenes patógenos más relevantes para la práctica clínica, los artículos especiales Antimicrobial resistance in the age of noncommunicable diseases y Resistencia a los antibac­terianos en América Latina: consecuencias para la infectología resultan un punto de par­tida obligado.
Los microorganismos circulan a través de las diferentes especies y, en este contexto, es posible documentar la existencia de agentes patógenos humanos con patrones de resistencia preocupantes en otras especies animales, como la presencia de Salmonella: Prevalence and antimicrobial resistance of Salmonella in chicken carcasses at retail in 15 Brazilian cities y Serovariedades y patrones de susceptibilidad a los antimi­crobianos de cepas de Salmonella aisladas de alimentos en Cuba.
El análisis de la resistencia a los antimicrobianos en el contexto de un eco­sistema único, en el que las especies están interrelacionadas, es una de las aproxi­maciones más originales a este problema de salud pública.
Este tema se profundiza en el estudio Ecosystem approach to promoting appropriate antibiotic use for children in indigenous communities in Ecuador, en el que se propone un sistema para promover el uso adecuado de antimicrobianos en los niños menores de 5 años.
Sin duda, el uso de antimicrobianos es uno de los factores que determinan la selección y dise­minación de la resistencia.
Por otro lado, el estudio Ceftriazone and ciprofloxacin restriction in an intensive care unit: less incidence of Acinetobacter spp. and improved susceptibility of Pseudomonas aeruginosa desvela ejemplos específicos del impacto de la restricción del uso de antimicrobianos en los perfiles de resistencia de organismos patógenos característicos en dichos entornos.
En los centros hospitalarios, el uso de antimicrobianos de amplio espectro se acompaña de una presión ambiental para la selección de cepas resistentes.
El estudio de la ecología de las cepas resistentes en los hospitales permite conocer la situación para adecuar el tratamiento empírico de las infecciones hospitalarias.
En este contexto, por ejemplo, la prevalencia de Staphylococcus aureus resistente a la meticilina es objeto del estudio multicéntrico presentado en el artículo Frecuencia de portadores nasales de Staphylococcus aureus resistente a meticilina en personal de salud de hospitales de Nicaragua, cuyos hallazgos apuntan la necesidad de instaurar medi­das preventivas de la diseminación de este patógeno.
La tuberculosis multirresistente, y el riesgo de tuberculosis extremada­mente resistente, es un tema que no puede faltar en un número especial sobre este tema.
Así, Vigilancia de la resistencia a los fármacos antituberculosos en Cuba, 2000-2009, ofrece un análisis de la prevalencia de resistencia durante dicho decenio y describe los avances logrados.
La vigilancia de la resistencia a los antimicrobianos desde la salud pública es uno de los grandes retos que se enfrentan actualmente a nivel mundial.
La Región de las Américas es única por disponer de la Red Latinoamericana de Vigilancia de la Resistencia a los Antimicrobianos RELAVRA, con principios operativos estruc­turados y estandarizados, basados en una sólida cooperación horizontal entre los países participantes en la Red.
Los resultados del programa de calidad externo de la RELAVRA se presentan en el artículo Capacidad de los laboratorios nacionales de refe­rencia en Latinoamérica para detectar mecanismos de resistencia emergentes, misma que se demostró en el reciente brote de Klebsiella pneumoniae portadora de carbapene­masas tipo NDM en Guatemala, detectado en noviembre del 2011.
La RELAVRA está sustentada en el desarrollo de la capacidad nacional para la vigilancia de la resistencia, y un ejemplo descriptivo y documentado de este proceso se puede encontrar en el artículo Tendencias de los fenotipos de resistencia bacteriana en hospitales públicos y privados de alta complejidad de Colombia.
El tratamiento y control de las enfermedades virales también se ven ame­nazados por el desarrollo de resistencias.
Desde los virus de la influenza Virological surveillance and antiviral resistance of human influenza virus in Argentina, 2005-2008 al VIH Prevalence and patterns of HIV transmitted drug resistance in Guatemala y HIV transmitted drug resistance in adult and pediatric populations in Panama, se presentan diferentes ejemplos sobre la prevalencia de la resistencia a los antivirales.
El trabajo The Canadian Institutes of Health Research Institute of Infection and Immunity response to the threat of antimicrobial resistance, proporciona otro ejemplo, desde la Región, de creación y traducción de conocimiento, y construcción de alian­zas, que en último término beneficia a la comunidad mundial.
La contención de la resistencia sigue siendo un objetivo difícil de alcanzar, que requiere de innovación constante en la investigación general y específica del tema, así como de programas sostenibles para el entrenamiento de generaciones futuras de investigadores.
Por medio de este número especial de la Revista Panamericana de Salud Pública/Pan American Journal of Public Health esperamos compartir con nuestros lec­tores, desde diferentes ángulos microbiología, uso de antibióticos, infecciones hos­pitalarias, seguridad alimentaria, vigilancia para la salud pública la experiencia y las evidencias recabadas en la Región en los últimos años.
De esta manera la Revista pretende contribuir a la generación de intervenciones cada vez más eficaces para la contención de la resistencia a los antimicrobianos.
La acalasia es una patología esofágica que compromete de manera significativa la calidad de vida de los pacientes.
Su fisiopatología no es muy bien comprendida y hasta el momento su etiología no se ha podido establecer.
Los tratamientos disponibles, en general, son paliativos y un porcentaje significativo de pacientes, una vez se han agotado todas las opciones endoscópicas y quirúrgicas, deben ser llevados a esofagectomía.
La endoscopia terapéutica nos ofrece la dilatación neumática con balón guiada por endoscopia con excelentes resultados.
La miotomía de Heller por laparoscopia asociada con fundoplicatura parcial es el tratamiento quirúrgico de elección, y los resultados son comparables a los obtenidos con la endoscopia más dilatación neumática con balón.
Sin embargo, la miotomía quirúrgica es una técnica que no está exenta de riesgos, algunos pacientes no la aceptan y otros no son buenos candidatos para la misma.
Desde hace algún tiempo y con base en estudios discutibles, se ha popularizado la idea de que la miotomía de Heller por laparoscopia es superior a la endoscopia más dilatación neumática con balón.
El desarrollo de la endoscopia terapéutica y el conocimiento cada vez mayor de las capas más profundas del tracto gastrointestinal, ha hecho posible la concepción de la cirugía endoscópica transmural, de tal manera que es posible realizar una miotomía endoscópica submucosa como alternativa de manejo.
La endoscopia terapéutica, con los métodos disponibles y las técnicas que se encuentran aún en estudio, seguirá estando dentro de las opciones de manejo de estos pacientes como un tratamiento de primera línea.
La acalasia es una enfermedad rara y neurodegenerativa del esófago que involucra el plexo mientérico, los troncos vagales, el núcleo motor dorsal del vago y el esfínter esofágico inferior EEI.
Es un trastorno primario de motilidad esofágica con una alta correlación manométrica, radiológica y patológica.
Se caracteriza por la imposibilidad del EEI de relajarse y la aperistalsis del cuerpo esofágico, lo cual produce disfagia y otros síntomas asociados 1.
Las terapias más comúnmente usadas en el manejo de la acalasia son paliativas ya que buscan evitar la esofagectomía.
El 7% de los pacientes inicialmente llevados a una miotomía quirúrgica y el 2% de los pacientes inicialmente llevados a endoscopia más dilatación neumática con balón DNB requieren, 10 años después, una esofagectomía 2.
Algunos incluso consideran a la esofagectomía como la única medida curativa de la enfermedad.
El tratamiento ideal debería disminuir la presión del EEI tanto en reposo como en posdeglución, aliviar la disfagia y resolver la obstrucción funcional, al tiempo que previene una enfermedad por reflujo gastroesofágico ERGE 2, 3.
Además, dicha terapia debería practicarse en una sesión y permanecer en el tiempo.
Ninguna terapia médica o quirúrgica disponible ha logrado lo anterior.
El tratamiento de la acalasia continúa siendo materia de controversia, ya que solo existen unos pocos estudios con resultados epidemiológicamente significativos 4.
Hasta el momento, la técnica quirúrgica más comúnmente aceptada para el manejo de acalasia es la miotomía de Heller por laparoscopia MHL 3.
La DNB para acalasia es la alternativa endoscópica ofrecida con mayor frecuencia a los pacientes ya que su eficacia es comparable a la MHL, con la ventaja de ser un procedimiento ambulatorio, que se puede realizar bajo sedación, es menos costoso y no deja cicatrices 1.
Sin embargo, se ha cuestionado mucho la permanencia de sus resultados a largo plazo y la necesidad de repetir el procedimiento para lograr el éxito terapéutico.
Una de las metas en acalasia es resolver la disfagia pero sin provocar una ERGE.
La MHL acompañada de una fundoplicatura parcial, al parecer, cumple con estos objetivos aunque la tasa de mejoría de síntomas reportada es variable, con rangos que van desde el 77% hasta el 100% y con desarrollo de síntomas de ERGE hasta en el 44% 3.
La tasa de perforación esofágica en la MHL es del 7%, mayor que la reportada en la DNB 3.
La permanencia de los resultados obtenidos es objeto de discusión ya que después de 20 años y con diferentes técnicas quirúrgicas, los pacientes presentan deterioro clínico, aumento de ERGE y esofagitis; incluso, con aparición de esófago de Barrett 5-7.
Es importante anotar que los anteriores datos son reportados por cirujanos entrenados formalmente, con alta casuística y que trabajan en centros de referencia.
Campos y colaboradores compararon las técnicas antiguas de dilatación endoscópica con técnicas previas de miotomía quirúrgica.
Los autores concluyeron, con base en solo 1 estudio clínico controlado y 9 estudios retrospectivos, que la cirugía ofrece mejores resultados en cuanto a mejoría de síntomas que la dilatación endoscópica con cualquier técnica 3.
En nuestra opinión esta conclusión es inaceptable, ya que la moderna DNB con balón Rigiflex es superior a las técnicas antiguas de dilatación y es contra la mejor técnica endoscópica disponible, utilizada de forma homogénea, que la MHL debe ser evaluada y comparada.
Adicionalmente, Campos y colaboradores analizaron estudios retrospectivos y prospectivos no controlados y concluyeron que la MHL es superior a la DNB con balón Rigiflex en cuanto a mejoría de síntomas.
Este hallazgo es discutible ya que no se incluyeron estudios clínicos controlados que compararan, cabeza a cabeza, la moderna DNB con balón Rigiflex empleada homogéneamente con la MHL.
Lo anterior, en nuestra opinión, hace que las conclusiones obtenidas sean, al menos, controvertibles.
Sin embargo desde su publicación y sin una evidencia fuerte, este estudio permitió popularizar la idea entre muchos que la técnica quirúrgica es superior a la técnica endoscópica, relegó así la DNB a un segundo plano y consideró poco ortodoxo ofrecerles a los pacientes esta opción como un tratamiento de primera línea.
Otro estudio, frecuentemente citado por los detractores del tratamiento endoscópico y, por ende, defensores del manejo quirúrgico, es el estudio de Csendes y colaboradores 8.
Los resultados de dicho estudio, en nuestra opinión, no son aplicables a nuestro tiempo ya que, a pesar de tratarse de un estudio clínico controlado, comparó técnicas quirúrgicas antiguas cirugía abdominal abierta con técnicas endoscópicas igualmente antiguas dilatación endoscópica con bolsa de Mosher.
El anterior trabajo ha sido también motivo de crítica por parte de otros autores 9.
Existen 2 estudios clínicos controlados no incluidos en el estudio de Campos y colaboradores, que compararon la DNB con balón Rigiflex contra la MHL, y que no demostraron diferencias significativas en cuanto a la tasa de éxito 1, 10, 11.
Un estudio clínico controlado reciente dividió en dos grupos a pacientes con acalasia; unos fueron tratados con DBN con Rigiflex y otros con MHL.
Este estudio concluyó que al término de 2 años, la tasa de resolución de síntomas era similar con ambas técnicas.
Además dicho trabajo comparó la disminución de la presión del EEI, el tiempo de vaciamiento esofágico y la calidad de vida de los pacientes sin encontrar diferencias significativas entre los dos tratamientos 9.
Este estudio, por su excelente diseño y tamaño de muestra, nos permite asegurar que los resultados obtenidos con la DNB con Rigiflex son comparables a los obtenidos con la MHL, por lo menos, después de 2 años de seguimiento.
Desde 1963, en el Servicio de Gastroenterología y Endoscopia digestiva del Hospital de San José de Bogotá, se utiliza la DNB para el manejo de la acalasia 12.
La DNB con Rigiflex es el tratamiento no quirúrgico más efectivo para el manejo de la acalasia 3, 13.
El objetivo de esta terapia es producir una ruptura controlada del EEI para liberar la obstrucción esofágica distal y mejorar los síntomas.
En el pasado se han utilizado múltiples dilatadores, de diámetro y especificaciones técnicas variables, que además han sido estudiados de forma heterogénea, razón por la cual los resultados obtenidos son difíciles de extrapolar.
Hasta el momento, al parecer, la DNB con balones Rigiflex es el método de dilatación neumática más efectivo 1, 3.
En el trabajo de Campos y colaboradores se incluyeron 15 estudios no controlados que evaluaron 1065 pacientes usando esta moderna generación de balones de dilatación Rigiflex.
En la mayoría de estos trabajos no se reportó la tasa de mejoría de síntomas y el seguimiento se realizó, hasta los 36 meses, solo en 4 estudios.
Además, la técnica de DNB con balón Rigiflex utilizada fue distinta ya que el tamaño de los dilatadores empleados fue diferente rango 1,5 a 4 cm, el tiempo de dilatación fue variable rango 6-240 segundos y la presión media fue 10,9 psi rango 7-18 3.
La mejoría de los síntomas es dependiente del tamaño del dilatador, duración de la dilatación y número de veces que se repite el procedimiento.
En nuestra opinión comparar estudios en donde no se aplica la misma técnica de DNB con balón Rigiflex y derivar conclusiones de los mismos es, por lo menos, discutible.
De estos trabajos, Campos y colaboradores concluyeron que se logró una mejoría de los síntomas en un 85% de los pacientes al mes de tratamiento y con seguimientos, irregulares e incompletos, en solo 4 de 15 estudios, y que la tasa de éxito empieza a declinar a 74% en 6 meses, 68% en 12 meses y 58% en 36 meses.
Nos parece paradójico que, a pesar de las cifras anotadas, Campos y colaboradores informen un 25% de pacientes que requirieron una dilatación repetida y solo un 5% de pacientes en el que fue necesario el manejo quirúrgico.
Lo anterior, en nuestra opinión, ocurre porque el estudio de Campos se basa en la obtención de promedios de estudios que no son comparables.
No existe consenso en la literatura en cuanto al tamaño del dilatador y al tiempo que debe durar la dilatación. Tampoco en el número de sesiones de DNB necesarias para determinar un fracaso terapéutico.
Esto último ha generado la percepción, en algunos, que la necesidad de más de una sesión de DNB es inaceptable 2.
Por el contrario, en nuestra opinión, la posibilidad de repetir el procedimiento, a necesidad, es una de las bondades de la técnica 1.
En nuestro servicio, solo si la sensación subjetiva de disfagia persiste después de tres sesiones de DNB progresiva, consideramos fracaso terapéutico y remitimos al paciente al servicio de cirugía general.
Existe aún controversia con respecto al tratamiento con DNB en ciertos subgrupos, pues sin evidencia fuerte se considera que no debería ser la primera línea de tratamiento en adultos jóvenes de sexo masculino o en pacientes con un esófago dilatado más de 3 cm 4, 14.
El trabajo de Boeckxstaens y colaboradores descartó la edad como factor predictor de fracaso terapéutico con la DNB y generó dudas con respecto a si el diámetro del esófago, previo a la DNB, verdaderamente importa 9.
En cuanto a la morbilidad, aún no se sabe con certeza qué tan frecuente y tan severa es la ERGE posdilatación endoscópica, ya que no se documenta en la mayoría de estudios; sin embargo, en algunos se ha reportado hasta en un 33% 3.
La perforación esofágica se describe hasta en un 1,6% de los casos tratados con DNB, porcentaje menor a la tasa de perforación reportada para la MHL 3.
En cuanto a la costo-efectividad, la DNB con balón Rigiflex permite al individuo retornar al trabajo inmediatamente, mientras que con la MHL se tarda hasta 2 semanas 1, 2.
Al evaluar a largo plazo todos los métodos disponibles, la DNB con balón Rigiflex es el menos costoso 1, 14.
Como vemos, la DNB con balón Rigiflex es un tratamiento con múltiples ventajas, que se puede utilizar en cualquier grupo etario, incluso durante el embarazo y en caso de fracaso con la MHL 1.
Adicionalmente, es fundamental aclarar que este tratamiento no dificulta el manejo posterior con la MHL 1, 15, 16.
La inyección endoscópica de toxina botulínica ITB es una tercera opción terapéutica para tratar los síntomas de acalasia al disminuir la presión del EEI.
Se considera que los mejores candidatos para esta técnica son los pacientes ancianos inoperables.
Su principal desventaja es la pérdida del éxito obtenido en aproximadamente 3 meses, por lo que se requiere de múltiples sesiones, a un alto costo por el precio del medicamento, para mantener los resultados 3.
Por todo lo anterior, en nuestro servicio, la ITB no se utiliza.
Por su parte, con el desarrollo de la endoscopia terapéutica hasta hace poco se retomó la idea, ya vislumbrada por Ortega y colaboradores en 1980, de realizar una miotomía endoscópica submucosa MES 17, 18.
Desde el 2007 se empezaron los respectivos estudios en animales, con éxito 19, 20.
En el 2010, el grupo de Inoue y colaboradores realizaron un estudio en 17 pacientes, con algunas variaciones en la técnica MES utilizada previamente en cerdos 21.
Luego, la serie inicial se amplió a 43 pacientes con resultados excelentes con miotomías de hasta 10 cm, resolución de síntomas y una tasa prácticamente nula de complicaciones 22.
Estos resultados ya empezaron a reproducirse por otros grupos y, al parecer, serán muy prometedores 23, 24.
Los beneficios potenciales de esta técnica serían: visualización directa de las fibras musculares del EEI, menor dolor posoperatorio, disminución de las complicaciones derivadas de las incisiones, disminución de la estancia hospitalaria y pronto retorno al trabajo, así como un mejor resultado cosmético.
En Colombia, donde está en implementación la cirugía mínimamente invasiva transluminal, es de vital importancia para los gastroenterólogos conocer este tipo de técnica para ofrecerles a los pacientes menos morbimortalidad.
Nuestro servicio, en una búsqueda por ganar experiencia en esta técnica, desarrolló un proyecto de MES en cerdos que está siendo llevado a cabo en la actualidad.
Finalmente y en conclusión, la acalasia es un trastorno primario de la motilidad esofágica poco frecuente, en el que la DNB con balón Rigiflex es una excelente alternativa de tratamiento y debe considerarse la primera opción terapéutica en razón de su efectividad, baja morbimortalidad, mínima invasión, accesibilidad, bajo costo y posibilidad de repetición.
La caries de la infancia temprana CIT es una forma particularmente destructiva de las estructuras dentarias que afecta principalmente a niños menores de tres años de edad.
Objetivo: Determinar la prevalencia de caries de la infancia temprana y su asociación con el nivel socioeconómico familiar en niños que asistieron a consulta por primera vez a la Clínica de Odontopediatría de la DEPeI, UNAM durante el periodo escolar 2006-2007.
Material y métodos: Se realizó un estudio transversal, con una muestra de 100 pacientes infantiles de 12 a 48 meses de edad.
Mediante un examen bucal se determinó la presencia de caries de la infancia temprana y se aplicó una encuesta a los padres de los pacientes para conocer su nivel socioeconómico.
Resultados: La prevalencia de caries de la infancia temprana en la población examinada fue de 59.5%.
Se encontró diferencia estadística significativa por género y edad en el total de los niños y niñas χ= 43.27 p = 0.001.
Respecto al promedio de dientes afectados por caries en la población infantil examinada fue mayor 2.8 ± 1.75 cuando el padre tenía estudios técnicos o profesionales F = 4.5, p = 0.01 y también cuando la madre tenía estudios de secundaria y preparatoria.
3.05 ± 2.69 F = 3.9, p = 0.02.
Cuando los niños consumieron 3 o más refrescos diarios, se incrementó el promedio de dientes con necesidad de extracción 1.91 ± 2.06 F = 3.3 p = 0.03. Al consumir 2 o más golosinas diarias también se incrementó el número de extracciones 2.09 ± 2.07 F = 4.6 p = 0.12.
Conclusiones: La prevalencia de CIT fue alta y la escolaridad de los padres y la dieta infantil se relacionaron directamente con la presencia de caries de la infancia temprana en los pacientes examinados.
La caries dental es considerada como un problema de salud pública en países en vías de desarrollo, como lo es el caso de México, en donde la falta de programas de prevención enfocados a comunidades de bajos recursos económicos ha llevado a altos índices de caries a este tipo de población.
La caries dental es una enfermedad infecciosa caracterizada por la destrucción de los tejidos duros dentarios y provocada por la acción de los ácidos producidos por los microorganismos que integran la placa dental.
Una de las variantes más intensas de caries se presenta en niños en edad temprana.
Las prácticas inapropiadas de alimentación pueden originar caries dental progresiva de las superficies bucal y lingual de los dientes deciduos maxilares y mandibulares en los lactantes y preescolares.
"La caries de la infancia temprana es la presencia de una o más superficies cariadas con o sin lesión cavitaria, superficies perdidas debido a caries o superficies obturadas en cualquier diente deciduo de un niño entre el nacimiento y los 71 meses de edad".
La CIT es similar a otras formas de caries dental en niños mayores, con la particularidad de que la enfermedad progresa muy rápidamente convirtiendo las lesiones de mancha blanca o descalcificaciones, en cavidades francas.
López del Valle y cols. refieren que en 1995 Duperon durante un Taller patrocinado por el Centro de Control de Enfermedades y Prevención, USA propuso el término en inglés " Early Childhood Caries" ECC como el más apropiado para cubrir todas las manifestaciones de la enfermedad.
Ismailen 1999 sugirió que la CIT debe ser definida como:
"La ocurrencia de cualquier signo de caries dental en cualquiera de las superficies dentales que ocurra durante los tres primeros años de vida".
1. Infección primaria por S. mutans 2. Acúmulo de microorganismos patógenos S. sobrinus y lactobacilos por la exposición prolongada a sustratos cariogénicos 3. Rápida desmineralización del esmalte y cavitación de la estructura dental
El principal microorganismo patógeno en la cavidad bucal causante de la CIT es el S. mutans , aunado al acúmulo de S. sobrinus , siendo éste una especie más agresiva y más acidogénica que el grupo mutans y lactobacilos.
Berkowitz menciona que en niños con CIT los niveles de S. mutans exceden el 30% del total de la microbiota cultivable en la placa dental, mientras que los niños con baja actividad cariogénica corresponden al 0.1%.
El término caries de la infancia temprana es actualmente el más aceptado.
Sin embargo, ciertos sinónimos aún continúan empleándose:
• Caries de mamila • Síndrome de biberón • Caries de pecho • Síndrome por alimentación infantil • Caries rampante infantil - Alimentar al niño con biberón cuyo contenido incluya algún líquido azucarado durante la siesta o por la noche - Permitir que un lactante se alimente del seno materno libremente free demand durante la noche - Seguir utilizando el biberón después del primer año de vida - Falta o ausencia de limpieza dental por parte de los padres - Factores socioeconómicos
Diversos autoresse han abocado en clasificar por estadios la caries de la infancia temprana.
Cada estadio se caracteriza por el grado de destrucción que presenten los dientes primarios, por su localización, de acuerdo a la edad del infante, al número de dientes afectados y a la severidad y extensión de las lesiones.
Se conocen pocos estudios epidemiológicos realizados en América Latina sobre la condición de la CIT.
En el año 2004 la OPS realizó una reunión regional con 23 jefes de Salud Oral en La Habana, Cuba.
Sólo 6 de los países participantes reportaron haber estudiado la condición de la CIT: Nicaragua reportó 81% de prevalencia, Bahamas 58% y Honduras 60% en niños menores de 6 años, Chile 85%.
Ecuador 13.2% y Colombia 60% en niños preescolares.
En el año 2000 Zimbrón reportó que el 95% de los niños mexicanos menores de 6 años de edad presentaron caries dental.
Velázquez y cols. en 1995, realizaron un estudio en niños mexicanos de 6 a 10 años de edad, encontrando una prevalencia de caries de 95% en dientes primarios.
Mediante un estudio transversal, 100 pacientes infantiles de 12 a 48 meses de edad, que nunca habían recibido consulta dental previa y que asistían por primera vez a la Clínica de Odontopediatría, de la División de Estudios de Postgrado e Investigación DEPeI FO, UNAM durante el periodo escolar 2006-2007 fueron incluidos.
Las variables en estudio fueron la presencia de caries de la infancia temprana, dientes indicados para extracción, presencia de dientes primarios, nivel socioeconómico familiar y dieta infantil.
Se considera como nivel socioeconómico a aquellas condiciones sociales, económicas y culturales en las que se encuentra un individuo promedio de una nación o de un grupo determinado de la misma.
La información del nivel socioeconómico se obtuvo a través de un cuestionario que se aplicó a los padres de familia, previo Consentimiento informado.
Para evaluar el nivel socioeconómico, se tomaron como base algunos de los lineamientos que utiliza el Servicio de Trabajo Social del Hospital Infantil de México "Federico Gómez" dónde se considera: ocupación del padre, ocupación de la madre, escolaridad del padre, escolaridad de la madre, tipo de vivienda, y dieta infantil ingesta de golosinas y refrescos.
El examen intraoral lo realizó una alumna del segundo año de la Especialidad de Odontopediatría, previamente estandarizada para el diagnóstico de caries y dientes indicados para extracción Prueba de Kappa 0.80.
Para el registro del índice de caries y dientes indicados para extracción por caries se utilizaron los criterios de la OMS.
En estos criterios se indica que una superficie dental se codifica como cariada cuando se presenta reblandecimiento de piso o paredes de la superficie que está examinando.
Lo anterior implica que las lesiones cariosas incipientes en estadio de mancha blanca no son consideradas; así mismo, las lesiones remineralizadas que presentaban superficies duras y pigmentadas se codificaban como sanas.
De igual forma, siguiendo los lineamientos propuestos por la OMS se consideró a un diente indicado para extracción, cuando la caries había destruido la corona dental y no podía ser restaurada, cuando la caries había progresado y se había extendido tanto que la exposición pulpar era obvia y la rehabilitación del diente ya no era posible, cuando únicamente permanecían los restos radiculares.
Para el análisis estadístico de los datos, se utilizaron medidas de tendencia central promedio y desviación estándar, medidas para comparar porcentajes prueba χ y análisis de varianza, ANOVA para determinar si había diferencia estadísticamente significativa entre los valores obtenidos por la presencia de caries, dientes indicados para extracción y los estratos de edad, sexo y nivel socioeconómico.
Se examinaron 100 pacientes, 58 niños 58% y 42 niñas 42% de 14 a 48 meses de edad con una media de 34.6 ± 8.3 meses.
De manera arbitraria, se conformaron 3 grupos de edad de ambos sexos, en el primero se agruparon los infantes cuya edad se encontraba entre los 14 a 24 meses, en el segundo de 25 a 35 meses y en el tercero de 36 a 48 meses.
En lo referente a la distribución de los dientes deciduos por edad se observó que el 57.6% de dientes deciduos se presentó en el intervalo de 36 a 48 meses.
Observándose en 49.8% del sexo masculino y 68% del sexo femenino.
Se observó diferencia estadística significativa en el porcentaje de dientes deciduos tanto en el sexo masculino como en sexo femenino χ= 50.94 p = 0.001 y χ= 43.27 p = 0.001 respectivamente Cuadro I.
Al comparar la prevalencia por género y edad, el grupo de niñas de 36-48 meses mostró la mayor prevalencia de CIT 70.0%, mientras que en los niños de la misma edad, la prevalencia fue de 52%.
Esto concuerda con la prevalencia de los grupos por edad en general en donde la prevalencia en los niños de 36 a 48 meses fue de 59.5%.
Se observó diferencia estadística significativa en cuanto a la distribución de porcentaje de dientes deciduos cariados por edad en niños y niñas χ= 47.38, p = 0.012 y χ= 36.63, p = 0.013 respectivamente Cuadro II.
Respecto a la escolaridad de los padres, se observó que el promedio de dientes afectados por CIT fue mayor entre los infantes cuando el padre tenía estudios técnicos o universitarios 2.8 ± 1.75 en comparación, con aquellos que tenían estudios de primaria completa 2.0 ± 2.0.
Se observó diferencia estadística significativa en cuanto al número de dientes en promedio afectados por CIT por escolaridad de los padres F = 4.5, p = 0.01.
Al llevar a cabo la prueba Tukey se encontró la diferencia en el grupo de padres con estudios de secundaria y preparatoria con respecto al grupo de padres con estudios técnicos o universitarios p = 0.009.
En lo referente a la escolaridad materna se observó que el promedio de dientes afectados por CIT fue mayor entre los infantes cuyas madres tenían estudios de secundaria y preparatoria 3.05 ± 2.6 que entre aquéllos con madres con estudios hasta primaria completa 1.3 ± 1.8.
Se observó diferencia estadística significativa en cuanto al número de dientes en promedio afectados por CIT por escolaridad de las madres F = 3.9 p = 0.02.
Al llevar a cabo la prueba Tukey se encontró la diferencia en el grupo de madres con estudios de primaria completa con respecto a las que tuvieron estudios de secundaria y preparatoria p = 0.049 Cuadro III.
En lo referente a la relación con la ocupación de los padres se observó que el promedio de dientes afectados por CIT fue mayor entre los infantes cuando la ocupación materna era dedicada al hogar 9.2 ± 3.5 comparado con el grupo cuyas madres tienen un oficio técnico 4.6 ± 1.1.
En cuanto a los padres, se observó que este promedio fue mayor cuando su ocupación era dedicada al campo 11 ± 2.8, comparado con el grupo donde los padres son comerciantes 7.5 ± 3.6.
No se observaron diferencias estadísticamente significativas en cuanto al promedio de dientes cariados por ocupación materna y paterna F = 1.18 p = 0.325 y F = 0.619 p = 0.325 respectivamente Cuadro IV.
Con relación a la dieta infantil, en los infantes que consumían 3 o más refrescos diarios el promedio de dientes con necesidad de extracción fue mayor 1.91 ± 2.06 en comparación con aquellos que no consumían refrescos 0.50 ± 1.16, observándose diferencia estadística significativa F = 3.3 p = 0.03.
Al llevar a cabo la prueba Tukey se encontró diferencia entre el grupo de niños que no tomaban refresco con respecto al grupo de niños que toman tres refrescos o más p = 0.040, mientras que en el caso de las golosinas, en el grupo de niños que consumen entre 2 ó 3 golosinas diarias, el número de extracciones fue mayor 2.09 ± 2.07 en comparación con los que consumían 1 0.64 ± 1.20.
Sin embargo, no se observó diferencia estadística significativa en cuanto al consumo de golosinas F = 4.6 p = 0.12 Cuadro V.
Los resultados referentes al tipo de vivienda mostraron que el promedio de dientes afectados por CIT fue mayor 9.6 ± 3.76 entre los infantes cuando la vivienda era una casa, mientras que este promedio fue menor entre los niños que vivían en una vecindad 7.60 ± 3.04.
Sin embargo, no se encontraron diferencias estadísticamente significativas entre el grupo, por el tipo de vivienda F = 0.715, p = 0.545 Cuadro VI.
La prevalencia de la caries dental en la población infantil mexicana examinada fue de 59.5% sin embargo, al compararla con estudios realizados en México por Zimbron95%, Velázquez y cols.96% fue menor.
Cabe señalar que las diferencias pueden ser atribuidas con relación a los diferentes tamaños de muestras, a la definición operacional de caries dental o si se consideraron por separado la primera y la segunda dentición, la edad de los niños participantes, la presencia de dentición mixta y el número de examinadores.
En esta investigación no se consideraron los dientes obturados y la reincidencia de caries, ya que los pacientes examinados asistieron por primera vez a la clínica sin haber recibido ningún tipo de tratamiento previo, por lo cual la prevalencia de caries pudo variar considerablemente comparada con las investigaciones realizadas previamente.
Por otra parte, los criterios de diagnóstico de los tres estudios fueron los mismos y los encuestadores que colaboraron en ambos trabajos se basaron en estándares establecidos según los criterios de la OMS.
Otro aspecto en el cual concordaron los tres estudios, fue la grave destrucción que presentaba la dentición primaria.
Es probable que la atención a esta dentición se considere de baja prioridad debido básicamente, a su carácter temporal.
Este concepto es limitado, si tomamos en cuenta las consecuencias que la caries dental tiene en los preescolares, como las molestias que el proceso infeccioso produce, los trastornos ocasionados por pérdida de espacio debido a la extracción temprana de dientes deciduos; las dificultades para realizar una buena masticación, la instauración de hábitos orales perniciosos, y la posible asociación entre una prevalencia alta de caries en la dentición primaria y por consecuencia en la dentición permanente.
En comparación con los estudios realizados en América Latina, la prevalencia de la muestra infantil mexicana examinada, concuerda con la de países como: Bahamas 58%, Honduras 60% y Colombia 60%, haciendo notar que en todos los estudios la edad de los participantes fue menor a 71 meses.
La escasez de información a nivel nacional sobre este tema, se refleja en el número reducido de estudios publicados.Y en algunos casos, se ha tomado la decisión de no llevar a cabo el muestreo estadísticamente riguroso, apegándose a estudios basados en muestras de conveniencia.
Los resultados obtenidos en este estudio no pueden ser inferidos en la población infantil y deben tomarse como los primeros resultados de una investigación básica.
Se sugiere que en investigaciones posteriores se consideren otros aspectos socioeconómicos adicionales a fin de mejorar los instrumentos orientados a obtener información sobre la relación que existe entre la caries de la infancia temprana y el nivel socioeconómico familiar; se integre la muestra con el mismo número de niños y niñas por estrato de edad, que se considere también el índice de higiene oral y a los pacientes con algún tratamiento previo, y de ser posible considerar un grupo control de infantes libres de caries.
• La prevalencia de caries de la infancia temprana en la población infantil mexicana examinada fue alta 59.5%. • Se encontró relación entre la presencia de caries de la infancia temprana y el nivel socioeconómico familiar correspondiente con la escolaridad paterna y materna. • En la dieta infantil, el consumo de refrescos se asoció con el promedio de dientes deciduos con necesidad de extracción.
1 Magíster en Salud Pública, Magíster en Administración de Salud, Sección de Hepatología, Departamento de Medicina Interna, Fundación Cardio Infantil, Bogotá, Colombia.
3 Internista, Gastroenteróloga y Hepatóloga, Sección de Hepatología, Departamento de Medicina Interna, Fundación Cardio Infantil, Bogotá, Colombia.
4 Internista, Gastroenterólogo y Hepatólogo, Sección de Hepatología, Departamento de Medicina Interna, Fundación Cardio Infantil, Bogotá, Colombia.
5 Internista, Hepatólogo, Jefe Sección de Hepatología, Departamento de Medicina Interna, Fundación Cardio Infantil, Bogotá, Colombia.
6 Cirujano Hepatobiliar y de Trasplante, Jefe Servicio de Trasplante, Departamento de Cirugía, Fundación Cardio Infantil, Bogotá, Colombia.
La enfermedad hepática por infiltración grasa no alcohólica NAFLD es la más frecuente en las sociedades desarrolladas, comprometiendo 2-8% de la población general, y en las nuestras está en camino de serlo.
Es generalmente asintomática o con síntomas y signos inespecíficos como fatiga, hepatomegalia y dolor, o sensación de peso en el hígado.
El diagnóstico se sospecha en presencia de pruebas hepáticas o imágenes diagnósticas anormales.
La biopsia hepática es el estándar diagnóstico.
Existe una clara relación con la obesidad, la diabetes tipo 2, el síndrome metabólico y la resistencia a la insulina.
Aproximadamente, 20-25% de los pacientes progresan a cirrosis y sus complicaciones, incluyendo el carcinoma hepatocelular y la necesidad de un trasplante hepático.
La corrección de la resistencia a la insulina con modificaciones dietéticas y el aumento de la actividad física es generalmente beneficiosa.
La efectividad de los múltiples medicamentos disponibles está por demostrarse.
Hígado graso, esteatohepatitis, fibrosis, cirrosis criptogénica, carcinoma hepatocelular, obesidad, diabetes tipo 2, hiperlipidemia, resistencia a la insulina, cirugía bariátrica, trasplante hepático.
Desde hace más de tres décadas, se reportó la asociación de la obesidad y la diabetes con la enfermedad hepática 1 hepatopatía obeso-diabética, y fueron Ludwig y colaboradores 2 quienes en 1980 describieron a una serie de pacientes sin historia significativa de ingesta alcohólica, que presentaban cambios histopatológicos indistinguibles de la enfermedad hepática alcohólica.
Dicho grupo acuñó el término "non alcoholic steatohepatitis" NASH, que desde entonces ha sido reconocida globalmente como una de las enfermedades hepáticas más frecuentes a nivel mundial 3 y se ha identificado su potencial de progresión a la cirrosis 4, insuficiencia hepática 5y carcinoma hepatocelular 6, 7.En Colombia, su verdadera importancia se desconoce, pero es una causa en aumento de consulta general, cirrosis y trasplante hepático.
Su clara asociación con el síndrome metabólico síndrome X en cerca de 80% de los pacientes, ha permitido establecer su relación fisiopatogénica con la resistencia a la insulina 8, 9, la obesidad, la hipertrigliceridemia y los hábitos de vida occidental 10.
Para poder incluir todo el espectro clínico manifiesto hígado graso, esteatohepatitis, cirrosis, el término enfermedad hepática por infiltración grasa no alcohólica [Non-Alcoholic Fatty Liver Disease NAFLD], fue propuesto por Matteoni y cols 4, e incluye cuatro categorías:
Estas categorías tienen implicaciones pronósticas ya que los Tipos 1 y 2 permanecen estables, mientras que los 3 y 4 presentan potencial de progresión y peor pronóstico.
Estas entidades representan un espectro clínico e histopatológico de compromiso hepático, que se extiende desde la esteatosis hepática difusa, hasta la esteatohepatitis y la cirrosis hepática 10-30%, en ausencia de alcohol, medicamentos, infecciones o tóxicos 11, 12.
Cuando no existe una causa clara diferente al síndrome metabólico se denomina "primaria" o alternativamente "secundaria", cuando se asocia claramente a una causa tabla 1.
La metamorfosis o infiltración grasa no alcohólica, se caracteriza por la infiltración de las células hepáticas por los triglicéridos macrovacuolas y en menor grado, por los ácidos grasos microvacuolas, sin inflamación, fibrosis, compromiso de la función hepática o sintomatología significativa 13.
En la mayoría de los casos el cuadro permanece estable y en un pequeño porcentaje < 10% puede progresar hacia la fibrosis y la cirrosis en un periodo de varias décadas.
En sus etapas iniciales, el proceso es claramente reversible al modificarse o interrumpirse la causa primaria síndrome metabólico.
Es debatible si un hígado graso con mínima metamorfosis grasa < 5,0% y sin inflamación o fibrosis debe considerarse una enfermedad o si por el contrario es una entidad reversible, benigna, sin ningún potencial patogénico.
En contraste, cuando la metamorfosis grasa inicial se asocia a la inflamación, el balonamiento celular y los cuerpos de Mallory, el proceso se denomina esteatohepatitis no alcohólica, y aparece un claro potencial de progresión hacia la fibrosis y la cirrosis hepática, con todas sus complicaciones 14.
Como la definición implica descartar la ingesta alcohólica, en esta revisión adoptaremos el límite de 140 g/semana idealmente ≤ 20 g/día para hombres y ≤ 10 g/día para mujeres.
De todas maneras es aconsejable restringir perentoriamente la ingesta alcohólica por sus claros efectos adversos relacionados con el NAFLD y para facilitar la interpretación de las enzimas hepáticas.
El tratamiento del síndrome metabólico y la resistencia a la insulina, con las modificaciones dietéticas y el aumento de la actividad física parece ser beneficioso en la mayoría de los pacientes 14, incluyendo a aquellos en etapas más avanzadas de la enfermedad, en quienes la terapia medicamentosa 15 y la cirugía bariátrica 16 debería incluirse para controlar el proceso de fibrosis y progresión hacia la enfermedad hepática crónica.
Sin embargo, a pesar de la explosión de estudios clínicos y la introducción de múltiples medicamentos dirigidos a controlar la injuria hepática y la resistencia a la insulina, aún no ha sido demostrado el impacto de todas estas modalidades terapéuticas en la historia natural de la enfermedad 17.
Su importancia radica en que con el aumento de la longevidad de la población general, el mejor control de las hepatitis virales B y C, la globalización de la economía y los hábitos de vida, se ha convertido en una de las primeras causas de enfermedad hepática crónica generando altísimos costos y morbimortalidad.
Se ha demostrado su recurrencia postrasplante 18 y su clara relación con la enfermedad cardiovascular 13.
Su coexistencia con otras enfermedades hepáticas como las hepatitis B y C dificulta el diagnóstico y modifica la historia natural de estas 19, 20.
Adicionalmente, es muy preocupante, su presencia en la población infantil 21.
La epidemiología del NAFLD se encuentra en etapa de desarrollo ya que es una enfermedad de reciente descripción, que en etapas iniciales es totalmente asintomática y de difícil diagnóstico.
No conocemos su verdadera incidencia y los estudios de prevalencia se han basado en marcadores indirectos de la enfermedad como la elevación de las aminotransferasas o las imágenes que tienen baja sensibilidad y especificidad diagnóstica 22.
Asimismo, no se ha obtenido un consenso sobre la dosis mínima de alcohol o los cambios histopatológicos necesarios para establecer un diagnóstico.
Teniendo en cuenta las limitaciones mencionadas y después de aceptar que es muy difícil investigar adecuadamente una enfermedad cuyo diagnóstico tiene como "gold standard" la biopsia hepática, el NAFLD representa la enfermedad hepática más frecuente en el mundo 23, cuya prevalencia está en aumento dada su relación con la epidemia mundial de obesidad y diabetes tipo 2 24.
El NAFLD ha sido reportado en las siguientes regiones: Norte América 25, Australia 26, Japón 27, India 28, Oriente Medio 29, Sur América 30, Europa Norte 31 y Sur 32, Nueva Zelandia 32 y el Sureste asiático 33.
Los estudios más importantes de prevalencia del NAFLD se observan en la tabla 2 e incluyen en general dos grupos poblacionales diferentes.
El primero pertenece a grupos de población altamente seleccionada: pacientes remitidos para biopsia hepática por cambios imagenológicos o aminotransferasa crónicamente elevadas, pacientes que murieron en accidentes automovilísticos o de aviación, pacientes evaluados para trasplante hepático, pacientes llevados a autopsia por muerte de diversas causas y pacientes con obesidad mórbida seleccionados para cirugía bariátrica.
El segundo grupo consiste en grandes grupos de población general con diagnóstico de NAFLD por imágenes diagnósticas o pruebas bioquímicas hepáticas anormales que en general reflejan de forma más apropiada la prevalencia del NAFLD en la población general, en comparación al primer grupo altamente seleccionado y menos representativo, pero que tiene la ventaja de que el diagnóstico es establecido histológicamente, y permite establecer la etapa y la severidad de la enfermedad.
De estos estudios vale la pena resaltar el estudio NHANES III realizado en los Estados Unidos entre 1988 y 1994 por el Centers for Disease Control and Prevention CDC que incluyó más de 12.000 adultos de la población general americana 23.
En dicho estudio se hizo el diagnóstico de NAFLD cuando la ALT, AST o GGTP se encontraron elevadas en ausencia de cualquier otra causa de enfermedad hepática.
Se encontró una prevalencia del 3-23% claramente relacionada con un índice de masa corporal [Body Mass Index BMI] elevado.
Adicionalmente se observó una relación con el grupo étnico de la población estudiada en la cual el NAFLD es más frecuente en los pacientes hispanos 45%, seguidos por los caucásicos 33%, siendo los afro-americanos 24% el grupo que menos se asoció con el diagnóstico.
Los números entre paréntesis en la primera columna indican el número de la referencia citada.
Los números entre paréntesis en la segunda columna indican el porcentaje de pacientes con histología hepática compatible con NASH en estudios que diferenciaban NASH de formas menos severas de NAFLD.
Con permiso de McCullough AJ 10. El segundo estudio se realizó en el norte de Italia estudio Dionysos entre 1990-92 en casi 7.000 pacientes a quienes se les realizó una ecografía para detectar hígado graso, el cual estuvo presente en 16% de las personas delgadas y 76% de las obesas 34, 35.
Pudo demostrarse, en personas de peso normal, que la ingesta de más de 30 g diarios de alcohol aumentaba la prevalencia de esteatosis al 46% y hasta el 95% en tomadores obesos.
La clara relación con la resistencia a la insulina y el síndrome metabólico ha generado el concepto de que esta relación debe existir en todas las poblaciones estudiadas; sin embargo, observaciones recientes en poblaciones del Lejano Oriente 36 y Sur América muestran claramente que la obesidad central y la resistencia a la insulina parecen ser más importantes que la obesidad y el síndrome metabólico y sugieren que las medidas antropométricas apropiadas en el Occidente pueden no serlo en otras áreas del planeta en donde existen casos de NAFLD con índice de masa corporal normal.
Para poder sospechar el diagnóstico es conveniente medir y tener en cuenta los datos antropométricos establecidos por la Organización mundial de la Salud 37 y el Instituto Internacional de Diabetes 38, 39 para definir el sobrepeso y la obesidad en la población de raza blanca: Sobrepeso: BMI índice de masa corporal ≥ 25 kg/m; Obesidad: BMI ≥ 30 kg/m; Obesidad central: perímetro abdominal [Waist Circumference WC] en hombres > 102 cm y en mujeres > 88 cm o relación abdomen:caderas [Waist:Hip W:H ratio] > 0,90 en hombres y > 0,85 en mujeres.
En presencia de otros grupos étnicos, es recomendable consultar las medidas antropométricas establecidas para ellos 38.
La prevalencia actual del NAFLD en los países estudiados fluctúa entre 1-24% en individuos con peso normal y de 6-86% en obesos.
Si asumimos que 23% de la población general es obesa, la prevalencia global de NAFLD es del 17-33%.
La prevalencia del NASH es más difícil de estimar porque no hay estudios de biopsia hepática en la población general.
Si aceptamos que de una tercera parte a la mitad de los pacientes con NAFLD tienen NASH, la prevalencia de este estaría entre 5,7-17%.
Finalmente, si aceptamos que la causa más frecuente de la cirrosis criptogénica con todas sus complicaciones incluyendo la insuficiencia hepática y el carcinoma hepatocelular es el NASH, y que 20% de los casos de NASH evolucionarán a la cirrosis en un período de 5-7 años, entenderemos mejor su historia natural.
Como veremos en otra parte de esta revisión, el NAFLD/NASH se convertirá en el año 2020 en una de las primeras causas de trasplante hepático en el mundo, con el agravante de que no termina ahí, ya que la recurrencia pos trasplante es la regla, requiriendo mucho tiempo y recursos para controlarlo y evitar el daño progresivo del injerto.
Es bueno también definir aquí el síndrome metabólico o síndrome de resistencia a la insulina, de fundamental relación etiopatogénica y que implica los siguientes 6 componentes: hipertensión arterial, obesidad central, glicemia alta en ayunas, triglicéridos elevados, lipoproteína de alta densidad baja y microalbuminuria.
Se acepta actualmente que 3 factores positivos son suficientes para establecer el diagnóstico y que el NAFLD es el componente hepático del síndrome 62.
En un reciente estudio realizado en obesos, el riesgo de hígado graso aumentó en forma exponencial con cada componente adicional del síndrome metabólico, y su presencia aumenta la posibilidad de NASH más que de esteatosis 62.
Aunque el NAFLD y su forma más severa NASH puede presentarse en pacientes no obesos, la mayoría de los casos de NAFLD ocurre en personas obesas o con sobrepeso.
Algunos estudios han mostrado que la prevalencia media de obesidad en pacientes con NAFLD fluctúa entre 57-93% 2, 4, 32, 63, y casi todos los niños con NAFLD son obesos 64.
La alta prevalencia de la obesidad en los casos de NAFLD puede explicarse por su asociación con el hígado graso 65.
El aumento del contenido de grasa corporal tiene gran importancia en la actualidad ya que el adiposito es considerado en este momento como un tejido endocrino con capacidad de secreción de sustancias con potencial tóxico tales como el factor de necrosis tumoral TNF, la resistina, la leptina y los ácidos grasos, que pueden inducir resistencia a la insulina 66-69.
La reciente descripción de niveles bajos de adiponectina y la resistencia a la insulina, parece ser de gran importancia en la patogénesis del NAFLD 70.
Si bien es cierto que el contenido de grasa corporal es esencial en el entendimiento de la fisiopatogenia del NAFLD, parece ser más importante su distribución corporal, y se ha podido demostrar que la obesidad central que favorece a la grasa visceral es un buen predictor del hígado graso 71, la hiperinsulinemia 72 y la resistencia a esta 72.
Otro de los factores de riesgo claramente identificados para el desarrollo del NAFLD, es la presencia de diabetes mellitus, especialmente la tipo 2 se ha relacionado claramente con la aparición de fibrosis 4, 11 y progresión a la cirrosis.
Un reciente estudio ha establecido que en pacientes con NAFLD la presencia de diabetes tipo 2 es un predictor independiente de cirrosis y todas sus complicaciones 73, y es más común en pacientes con NASH.
Teniendo en cuenta que dos terceras partes de los pacientes con NAFLD permanecen estables sin progresión hacia la cirrosis, y cerca de una tercera parte evoluciona hacia la enfermedad hepática crónica avanzada, los investigadores han identificado factores asociados al desarrollo de fibrosis avanzada incluyendo: NASH histológico, diabetes 4, edad > 45-50 años 74, hipertensión arterial 53, relación AST:ALT > 1 74, triglicéridos elevados 46, niveles de ALT 46, hierro hepático 75 e índice de resistencia a la insulina 75.
De acuerdo a los estudios de Matteoni 4 y cols, y como mencionamos previamente, NAFLD representa un espectro de entidades que se inicia con esteatosis solamente: tipo 1 y esteatosis más inflamación: tipo 2, o con esteatosis, inflamación lobular e injuria hepatocitaria degeneracion balonizante: tipo 3 y esteatosis, degeneración balonizante con o sin cuerpos de Mallory y/o fibrosis: tipo 4.
La evolución de un grado a otro no es necesariamente ascendente ya que no existe una diferencia en edad entre los pacientes tipo 1 y 2 estables y los del tipo 3 y 4 progresivos que actualmente se agrupan como NASH, sugiriendo que estos grupos no representan estadios diferentes de evolución del proceso, sino entidades independientes.
Esto indica que los pacientes de los tipos 1 y 2 son capaces de controlar el proceso y permanecer estables, mientras que los tipos 3 y 4 desarrollan desde el comienzo injuria hepatocitaria y progresión a la cirrosis.
Estudios de seguimiento clínico e histopatológico por 5-7 años 76 han mostrado que los grupos estables 1 y 2 se mantienen sin mayores cambios o complicaciones y en menos de 3% hay progresión a la cirrosis.
En contraste, 60% de los pacientes de los grupos progresivos 3 y 4 permanece estable, 20% empeora la fibrosis y 20% desarrollla cirrosis con todas sus complicaciones incluyendo el carcinoma hepatocelular.
Adicionalmente, se han realizado estudios de seguimiento histológico que indican un riesgo sustancial de progresión cuando la biopsia inicial muestra cambios de tipo 3 y 4 NASH.
Un estudio de gran importancia realizado por Powell y cols 26, siguiendo 13 pacientes por un promedio de 4,5 años, demostró la progresión a la cirrosis criptogénica con desaparición de los cambios histológicos típicos del NASH.
Así como se han identificado algunos factores de riesgo que predicen progresión ver antes es necesario identificar factores de riesgo que permitan predecir la historia natural del proceso en etapas iniciales.
Un hecho frecuente en la práctica es la omisión de complicaciones hepáticas relacionadas con el síndrome metabólico, de tal forma que la encefalopatía se confunde con depresión, el síndrome hepato-pulmonar con problemas pulmonares de la obesidad, el edema de la cirrosis con falla cardíaca, el hiperesplenismo con la PTI, el sangrado varicoso con enfermedad úlcero-péptica y la ascitis cirrótica con la maligna.
Asimismo, el tratamiento del síndrome metabólico con inhibidores de la ECA, la aspirina y otros antitrombóticos empeoran la retención de líquidos y afectan de forma adversa la coagulación ya comprometida.
En relación a la mortalidad del NAFLD en pacientes con diabetes tipo 2 u obesidad, se ha encontrado que la mortalidad cardiovascular enmascara la mortalidad por causas hepáticas 77, 78, de forma que a pesar de que la cirrosis es una causa frecuente de muerte, 19% murieron de eventos cardíacos, 16% cerebrovasculares, 13% renales y 6% hepáticas.
Finalmente, Ayata y cols 79 demostraron, estudiando los explantes hepáticos, que la cirrosis criptogénica está relacionada con el NASH en 30-70% de los casos y esto ha podido explicarse también haciendo un cuidadoso seguimiento retrospectivo de los pacientes con NAFLD, en quienes la obesidad y el síndrome metabólico son mucho más frecuentes que en otros tipos de cirrosis, y estuvieron presentes previamente por largo tiempo para luego desaparecer o minimizarse bajo la influencia de la pérdida de grasa corporal relacionada con el tratamiento o el desarrollo de la cirrosis.
Asimismo es frecuente encontrar antecedentes familiares de cirrosis de causa desconocida, obesidad y síndrome metabólico.
Se especula que la razón por la cual desaparecen los cambios histopatológicos típicos con la progresión hacia la cirrosis, se debe a la disminución del flujo sanguíneo en los nódulos cirróticos como consecuencia de puentes porto-sistémicos 80 y la capilarización del sinusoide que afecta significamente el flujo de las lipoproteínas hacia el hígado.
El pronóstico de la cirrosis en el obeso es mucho peor que el del NASH y se asemeja al de la hepatitis C, en parte por la mayor edad de los pacientes y la extinción del parenquima que se observa en cirrosis 81.
La mayoría de los estudios muestran predominancia del sexo femenino en los casos de cirrosis criptogénica.
Finalmente se ha demostrado la relación entre el NAFLD y el carcinoma hepatocelular y su predilección por el sexo masculino 82 y el aumento de la transformación maligna en pacientes obesos con hepatitis alcohólica y NASH 83.
Como se mencionó anteriormente, el NAFLD se considera la manifestación hepática del síndrome metabólico o síndrome de resistencia a la insulina RI y se asocia con las otras expresiones clínicas del síndrome como la obesidad, diabetes tipo 2, dislipidemia e hipertensión arterial 84.
El mecanismo subyacente del desarrollo de esteatosis y su progresión a esteatohepatitis, no se ha entendido completamente y probablemente, depende de la presencia de muchos factores en el contexto de una predisposición genética.
En este complejo escenario, la hipótesis de 2 hits o golpes se planteó en 1998: el primer hit induce la acumulación de grasa en el hígado y el segundo hit daño oxidativo progresa a hepatitis no alcohólica como se observa en la figura 1 85.
Sin embargo, esta teoría recientemente ha sido modificada, sugiriendo que los mecanismos que producen progresión también inducen esteatosis.
El estrés oxidativo, las citoquinas y la flora intestinal producen esteatosis, necroinflamación y fibrosis conjuntamente y no secuencialmente.
Los ácidos grasos libres inician la apoptosis en el hepatocito y el estrés endoplásmico lleva a esteatosis, estrés oxidativo y apoptosis.
Es decir, existen "varios primeros golpes" que resultan en esteatosis y daño hepatocelular en los individuos susceptibles.
La esteatosis debe considerarse como una respuesta temprana, adaptativa al estrés y no como el primer golpe en la progresión de la enfermedad 85, 86.
Pese a la alta prevalencia de factores de riesgo para la resistencia a la insulina, únicamente una fracción de individuos desarrolla NAFLD y una minoría de ellos progresa a esteatohepatitis y sus complicaciones.
Esto sugiere que la predisposición genética y factores ambientales, juegan un rol muy importante.
Hay múltiples genes, no solo relacionados con la acumulación de grasa sino también con otros diferentes mecanismos oxidación, estrés oxidativo, adipocinas y receptores, citoquinas y receptores, etc. 87.
Los mecanismos de patogénesis que llevan a la acumulación de triglicéridos y ácidos grasos libres en los hepatocitos se puede explicar fácilmente teniendo en cuenta el ciclo normal de los ácidos grasos libres entre el tejido adiposo y el hígado.
Es así como la esteatosis es el resultado de cualquier defecto en el proceso del metabolismo de las grasas como se explica a continuación figura 2 88:
Insuficiente beta-oxidación de ácidos grasos libres para generar ATP, asociado a deficiencia de acil coenzima A deshidrogenada ácido valproico, uso crónico de aspirina, deficiencia de vitamina B5 o consumo de alcohol en exceso.
La resistencia a la insulina tiene un papel clave en el desarrollo de esteatosis hepática y de la esteatohepatitis.
Se define la resistencia a la insulina como una condición en la cual concentraciones mayores de insulina se necesitan para lograr una respuesta metabólica normal o concentraciones normales de insulina fallan en lograr una respuesta metabólica normal.
La insulina estimula la captación de glucosa en el tejido periférico especialmente en el músculo y suprime su producción en el hígado 89.
El evento inicial es la resistencia a la insulina periférica en el tejido adiposo.
En los adipositos la insulina inhibe la lipasa sensible a la hormona, previniendo la lipólisis de triglicéridos y la liberación de ácidos grasos libres.
Al generarse la resistencia a la insulina por un cambio en el receptor de insulina, se disminuye la captación de glucosa por el músculo y en el adiposito, y la supresión de la lipólisis, aumentando la síntesis de triglicéridos.
La resistencia a la insulina en el hígado altera la glucogénesis con aumento de la gluconeogénesis y de la glucogenólisis aumentando la captación de los ácidos grasos libres 90.
Así que la resistencia a la insulina promueve la acumulación de grasa, no solo por un aumento de los ácidos grasos libres en el hígado, sino también por la hiperinsulinemia, estimulando la lipogénesis hepática.
Además, promueve la progresión a esteatohepatitis y fibrosis, induciendo estrés oxidativo y estimulando a las células estrelladas a proliferar y secretar matriz extracelular 91.
Los ácidos grasos libres son sustratos e inductores de las lipoxigenasas microsomales citocromo p-450, produciendo radicales libres hepatotóxicos.
La betaoxidación mitocondrial de los ácidos grasos libres, como vía oxidativa más importante resulta en un aumento de la formación de radicales libres, daño hepatocelular y fibrosis.
La microscopía electrónica mostró en pacientes con esteatohepatitis anormalidades estructurales de la mitocondria, que no muestran los pacientes con hígado graso, secundario a aumento en la peroxidación lipídica.
Algunos investigadores postulan que en ausencia de los defectos mitocondriales, la resistencia a la insulina únicamente generaría hígado graso no alcohólico 92.
La apoptosis hepática ha surgido como una vía clave en el daño y muerte celular en los pacientes con esteatohepatitis.
Se mide por los niveles de fragmentos de citoqueratina 18 CK-18, encontrándose normales en los pacientes con hígado graso, y aumentados en los pacientes con esteatohepatitis y disminuyen después de la cirugía bariátrica.
CK-18 es una proteína filamentosa intermedia intrahepática que es clivada por las enzimas caspasas durante la apoptosis y se correlaciona muy bien con inflamación y fibrosis en otras patologías como hepatitis B y C 93, 94.
Las adipocitoquinas y las citoquinas son mediadores moleculares involucrados en la fisiopatología de muchas enfermedades.
En NAFLD, la adiponectina, la leptina, TNF alfa y la IL-6 son asociadas con obesidad visceral y juegan un rol importante en la modulación de la acción de la insulina y en la cascada inflamatoria 84, 95.
La adiponectina es una hormona secretada exclusivamente por el tejido adiposo, con efectos benéficos sobre el metabolismo de los lípidos aumentando la depuración de los lípidos plasmáticos y la betaoxidación de ácidos grasos en el músculo.
Sus niveles son asociados inversamente con severidad de la esteatosis y ejerce un papel protector en la resistencia a la insulina.
La leptina induce defosforilación del receptor de insulina, haciendo a los hepatocitos más resistentes a la insulina.
Adicionalmente promueve la inflamación y fibrogénesis.
Su nivel está aumentado en los pacientes obesos y con NAFLD.
La resistina es una proteína derivada del adiposito, puede tener un papel importante en la resistencia a la insulina, la sobreexpresión en animales aumenta la intolerancia a la glucosa, hiperinsulinemia y alteración de la supresión de los ácidos grasos libres.
TNF-alfa y la IL-6 se encuentran elevados en pacientes con resistencia a la insulina, esteatohepatitis y mayor severidad de fibrosis figura 3.
Otras adipocitoquinas que se investigan por su rol en NAFLD son la proteína del adipocito unida ácidos grasos, apelina ligandina para el receptor de angiotensina 1 y la vaspina.
Las bacterias intestinales se asocian con el segundo golpe o hit, por ser potencial fuente de daño oxidativo.
En un estudio, el sobrecrecimiento bacteriano se observó aumentado en pacientes con esteatohepatitis comparativamente con pacientes controles 96.
En pacientes con esteatohepatitis, se documentó aumento de la producción de etanol respiratorio, incremento del riesgo de daño hepático en obesos después de cirugía bariátrica y mejoría con el uso de metronidazol después de la cirugía sugiriendo que el sobrecrecimiento bacteriano es un factor de riesgo para severidad de enfermedad hepática en pacientes obesos.
Se plantea como teoría, que el sobrecrecimento bacteriano contribuye a la patogénesis del NAFLD, aumentando la producción endógena de alcohol, acetaldehído y de citoquinas vía exposición a lipopolisacáridos, aunque la evidencia es todavía débil 97.
Los pacientes con NAFLD pueden pertenecer a todos los grupos étnicos, aunque hay una clara predilección por la raza blanca y los hispanos en la 4 y 5 décadas de la vida 40, 98.
Algunos estudios previos sugerían una predominancia femenina, pero los más recientes muestran predominancia masculina 99.
La mayoría de los pacientes presenta una clara asociación con uno de los siguientes factores: Obesidad 40-10% 100, diabetes mellitus 21-75% 99, hiperlipidemia 21-83% 99e hipertensión 15-68% 101.
Su combinación se asocia con mayor severidad del NAFLD 53.
Sin embargo, el NAFLD puede ocurrir en individuos delgados y sin ninguna de las entidades mencionadas, y la mayoría es resistente a la insulina o tiene clara herencia familiar de ella 25.
Es una entidad generalmente asintomática y la generalidad de los casos se descubre en forma incidental por la elevación de las aminotransferasas o por otras causas.
Algunos pacientes consultan por malestar o sensación de peso en el hipocondrio derecho inducido por la distensión de la cápsula de Glisson por el exceso de grasa hepática 25.
El examen físico es generalmente normal y es raro encontrar los clásicos estigmas de cirrosis.
Algunos pacientes de sexo femenino presentan hirsutismo y acné como evidencia de los trastornos endocrinos del síndrome del ovario poliquístico o lipodistrofia.
Un hallazgo frecuente es la acantosis nigricans claramente relacionada con la resistencia a la insulina, y cerca de 30% de los casos presentan dolor hepático a la palpación profunda 25.
Las pruebas hepáticas muestran generalmente elevación leve de las aminotransferasas menos de 4 veces el límite normal, fosfatasa alcalina y GGTP.
La ALT es generalmente predominante en las fases iniciales y la relación AST/ALT es < 1 en contraste con la hepatitis alcohólica.
La actividad de las aminotransferasas no correlaciona con la severidad de la enfermedad y no es raro encontrar cirróticos con transaminasas normales.
La bilirrubina y el tiempo de protrombina solo se afectan en los casos muy avanzados de cirrosis.
Puede observarse hiperlipidemia en 21-83% de los casos, la mayoría por hipertrigliceridemia.
Como la mayoría tiene diabetes tipo 2, la glicemia y la hemoglobina A1c se encuentran elevadas.
La ferritina puede estar elevada en 40-62% pero el hierro hepático es normal.
Es común encontrar positividad a bajo título de los anticuerpos antinucleares ANAS sin que necesariamente exista autoinmunidad.
Aunque algunos estudios previos sugirieron mayor frequencia de mutaciones HFE en estos pacientes, estudios más recientes no lo soportan.
Finalmente, no es raro la coexistencia del NAFLD con otras causas de enfermedad hepática como hepatitis virales, cirrosis biliar primaria, hepatitis autoinmune, hemocromatosis o deficiencia de la µ1-antitripsina o tumores benignos o malignos.
Por esta razón, es necesario descartar completamente estas entidades cuando se estudian los pacientes con NAFLD.
Actualmente se encuentran en estudio las pruebas sanguíneas no invasivas para detectar fibrosis [FibroTest®, BioPredictive, París-France; FibroSURE®, LabCorp, Burlington-USA y el FibroScan®, Echosens, Paris-France] y las que miden la rigidez hepática elastografía utilizando ondas de sonido que rebotan en el tejido y son captadas por un transductor que envía la señal a un computador el cual emite una cifra que se correlaciona muy bien con el grado de fibrosis, las cuales parecen ser prometedoras y con posibilidades de reemplazar la biopsia en el futuro.
Sin embargo, su limitación radica en que pueden detectar los extremos del espectro mínima fibrosis vs fibrosis avanzada y no los intermedios, y la elastografía presenta muchos falsos positivos en los pacientes obesos.
Algunos centros las realizan simultáneamente con la biopsia hepática inicial y posteriormente hacen el seguimiento solamente con ellas, hecho muy conveniente para el paciente.
Hasta que la investigación no las valide se consideran experimentales y no son recomendables en la actualidad.
Los métodos basados en imágenes ofrecen varias ventajas sobre la biopsia y el análisis histopatológico para el diagnóstico de NAFLD.
Las imágenes no solo no son invasivas sino que permiten el estudio de otras anormalidades hepáticas incluyendo el carcinoma hepatocelular en pacientes de alto riesgo.
De estos métodos, el más simple para detección y caracterización de la esteatosis hepática es el ultrasonido o ecografía.
El parénquima del hígado normal tiene una ecotextura homogénea, con ecogenicidad igual o ligeramente superior a la cortical renal normal y a la del bazo.
Los vasos intrahepáticos, vena porta y venas hepáticas y el diafragma son fácilmente identificables.
La esteatosis hepática produce un aumento en la ecogenicidad o "brillantes" del parénquima hepático en comparación con la corteza renal y el bazo figura 4.
Los grados de esteatosis hepática se determinan como sigue: leve, presenta aumento de la ecogenicidad hepática, con clara definición de las paredes de la vena porta y venas hepáticas; moderada, con aumento de la ecogenicidad y borramiento parcial de las paredes de la porta y venas hepáticas; y severa, con mayor aumento de la ecogenicidad hepática y pérdida de los contornos posteriores hepáticos 102.
A pesar de los beneficios del ultrasonido, fácil accesso a este método, ausencia de radiación ionizante y bajo costo, hay importantes limitaciones tales como campo de estudio limitado, falta de medición cuantitativa, operador y equipo dependiente, pobre sensibilidad para diferenciar esteatosis hepática de fibrosis y cirrosis, lo que constituye un impedimento para el uso generalizado en la evaluación del hígado graso.
El avance en la tecnología de la imagen con tomografia axial computarizada de alta resolución TACAR ha aumentado sustancialmente la utilización del TAC para estudiar de rutina la enfermedad hepática.
Este TAC, sin medio de contraste, es considerado el mejor para la valoración del hígado graso, pues permite medir la atenuación del hígado en Unidades Hounsfield UH: medida de la atenuación basada en las características físicas de la penetración de los rayos en los tejidos.
Con este TAC, el contenido de grasa hepática puede ser evaluado subjetivamente por inspección visual u objetivamente al colocar un ROI y medir los valores de atenuación dentro de esta marca; la medida de las unidades Hounsfield dentro del ROI hepático se compara con la medida del ROI del bazo.
El hígado normal tiene una atenuación más alta que la del bazo figura 5a y 5b.
Cuando la atenuación del hígado es inferior a la atenuación del bazo, se puede considerar el diagnóstico de esteatosis hepática.
Varios estudios han confirmado que este método tiene una alta sensibilidad 88-95% y especifidad 90-99%.
Otro avance tecnológico constituye el TAC de energía doble doble tubo de radiación o doble fila de detectores.
Con esta tecnología los valores de atenuación del hígado normal tienen un rango de 60 a 65 UH.
La infiltración grasa se diagnostica cuando la atenuación del hígado es menor a 48 UH.
Se ha encontrado que la atenuación de 40 UH representa cambios grasos de aproximadamente un 30% 103.
La resonancia magnética es una de las modalidades más sensibles.
Se utilizan dos técnicas: el desplazamiento químico y la espectroscopia.
Desplazamiento químico: Normalmente los protones de los átomos de hidrógeno que son los que se usan en RNM presentan movimiento como un trompo.
Los protones de las moléculas de agua y las de la grasa van a diferentes velocidades. Cuando los protones de hidrógeno del agua y de la grasa están mirando hacia el mismo lado fase no se pierde la señal sino que se suman figura 6a.
Si los protones de agua y grasa están mirando hacia lados contrarios fuera de fase su señal se anula se ve negro figura 6b.
En el hígado normal no hay suficientes moléculas de grasa para producir ese cambio, entonces en las secuencias fuera de fase el hígado se va a ver igual que las que están en fase.
Pero si el hígado tiene grasa ese fenómeno va a ocurrir y el hígado se verá negro, en fuera de fase.
La técnica de desplazamiento químico tiene la ventaja de ser técnicamente simple, cubre todo el hígado, es más específica y es ausente de radiación.
Tiene la desventaja de no cuantificar la grasa 104.
Espectroscopia: Mira la composición de los órganos y puede cuantificar la grasa presente, incluso pequeñas cantidades en el parénquima hepático.
Cuando se realiza este método se obtiene una gráfica que se denomina espectro y tiene varios picos según la composición del tejido examinado.
Tiene la ventaja de determinar la concentración absoluta de los lípidos hepáticos y la capacidad de detectar pequeñas cantidades.
El análisis histopatológico continúa siendo el estándar de oro para el diagnóstico ya que otras pruebas, incluyendo los nuevos métodos de imágenes diagnósticas o los métodos no invasivos como la elastografía o las pruebas sanguíneas para evaluar fibrosis carecen de la habilidad de detectar los estadios de la enfermedad y la presencia de otras entidades concomitantes como la hepatitis C, la enfermedad de Wilson o la deficiencia de la µ1-antitripsina.
A pesar de estos beneficios la biopsia hepática es un procedimiento invasivo e incómodo para los pacientes y se pueden presentar algunos inconvenientes tales como dolor postbiopsia hasta serias complicaciones como sangrado, perforación de un órgano y muerte.
Estudios han reportado que el 0,01% de las biopsias hepáticas son fatales 105.
Así mismo, la posibilidad de un error de muestreo puede generar confusión en el diagnóstico o la severidad de este.
Otra razón para cuestionar la utilidad de la biopsia, es la carencia de tratamientos realmente efectivos que puedan alterar el curso de la historia natural de la enfermedad, aunque algunos pacientes cambian sus hábitos después de experimentar la biopsia y conocer el resultado.
Como dijimos inicialmente, el NAFLD representa un espectro de severidad que se extiende entre la metamorfosis grasa del hígado con mínima inflamación, la esteatohepatitis y la cirrosis.
Es de utilidad tener el concepto de que los cambios histopatológicos en la esteatohepatitis alcohólica y el NAFLD son indistinguibles; sin embargo, en general la severidad de estos es mucho más pronunciada en la alcohólica y algunos cambios son específicos de esta como la necrosis hialina alcohólica, la colestasis y la proliferación ductular.
Es por esto que es el clínico y no el patólogo, quien debe establecer con certeza, basado en toda la información disponible, sobre la real etiología del problema.
Discutiremos a continuación los cambios histopatológicos típicos del NAFLD que el clínico actual debe reconocer y discutir sin temores con el patólogo 106.
Se caracteriza por la acumulación de triglicéridos y ácidos grasos en los hepatocitos.
A la microscopia de luz y con coloraciones de H & E Hematoxilina y Eosina se observan principalmente como inclusiones macrovesiculares que desplazan el núcleo celular a la periferia de la célula figura 7, en menor grado pueden observarse inclusiones de grasa microvesicular que rodean el núcleo.
En etapas iniciales tipo 1 y 2 se localizan principalmente en la zona 3 del lobulillo hepático, se asocian con mínima inflamación y son completamente reversibles en pocas semanas.
La extensión de esteatosis puede estimarse utilizando el sistema recomendado por Brunt y cols que tiene 3 grados 12: Grado 1: glóbulos de grasa en < 33% de los hepatocitos; Grado 2: glóbulos de grasa entre 33-66% de los hepatocitos; Grado 3: glóbulos de grasa en > 66% de los hepatocitos.
Cuando la mayor parte de la esteatosis es de tipo microvesicular debe pensarse en otras causas como la metamorfosis grasa del embarazo, el síndrome de Reye y la toxicidad por ácido valproico o los antirretrovirales.
Las biopsias hepáticas procesadas por congelación frecuentemente muestran un exceso de grasa microvesicular que en el caso de un donante hepático no contraindica el procedimiento.
Como lo implica el nombre, significa la presencia de grasa e injuria hepatocitaria, asociadas a inflamación del parénquima hepático de diversa severidad.
El tipo de lesión hepatocitaria puede ser en forma de balonamiento 11, 12 caracterizado por aumentar su tamaño por exceso de agua y de un aspecto más pálido que el fondo, considerado reversible, o necrosis o apoptosis hepatocitaria cuerpos de Mallory y megamitocondrias consideradas irreversibles figura 8.
La mayoría de los autores considera la presencia de grasa, balonamiento e injuria hepatocitaria como cambios histopatológicos mínimos para establecer el diagnóstico de NASH, el cual evoluciona a la fibrosis avanzada figura 9 y la cirrosis en 25-30% de los casos.
Emulando a la hepatitis alcohólica, la fibrosis en el NASH se inicia en la zona 3 centrolobulillar y es característicamente pericelular y perivenular en distribución, simulando una malla de gallinero "chicken wire".
En la población pediátrica la fibrosis es característicamente periportal por razones desconocidas.
Aunque la fibrosis puede evidenciarse en las coloraciones de H & E, la coloración de tricromo de Masson van Glisson o de Rojo Sirio son esenciales para estimar la severidad de la fibrosis 107.
Con el paso del tiempo y la progresión de la enfermedad, la fibrosis se extiende hacia otras regiones del parénquima hepático, con pérdida gradual de la arquitectura normal y su reemplazo por nódulos regenerativos rodeados por bandas de fibrosis figura 10.
Una vez se ha establecido la cirrosis, por razones aún desconocidas, desaparecen los rasgos histopatológicos característicos del NAFLD imposibilitando su diagnóstico específico.
Como hace 30 años no se conocía su relación con el NAFLD se propuso el término de cirrosis criptogénica que hoy en día ha sido reemplazado por el más apropiado de cirrosis asociada al NASH.
Con el propósito de evaluar la severidad de la inflamación y la fibrosis, y poder realizar estudios terapéuticos multicéntricos, Brunt y cols 12 y más recientemente un grupo de patólogos expertos 108 propusieron las clasificaciones que todo patólogo actualizado debe utilizar al estudiar y reportar los casos de NAFLD tablas 3 y 4.
Por consenso, se recomienda como objetivo válido en pacientes con sobrepeso y obesidad leve una pérdida de peso del 7% 115.
No se ha establecido la dieta óptima para perder peso.
En un estudio reciente, comparando 4 tipos de dietas, se demostró que independiente de los macronutrientes, las dietas son benéficas siempre que exista adherencia.
Únicamente un 15% de los pacientes pierde más de 10 kg, la adherencia disminuye después de los primeros meses y la mayoría recupera el peso perdido 117.
Los nutrientes que empeoran el NAFLD son: High fructose corn syrup o jarabe de maíz fructosa y glucosa, bebidas no dietéticas o carbonatadas, grasas trans aceite vegetal hidrogenado como la mayoría de los alimentos enlatados 118.
Los nutrientes recomendados son carbohidratos con índice glucémico bajo y altos en fibra frutas, vegetales, legumbres y granos.
Favorecer la ingesta de ácidos grasos monoinsaturados, MUFAs, como el aceite de oliva en lugar de los ácidos grasos saturados carnes, grasas y lácteos y aumentar la ingesta de ácidos grasos poliinsaturados PUFAs, como el aceite de pescado y nueces.
No hay evidencia de que la abstinencia de alcohol sea benéfico para los pacientes con NAFLD.
Algunos estudios sugieren que un vaso de vino ejerce efectos protectores sobre la RI 119.
La recomendación por consenso de varias Sociedades, derivadas de los estudios de prevención en diabetes es 150 minutos por semana de actividad moderada caminar rápido agregando 75 minutos por semana correr y actividades de fortalecimiento muscular anaeróbicos 2 veces por semana 121.
Aunque las recomendaciones deben ser individualizadas, debe estimularse al paciente a realizar cualquier actividad física, así sea limitada, porque siempre será benéfica cuando se compara con el sedentarismo absoluto.
Cuatro semanas de ejercicio aeróbico disminuyen la grasa hepática y la obesidad visceral aun sin cambios en el peso o modificaciones en la dieta.
Ejercicios por más de 3 meses mejoran el rendimiento cardiorrespiratorio, la resistencia a la insulina y las enzimas hepáticas independientemente de la pérdida de peso.
La cirugía puede ser útil en pacientes con BMI mayor de 40 o con BMI de 35 con enfermedades asociadas.
La pérdida de peso 34 +/- 17 kg mejora el síndrome metabólico y en un 82% la esteatohepatitis.
Otros efectos beneficios incluyen mejoría de la apnea del sueño, depresión, infertilidad y calidad de vida.
Un metanálisis reciente mostró mejoría de la histología hepática después de la cirugía bariátrica Gastro-yeyunostomia Y-Roux y la banda gástrica, aunque una revisión sistemática de la colaboración Cochrane concluye que, dada la ausencia de estudios aleatorizados controlados sobre beneficios y riesgos de la cirugía bariátrica, no la recomienda como una opción para los pacientes con NAFLD 122-124.
La EASL recomienda sistemáticamente en una publicación reciente, durante la cirugía bariátrica, realizar biopsia hepática en todos los pacientes, dado que el daño hepático es asintomático aun con avanzada fibrosis o cirrosis 112.
Esteatosis.
La terapia farmacológica no se recomienda para NAFLD.
El esfuerzo debe dirigirse a prevenir las complicaciones extrahepáticas de la esteatosis y del síndrome metabólico, especialmente el riesgo cardiovascular.
Se recomienda monitoreo clínico anual y seguimiento con aminotransferasas y marcadores de resistencia a la insulina HOMA.
Si hay elevación inexplicable de las aminotransferasas y/o empeoramiento de los factores metabólicos, se justificaría una biopsia hepática, por lo menos 5 años después de una biopsia inicial.
El objetivo de la terapia es evitar la progresión de la fibrosis a cirrosis.
Fibrosis estadio 0 a 1 no requiere terapia farmacológica.
La terapia específica centrada en el hígado se recomienda en pacientes con esteatohepatitis y fibrosis intermedia estadio 2, actividad histológica aumentada y factores de riesgo para fibrosis edad mayor de 50 años, diabetes, hipertensión arterial y resistencia a la insulina, estadio 3 de fibrosis y probablemente cirrosis.
En pacientes con estadio 2 ó 3 de la enfermedad, hasta que los métodos no invasivos estén completamente validados podría repetirse la biopsia hepática para evaluar progresión a cirrosis.
En estos pacientes, se recomienda seguimiento para la aparición de várices esofágicas y hepatocarcinoma.
No hay terapias farmacológicas aprobadas en el momento para la esteatohepatitis.
Las que se encuentran disponibles son consideradas de uso experimental en esta patología.
Sensibilizadores de insulina.
Metformina y tiazolidodionas TZD: 80% de los pacientes con esteatohepatitis tiene características del síndrome metabólico y resistencia a la insulina, por tanto, tiene plausibilidad biológica tratar la resistencia a la insulina.
La metformina y la TZD se asocian con normalización de las aminotransferasas en un 50% de los casos, disminuyen la esteatosis evaluada por ultrasonografía y MR espectroscopia, y mejoran parcialmente la necroinflamación pero no la fibrosis después de 1 año de tratamiento.
No se aumenta su efecto con tratamientos más prolongados y al suspenderlo, la histología y el nivel de aminotransferasas regresan a su estado inicial.
Por sus efectos cardiovasculares, la rosiglitazona fue retirada del mercado recientemente.
Hipolipemiantes.
Fibratos, estatinas y omega 3 mejoran los niveles de aminotransferasas, pero sin ventajas sobre los cambios en el estilo de vida.
El fenofibrato, por su actividad PPAR-Y receptores activadores del proliferador de peroxisomasresulta promisorio en pacientes con NAFLD, aunque no ha sido evaluado en estudios aleatorizados.
Antihipertensivos.
Sus efectos sobre la enfermedad hepática son inciertos.
Un estudio piloto con losartán mostró moderados efectos sobre la histología hepática.
Se recomienda únicamente en pacientes con NAFLD e hipertensión arterial.
El estrés oxidativo juega un rol importante en la teoría del segundo golpe o hit, por tanto el uso de antioxidantes en NAFLD es racional.
Un estudio reciente, controlado y aleatorizado del NASH Clinical Research Network comparando pioglitazona, placebo y vitamina E mostró mejoría de la esteatohepatitis sin aumento de la fibrosis en los pacientes que recibieron por 2 años vitamina E 800 UI diarias.
Agentes citoprotectores.
Por los efectos hepatoprotectores del ácido ursodesoxicólico, se han publicado varios estudios con dosis elevadas y en combinación con vitamina E, pero los resultados son contradictorios.
Medicamentos anorexígenos.
El orlistat y la sibutramina no han mostrado un efecto benéfico sobre la histología hepática, aunque podrían aumentar los efectos de la terapia de comportamiento.
Recientemente, la sibutramina fue retirada del mercado por sus efectos cardiovasculares y el orlistat se ha asociado en casos aislados con falla hepática fulminante.
Agentes nuevos.
Estudios en desarrollo con pentoxifilina inhibidor TNF alfa, inhibidores de la caspasa, análogos de la incretina exenatide y sitagliptina, sulfonilureas de segunda generación repaglinide y nateglinide, podrían en un futuro ser opciones para los pacientes con NAFLD.
En conclusión, a pesar de una década de investigación y estudios clínicos, ninguna intervención farmacológica ha mostrado un efecto incuestionable en el manejo del NAFLD y esteatohepatitis.
Sigue siendo fundamental en el abordaje el cambio en el estilo vida y la posibilidad de la cirugía bariátrica en los pacientes con obesidad extrema.
En pacientes con esteatohepatitis, con la información disponible, se recomienda el uso de vitamina E por 1 ó 2 años.
Se podría sugerir, en casos en progresión, la combinación con pioglitazona o dosis altas de ácido ursodesoxicólico hasta que tengamos información nueva disponible.
NAFLD y NASH han dado origen a una combinación irónica de efectos adversos para el trasplante hepático, por un lado han aumentado la necesidad de más donantes y al mismo tiempo han disminuido el número de donantes disponibles.
Asimismo es claro que la esteatosis hepática y sus comorbilidades asociadas tienen un impacto directo sobre los resultados posquirúrgicos, sobrevida del paciente y el injerto y manejo específico de estos pacientes a corto, mediano y largo plazo 126.
Desde 1991, Adam y cols 127 identificaron disfunción primaria del injerto del 13% cuando la biopsia confirmó esteatosis > 30% versus un 3% en injertos sin esteatosis.
Por lo tanto la mayoría de centros de trasplante evitan el uso de injertos con evidencia histológica de macroesteatosis > 30%.
Sin embargo, por el incremento en la demanda de órganos y la escasez de donantes, cada caso se debe evaluar de manera independiente teniendo en cuenta factores como las características del receptor, puntaje del Model for End-Stage Liver Disease MELD y resultados previos con el uso de donantes con hígado graso.
Por el contrario, cuando la biopsia hepática confirma el diagnóstico de NASH, es claro que ese injerto no debe ser trasplantado 128.
Adicionalmente, una de las variables que se puede controlar es el tiempo de isquemia fría, el cual es el periodo de tiempo durante el que el injerto queda sin perfusión.
Muchos estudios han demostrado que con tiempos de isquemia fría prolongados todos los injertos y especialmente los hígados grasos van a presentar numerosas complicaciones.
Como se describió anteriormente, el problema con el diagnóstico es que la esteatosis típicamente desaparece después del establecimiento de cirrosis lo que sugiere que muchos de los casos clasificados como criptogénicos pueden corresponder a casos de NAFLD/NASH detectados tardíamente 129.
Varios estudios han demostrado que cuando los criterios diagnósticos son usados apropiadamente, NAFLD/NASH corresponde a 2/3 de los casos clasificados como cirrosis criptogénica 130.
Adicionalmente, un estudio reciente evidenció que el riesgo de hepatocarcinoma HCC en pacientes con NASH aumenta con la edad > 50 años y predomina en el sexo masculino 131, por lo tanto se recomienda realizar seguimiento de estos pacientes con imágenes y alfafetoproteína cada 6 meses al igual que en los pacientes con otras causas de cirrosis, y se debe tener en cuenta que el HCC actualmente constituye una de las indicaciones de trasplante hepático, al igual que las complicaciones clásicas de la cirrosis.
NASH como indicación de trasplante hepático incrementará sustancialmente en el futuro a medida que los criterios diagnósticos sean más específicos, la epidemia de obesidad empeore, los casos de cirrosis por hepatitis C disminuyan y las complicaciones relacionadas al síndrome metabólico pretrasplante sean bien controladas.
Los datos de UNOS nos confirman el rápido incremento de casos de trasplante hepático por NASH, en 2005 alcanzaron el 3,5% versus el 0,1% en 1996 132.
Asimismo, se ha proyectado que NAFLD será la causa más común de trasplante hepático en los próximos 10 a 20 años 133.
La United Network of Organ Sharing UNOS recientemente publicó que la combinación de altos puntajes de MELD con obesidad severa BMI > 40 disminuyen la sobrevida postrasplante 18.
Por tanto, la mayoría de centros consideran el BMI > 40 como una contraindicación absoluta para trasplante hepático.
Cuando se comparan por edad, sexo, puntaje de MELD y tiempo postrasplante, los pacientes llevados a trasplante hepático por NASH tienen resultados comparables con pacientes trasplantados por otras causas de cirrosis.
Sin embargo, los receptores con NASH > = a 60 años, con BMI > = 30 kg/m y diagnóstico pretrasplante de DM e HTA tienen una mayor mortalidad a 1 año por complicaciones cardiovasculares 134.
Los componentes del síndrome metabólico diabetes, hipertensión arterial, dislipidemia y obesidad son exacerbados por la inmunosupresión y son predictores de morbimortalidad por causas cardiovasculares 129, 135.
Los corticosteroides son causantes de resistencia a la insulina, depósito de grasa en el tronco, hipertensión arterial y dislipidemia.
Adicionalmente, al incremento del estrés oxidativo y la peroxidación lipídica, los inhibidores de calcineurina en general causan hiperlipidemia, hipertensión arterial y daño renal.
Por tanto, se sugiere evitar el uso de corticosteroides y/o minimizar el uso de inhibidores de calcineurina en estos pacientes.
Asimismo, teniendo en cuenta que muchos aspectos de este síndrome son modificables, el reconocimiento temprano, prevención y tratamiento de los factores de riesgo tienen un impacto directo en la sobrevida de estos pacientes 18, 136.
En receptores de trasplante hepático sin historia previa de hígado graso se ha descrito NAFLD de novo en el 20% y NASH de novo en el 10% 18.
Dumortier y cols 137, demostró que NAFLD postrasplante se relaciona tanto con factores del receptor como factores del donante.
La obesidad postrasplante, el uso de tacrolimus, el antecedente de diabetes mellitus, hiperlipidemia e hipertensión arterial, el diagnóstico de cirrosis alcohólica como indicación de trasplante hepático y la esteatosis en el injerto son los principales factores de riesgo para desarrollar NAFLD/NASH de novo en el postrasplante.
Este estudio provee la cohorte más grande hasta el momento 421 pacientes de NAFLD de novo postrasplante 137, 138.
Actualmente las redes y aplicaciones inalámbricas en gran parte del mundo se han caracterizado por una política de asignación fija del espectro de radiofrecuencia regulada por el Estado.
Esta asignación fija provoca que las frecuencias asignadas a servicios específicos estén prácticamente en desuso y no puedan ser aprovechadas por los usuarios no licenciados, incluso si estos no introducen ninguna interferencia Akyildiz I., Lee, Vuran & Mohanty, 2008.
Según estudios realizados por la Comisión Federal de Comunicaciones de Estados Unidos Federal Comunications Commission, 2003 se ha evidenciado que gran parte del espectro de radiofrecuencia está siendo ineficazmente utilizado.
Basado en las variaciones temporales y geográficas la utilización del espectro asignado es aproximadamente del 15% al 85%, con una fuerte dependencia del tiempo y espacio Federal Comunications Commission, 2003 IEEE, 2006.
Incluso mediciones más actuales muestran que más del 70% del espectro no está siendo utilizado Hoven, Tandra, & Sahai, 2004.
Esta utilización ineficiente y esporádica del espectro, junto al incremento de la demanda de espectro, han hecho que se degrade la calidad de servicio en varias redes y aplicaciones inalámbricas como por ejemplo la red celular.
Lo anterior ha motivado el desarrollo de investigaciones recientes que han encontrado en el acceso dinámico al espectro la solución al problema.
La Tecnología clave que permite materializar las técnicas de acceso dinámico al espectro es la Radio Cognitiva Akyildiz I., Lee, Vuran, & Mohanty, 2008.
El concepto de radio cognitiva fue creado por Joseph Mitola III en 1999, como "el punto en el cual las PDA inalámbricas y las redes relacionadas son, en términos computacionales, lo suficientemente inteligentes con respecto a los recursos de radio y las correspondientes comunicaciones de ordenador a ordenador como para detectar las necesidades eventuales de comunicación del usuario como una función del contexto de uso y proporcionarle los recursos de radio y servicios inalámbricos más adecuados a ese mismo instante" Mitola & Maguire, 1999.
Sin embargo, varias entidades importantes han dado su punto de vista al respecto, según la Administración Nacional de la Información y las Comunicaciones NTIA, la radio cognitiva es una radio o sistema que detecta su entorno electromagnético de operación y puede ajustar de forma dinámica y autónoma sus parámetros de operación de radio para modificar la operación del sistema como maximizar el rendimiento, reducir la interferencia y facilitar la interoperabilidad National Telecommunications and Information Administration, 2005.
Según la Unión Internacional de Telecomunicaciones ITU, la radio cognitiva es una radio o sistema que detecta y está al tanto de su entorno y se puede ajustar de forma dinámica y autónoma de acuerdo con sus parámetros de funcionamiento de radio.
Según el Instituto de Ingenieros Eléctricos y Electrónicos IEEE, la radio cognitiva es un tipo de radio que puede detectar de forma autónoma y razonar sobre su entorno y adaptarse acorde a este IEEE, 2006.
Según la Comisión Federal de Comunicaciones FCC, radio cognitiva es una radio que "puede cambiar los parámetros del transmisor basado en la interacción con su entorno" Federal Comunications Commission, 2003, lo cual le da la capacidad de proveer un gran ancho de banda a usua rios móviles, a través de arquitecturas inalámbricas heterogéneas, aumentando significativamente la eficiencia espectral, debido a que permite que usuarios no licenciados compartan el espectro con usuarios licenciados de manera oportunista Akyildiz I., Lee, Vuran, & Mohanty, 2008.
Lo anterior no plantea un problema legal en la medida que el usuario no licenciado no ocuparía ninguna frecuencia de forma permanente.
En el 2004 la Comisión Federal de Comunicaciones propuso el replanteamiento de las actuales arquitecturas de redes inalámbricas por nuevas redes basadas en radio cognitiva, permitiendo que dispositivos inalámbricos sin licencia pudiesen utilizar los canales libres de televisión Aguilar Rentería & Navarro Cadavid, 2011.
Cada vez que ocurre un handoff de espectro los parámetros de operación de la red de radio cognitiva cambian para minimizar el impacto en la operación de los usuarios de radio cognitiva, con el objetivo de satisfacer su calidad de servicio QoS Hoven, Tandra, & Sahai, 2004.
Las principales características de la radio cognitiva, que le confieren todas las capacidades descritas anteriormente son la capacidad cognitiva y reconfigurabilidad Software Define Radio, SDR.
La capacidad cognitiva es la tecnología capaz de capturar la información de su entorno de radiofrecuencia para identificar los segmentos del espectro que no están siendo utilizados, seleccionar el mejor espectro posible y definir los parámetros de operación más adecuados con el objetivo de evitar la interferencia con otros usuarios.
La reconfigurabilidad es la capacidad de cambiar de forma dinámica los diferentes parámetros de operación relacionados con la transmisión y recepción, como frecuencia, potencia y modulación, con el objetivo de habilitar la radio para ser programada dinámicamente, para transmitir y recibir en una gran variedad de frecuencias en función del ambiente de radio, y usar diferentes tecnologías de acceso a la transmisión, soportado por su diseño de hardware Aguilar Rentería & Navarro Cadavid, 2011 Akyildiz I. F., Lee, Vuran, & Mohanty, 2006.
Como conclusión, las características de reconfigurabilidad dinámica de cada uno de los parámetros de operación en una red de radio cognitiva, puede garantizar integridad de la información, interoperabilidad, fiabilidad, flexibilidad, redundancia, escalabilidad, seguridad, eficiencia y acceso en todo tiempo y espacio, beneficiando significativamente el manejo de la información y las comunicaciones en Colombia.
Ing. César Augusto Hernández Suárez Director y Editor de la Revista Tecnur Facultad Tecnológica Universidad Distrital Francisco José de Caldas
Laboratorio de Diagnóstico Molecular y Bioinformática, Universidad de los Andes.
Universidad privada.
Universidad del Tolima.
Santa Helena, Ibagué, Colombia. Universidad pública.
Helicobacter pylori es una bacteria microaerófila que ha sido implicada en el desarrollo de desórdenes gastrointestinales como gastritis crónica, úlcera péptica y cáncer gástrico 1.
Esta última patología ocupa el cuarto lugar entre las neoplasias de diagnóstico más frecuente, con 934.000 nuevos casos y 700.000 muertes anuales a nivel mundial 2.
H. pylori ha sido categorizada como carcinógeno de tipo I por la Agencia Internacional para la Investigación del Cáncer, la cual hace parte de la Organización Mundial de la Salud 3.
H. pylori infecta alrededor del 50% de la población mundial, con alta incidencia en continentes en vía de desarrollo como Asia, África y Sur América.
La tasa de prevalencia varía entre poblaciones y entre grupos de una misma población 4.
El genoma de H. pylori es aproximadamente de 1,7 Mpb, con un contenido de G-C de 40% 5.
La adaptabilidad genética de H. pylori le facilita su persistencia en el hospedero debido a que posee mecanismos para incrementar su diversidad y así poder maximizar la utilización de recursos en diversos nichos y micronichos.
La generación de diversidad se debe a procesos como mutaciones endógenas y recombinación, razón por la cual, se puede considerar que la mayoría de las cepas de esta especie presentan un fenotipo hipermutador, el cual favorece el surgimiento de nuevas variantes como resultado de una presión de selección 6.
La gran diversidad de H. pylori implica la selección de varios genotipos que se pudieron adaptar mejor al hombre 7.
La isla de patogenicidad cag cag-PAI de H. pylori es una región de 40 Kb que contiene 31 genes, entre los cuales se incluyen componentes importantes del sistema de secreción Tipo IV T4SS 8.
Debido a la diferencia en su contenido de G-C 35%, respecto al del genoma 40%, se cree que el origen de cag-PAI es exógeno y que este fue adquirido de otro microorganismo por un evento de transferencia horizontal 9.
Naito y colaboradores, en el 2006 10, propusieron que en los países de Occidente, las personas H. pylori cag-PAI positivo, tenían un mayor riesgo de desarrollar gastritis atrófica, adenocarcinoma y úlcera péptica.
Estudios previos han permitido identificar el gen asociado a la citotoxina cagA, como un marcador de la presencia de cag-PAI y un factor de riesgo importante en la presentación de úlcera y cáncer gástrico 11-14.
El gen se encuentra ubicado corriente abajo del cluster de cag-PAI, en el extremo 3' del gen de glutamato racemasa, flanqueado por repeticiones de ADN directas de 39 pb y no existen homólogos del mismo en otras especies de Helicobacter 4.
Este gen contiene una región 5' altamente conservada y una región 3' que presenta variaciones en el número de secuencias repetitivas, lo que se manifiesta en cambios en el tamaño de la proteína, la cual puede variar entre 120 y 140 kD 15, 16.
Las diferentes cepas de H. pylori poseen un amplio repertorio genético que permite la variación de fenotipos de CagA en respuesta a hospederos particulares, micronichos o cambios ambientales 17.
CagA induce cambios morfológicos en las células epiteliales tales como elongación y proliferación celular 18.
La exposición de células epiteliales a cepas de H. pylori cag-PAI positivas puede activar los proto-oncogenes c-fos y c-jun, siendo un paso crucial para el desarrollo de neoplasias relacionadas con la presencia H. pylori 4.
Varios reportes indican que la mayoría de cepas cagA positivas son capaces de producir CagA y retener todos los genes de cagA-PAI, a diferencia de cepas negativas 19.
La proteína CagA se clasifica en dos grandes categorías basadas en los polimorfismos de los sitios de fosforilación de tirosina: CagA del Oriente de Asia y CagA de Occidente 20.
Se ha descrito que el estatus de fosforilación de estos residuos de tirosina en CagA es importante para la patogenicidad de H. pylori 21.
Cuando CagA es translocada al citosol de las células epiteliales ocurre una fosforilación de los motivos de tirosina TPM que contienen la secuencia EPIYA, presentes en el extremo C-terminal de la región variable de esta proteína 20, 22-25.
Conforme a las secuencias de aminoácidos que se encuentren presentes hacia el C-terminal de las secuencias EPIYA, estas se subclasifican en EPIYA-A, -B, -C, y -D 26.
En países de Occidente comúnmente circulan cepas de H. pylori que codifican CagA que posee sitios EPIYA-A y EPIYA-B, seguidos por una a tres repeticiones EPIYA-C ABC, ABCC y ABCCC, de los cuales el más frecuente es el tipo ABC.
En países Asiáticos, por el contrario la mayoría de la cepas CagA positivas poseen EPIYA-A, -B y -D Tipo ABD 8.
La fosforilación de los motivos de tirosina de CagA está mediada así: EPIYA-A y-B vía Src kinasa y EPIYA-C o -D, por la acción de una proteína homóloga a la Src2 fosfatasa 20, 22-25.
Yamaoka y colaboradores 27 desarrollaron una metodología para la determinación del número de repeticiones EPIYA y FPLKRHDKVDDLSKV, a partir de la amplificación de dos regiones FR y WSR presentes en el extremo 3' del gen cagA 27 figura 1.
Algunas cepas clínicas CagA positivas, con un alto número de motivos de fosforilación EPIYA, que han sido aisladas en poblaciones del Oriente de Asia, se han podido asociar con la presencia de gastritis crónica y atrófica.
Estudios usando cepas de Occidente han mostrado que un incremento en el número de motivos EPIYA puede estar relacionado con un aumento en la secreción de interleuquina-8 y una pronunciada elongación celular 23.
Así mismo se ha encontrado que CagA interactúa con varias rutas importantes de transducción de señales 17.
En Colombia, no hay muchos estudios respecto a la caracterización de los TPM y su posible relación con la patogénesis generada por H. pylori.
La infección por H. pylori en Colombia, es común en adultos y la mayoría de las infecciones son causadas por cepas CagA positivas 28, 29.
Asimismo el cáncer gástrico en Colombia representa la primera causa de mortalidad por cáncer ocasionando alrededor de 6.000 muertes anuales, que conllevan 54.700 años de vida saludable perdidos 30.
Por lo anterior, la determinación del número y tipo de motivos EPIYA puede ser un marcador importante para la determinación del grado de patogenicidad de H. pylori y su posible asociación con el desarrollo de cáncer gástrico y 21.
El presente estudio tuvo como objetivo la caracterización de un fragmento del extremo 3'del gen cagA comprendido por las regiones FR y WSR, y el diseño de una metodología molecular y bioinformática que permitiera establecer las características de los motivos EPIYA y FPLKRHDKVDDLSKV presentes en muestras de H. pylori aisladas a partir de biopsias gástricas.
ADN genómico de H. pylori fue extraído a partir de cultivo puro para la cepa de referencia NCTC 11637 y directamente de biopsias gástricas, en el caso de las muestras incluidas en el estudio.
Las extracciones fueron realizadas utilizando el kit AquaPure Genomic DNA isolation de BIO-RAD siguiendo las instrucciones del fabricante.
Se evaluaron 10 muestras de ADN genómico de H. pylori provenientes de un estudio previo, que habían sido extraídas de biopsias gástricas de pacientes residentes en Ibagué, Tolima, Colombia, con diferentes patologías gástricas e identificadas como H. pylori positivas, mediante la amplificación de un fragmento del gen 16S ADNr especie-específico de esta bacteria 31.
La reacción en cadena de la polimerasa PCR para la amplificación de las regiones cagA, FR y WSR fue realizada por separado para cada región en un volumen final de 50 µL que contenía 50 mM de KCL, 20 mM de Tris HCL, pH 8.4, 1,75 mM MgCL2, 0,2 mM de cada dNTP, 1pmol/ µL de cada iniciador usado en el estudio del gen cagA 27 tabla 1; 1,25 U de Taq ADN polimerasa recombinante Invitrogen, Carlsbad, California, USA y 4 µL de ADN.
En el caso del control positivo se agregó esta cantidad de la cepa de referencia NCTC 11637.
El perfil térmico usado en las PCRs fue el siguiente: denaturación inicial a 92°C por 5 min, seguido por 35 ciclos con una temperatura de denaturación a 92°C por 1 min, anillaje por 1 min a la temperatura indicada en la tabla 1 para cada pareja de iniciadores diseñados por Yamaoka y colaboradores 27 y una elongación a 72°C por 1 min y, finalmente, una extensión a 72°C por 7 min. El tamaño esperado para cada región depende del número de unidades de repetición en aminoácidos EPIYA y FPLKRHDKVDDLSKV presentes en el extremo 3' del gen cagA.
Para cada una de las regiones se evaluó la sensibilidad del método utilizando ADN genómico extraído a partir de una biopsia gástrica y ADN genómico extraído de cultivo bacteriano puro de la cepa de referencia H. pylori NCTC 11637.
Para el ADN extraído de biopsia gástrica, se utilizó la muestra M49 en las siguientes cantidades en ng: 0,005; 0,01; 0,05; 0,1; 0,5; 1,0; 3,0; 5,0 y 10,0.
Para el ADN extraído del cultivo puro se utilizaron las siguientes cantidades de ADN: 0,0039 ng y así, aumentando por un factor de 2 hasta 4 ng.
Los productos de la PCR correspondientes a las regiones cagA, FR y WSR fueron separados mediante electroforesis en geles de poliacrilamida al 8%.
Las electroforesis se corrieron en refrigeración a 10°C en Buffer TAE 1x por 2 horas a 100V.
Para su tinción se utilizó bromuro de etidio 10 mg/mL.
Para las pruebas de sensibilidad realizadas y la confirmación de los productos de purificación, se utilizaron geles de agarosa al 1% y las condiciones de corrido fueron 1 hora a 100V.
Un transiluminador BIO-RAD, el software ChemiDoc System XRS y el programa Quantity one fueron usados para llevar a cabo el procesamiento y análisis de las imágenes.
Los productos de la PCR fueron purificados utilizando el kit Wizard SV Gel and PCR Clean-Up System Promega, Madison-Wisconsin, USA, siguiendo las recomendaciones del fabricante, realizando la elusión en un volumen final de 25 µL.
Los productos fueron cuantificados y se evaluó su pureza relación de longitud de onda 260/280 mediante espectrofotometría, utilizando un NanoDrop® Thermo Fisher Scientific, Wilmington.
Una vez purificados los productos de PCR se procedió a realizar la reacción de secuencia por separado para cada región y para cada iniciador forward y reverse utilizado en las PCRs iniciales tabla 1.
La reacción se ejecutó en un volumen final de 10 µL el cual contenía: 0,5x de Premix, 0,5x de buffer, 0,16 µM de cada iniciador y 2 µL de ADN purificado.
Las condiciones de amplificación fueron: un ciclo a 96°C por 1 min, seguido por 25 ciclos de 10 seg a 96°C, 5 seg a 50°C y 4 min a 60°C. Para la precipitación de los productos de la reacción de secuencia, se utilizó etanol/EDTA.
La obtención de las secuencias se llevó a cabo en un secuenciador ABI PRISM® 310 Genetic Analyzer Applied Biosystems, Foster City-California, USA.
Todas las secuencias de las regiones cagA, FR y WSR de la cepa de referencia: H. pylori NCTC 11637 fueron comparadas con las secuencias ya reportadas en las bases de datos, por lo tanto se utilizó como control positivo de la secuenciación.
Los cromatogramas obtenidos fueron analizados y depurados usando el programa ChromasPro, versión 1.41.
La secuencia consenso se obtuvo a partir de un alineamiento múltiple Clustal W en el programa BioEdit Sequence Alignment Editor versión 7.0.9.0 32.
Para el análisis y caracterización de las unidades de repetición EPIYA y FPLKRHDKVDDLSKV presentes en el extremo 3' del gen cagA se buscaron las repeticiones tomando como base la traducción de las secuencias obtenidas en los 6 marcos abiertos de lectura, mediante la herramienta Sixpack de EMBOSS 33.
Para la búsqueda y cuantificación de las unidades de repetición se usó el programa Fuzzpro de EMBOSS 33.
Por último, se caracterizaron los motivos de fosforilación de tirosina -TPM, que contienen las secuencias EPIYA tal como lo describió Panayotopoulou y colaboradores 2007.
La presente investigación formó parte de un estudio multidisciplinario e interinstitucional, realizado de manera conjunta entre el Laboratorio de Citogenética, Filogenia y Evolución de Poblaciones, de la Universidad del Tolima y el Laboratorio de Diagnóstico Molecular y Bioinformática de la Universidad de los Andes, proyecto que contó con la aprobación del Comité de Ética de las dos instituciones participantes.
Se procedió a determinar la sensibilidad de detección de la PCR para las regiones cagA, FR y WSR.
La sensibilidad a partir de ADN extraído de cultivo puro de la cepa referencia H. pylori NCTC11637 fue 0,0078 ng para todas las regiones evaluadas.
La sensibilidad a partir de ADN extraído de biopsia gástrica para las regiones FR y WSR de la muestra M49 fue 0,05 ng y 0,01 ng respectivamente.
Para cada una de las 10 muestras H. pylori positivo y para la cepa de referencia H. pylori NCTC 11637 [número de acceso GenBank: AF202973.1], se procedió a amplificar las regiones cagA, FR y WSR 27 figura 1.
Se determinó el peso molecular de cada una de las regiones analizadas mediante el programa Quantity one ChemiDoc Bio-Rad.
El tamaño molecular de los fragmentos resultantes tras la amplificación de la región cagA varió entre 484 y 920 pb, para la región FR entre 314 y 342 pb y para la región WSR entre 178 y 541 pb.
En 5 de las 10 muestras CagA positivo M004, M010, M012, M23 y M51, al amplificar las regiones cagA y WSR se observó la presencia de más de un fragmento de diferente peso molecular en la misma biopsia, lo cual sugiere, en esos casos, una posible coinfección por más de una cepa o bien, este podría ser el resultado de una microevolución de las cepas figuras 1A y 1B.
Se continuó trabajando con las muestras en las cuales solo se evidenció la presencia de un fragmento M005, M014, M3, M28 y M49, en estas últimas el proceso de purificación fue exitoso figura 1C y la concentración de ADN estuvo dentro de los parámetros deseados para secuenciar concentración mayor a 50 ng/µL datos no mostrados.
Se buscaron las repeticiones tanto en las secuencias de nucleótidos figura 2A como en la traducción en los seis marcos abiertos de lectura figura 2B.
Para la región FR se determinó la presencia de los TPM EPIYA-A y EPIYA-B a partir de un alineamiento múltiple figuras 2A y 2B utilizando el programa BioEdit Sequence Alignment Editor versión 7.0.9.0.
Se encontró que el uso de codones que da origen a la repetición EPIYA-B, no fue el mismo respecto al que está presente en la cepa referencia de H. pylori, NCTC 11637 codón TAC, codifica para tirosina Y y codón GCT, codifica para Alanina A. En algunas de las muestras evaluadas este uso de codones fue diferente así: el codón TAT codifica para el residuo Y en las muestras M3, M005, M014 y M49; y A está codificado por el codón ACT para las muestras M014 y M49 figura 2A.
En la región FR se encontraron repeticiones EPIYA del tipo EPIYA-A y -B, caracterizadas por presentar los residuos EPIYAKVNKKKA/T/V/SGQ y EPIYA/TQ/KVAKKVNAKI respectivamente.
Para el tipo EPIYA-A se encontró que los residuos fueron EPIYAKVNKKKTGQ para todas las muestras.
Para el tipo EPIYA-B se encontraron los residuos EPIYAQVAKKVNAKI en la cepa control y en 3 de las 5 muestras evaluadas 11637, M3, M005, M28, mientras que en las otras 2 M014, M49 los residuos fueron respectivamente, EPIYTQVAKKVTQKI y EPIYTQVAKKVNAKI figura 2B.
Se amplificó y secuenció la región WSR presente en el extremo 3' del gen cagA.
Las secuencias evaluadas fueron traducidas en sus 6 marcos abiertos de lectura ORF.
A partir de un alineamiento múltiple de las secuencias de aminoácidos, se buscaron las unidades de repetición EPIYA y FPLKRHDKVDDLSKV, cuyos resultados se muestran en la figura 2C.
Así mismo se determinó que el motivo EPIYA se caracteriza por ser del tipo EPIYA-C, encontrándose la secuencia EPIYATIDDLG.
Al comparar los alineamientos obtenidos, se observó que las secuencias de aminoácidos provenientes de las diferentes biopsias evaluadas fueron idénticas en cuanto al número de unidades de repetición EPIYA y FPLKRHDKVDDLSKV, menos en la muestra M014, que presentó una repetición de secuencia de 102 bp que codifica para un segmento de 34 aminoácidos que contiene un motivo EPIYA-C más respecto a las otras tabla 2.
El tamaño molecular de la región WSR de esta muestra fue de 411 pb, que es significativamente diferente al de las otras 4 muestras secuenciadas, cuyo promedio fue de 308 pb.
Es decir, 4 de las 5 muestras caracterizadas para la repetición EPIYA fueron de tipo ABC y una de tipo ABCC.
No se encontró ningún motivo EPIYA-D en las biopsias estudiadas.
Se analizaron 10 muestras de ADN genómico de H. pylori proveniente de biopsias gástricas de pacientes de la ciudad de Ibagué, Tolima, Colombia.
A estas muestras se les amplificó la región cagA compuesta por FR y WSR descrita anteriormente por Yamaoka 27.
La sensibilidad de la PCR a partir del ADN extraído de biopsias fue de 0,05 ng y 0,01 ng para la amplificación de las regiones FR y WSR respectivamente figura 1B.
Estos datos, comparados a los obtenidos a partir de ADN extraído de cultivo puro de la cepa referencia H. pylori NCTC 11637, en los cuales, la sensibilidad para todas las regiones evaluadas fue 0,078 ng, es buena, ya que en las biopsias existe una mayor proporción de ADN humano respecto al ADN de H. pylori.
El tamaño molecular de los fragmentos obtenidos a partir de las amplificaciones de la región FR para las 10 muestras evaluadas y la cepa de referencia H. pylori NCTC11637 fue similar.
Este hecho se debe a que en la región FR solo se encuentran nucleótidos que codifican para los motivos EPIYA-A y -B, los cuales son constantes en las muestras cagA positivas, por tal razón no hubo variación significativa del tamaño de los amplicones para esta región.
En cambio, en 5 de las 10 muestras amplificadas, se evidenció la presencia de bandas de diferente peso molecular en las regiones cagA y WSR figuras 1A y 1B, lo cual concuerda con la idea de que la variación del número de motivos EPIYA en países occidentales, específicamente EPIYA-C, está contenido en el producto de amplificación de la región WSR.
Lo anterior, a su vez coincide con que la presencia de más de un fragmento cuando se amplifica las regiones WSR o cagA, se puede deber, entre otras circunstancias, a la coinfección por diferentes cepas de H. pylori con polimorfismos en la región variable del gen cagA en un mismo individuo o microevolución de un misma cepa durante un periodo prolongado de infección.
La no presencia de doble banda en las amplificaciones correspondientes a la región FR, se debe a que en FR es constante en el número de repeticiones de EPIYA, y así haya coinfección o microevolución, solo se observará una banda del mismo tamaño, aun ante la presencia de dos fragmentos de ADN pertenecientes en la misma biopsia.
Inicialmente se procedió a calcular el número de repeticiones a partir del peso molecular del amplicón para las regiones cagA, FR y WSR.
Para este fin se tuvo en cuenta el estudio de Yamaoka 27, donde a partir del trabajo con diferentes cepas provenientes de aislamientos de H. pylori, propusieron las fórmulas [218 - 227 + 57 * r] y [174 - 177 + 102 * m] r: número de regiones FR, m: número de regiones WSR, para determinar el número de unidades de repetición EPIYA y FPLKRHDKVDDLSKV evaluadas en este estudio.
Se hizo una comparación entre los datos arrojados por la secuenciación realizada y por el método propuesto por Yamaoka 27 datos no mostrados.
Los datos arrojados por ambas metodologías divergieron considerablemente respecto al número de repeticiones EPIYA y FPLKRHDKVDDLSKV, consolidándose la secuenciación y análisis bioinformático como estrategia más eficiente para la caracterización de patrones de repetición, que se encuentran dispersos dentro de un genoma.
Se pudo determinar que las secuencias obtenidas para las 5 muestras que presentaron una sola banda M3, M005, M014, M28, M49 y la cepa H. pylori NCTC 11637 usada en este caso, como referencia fueron óptimas, ya que al comparar los alineamientos entre la región FR y WSR para cada muestra, con la región cagA amplificada para la misma muestra, se encontró total coincidencia.
Adicionalmente, las secuencias obtenidas de las regiones cagA, FR y WSR para la cepa de H. pylori NCTC 11637, mostraron total coincidencia y por lo tanto una excelente reproducibilidad en relación con las secuencias reportadas previamente para esta cepa de referencia.
Se tradujeron las secuencias obtenidas en los 6 marcos abiertos de lectura ORF a partir del uso del programa Sixpack de EMBOSS para así poder obtener la secuencia de aminoácidos correspondiente para cada muestra, teniendo en cuenta el código genético EGC 11, correspondiente al de bacterias, tal como lo describe la clasificación propuesta por NCBI 34.
Se determinó el número de unidades de repetición EPIYA y FPLKRHDKVDDLSKV mediante el uso del programa Fuzzpro de EMBOSS 33.
En la región FR, para todas las muestras secuenciadas, se encontró la presencia de dos repeticiones EPIYA separadas entre sí por 14 residuos de aminoácidos figura 2B.
Se presentaron variaciones en los codones que codifican para los residuos Tirosina y Alanina.
La caracterización de los motivos EPIYA está determinada por los residuos que se encuentran hacia el C-terminal de la secuencia de aminoácidos EPIYA/T 20.
Al realizar la caracterización de los sitios EPIYA se encontró que tanto el primero como el segundo motivo EPIYA designado s EPIYA-A y EPIYA-B, respectivamente estuvieron presentes en todas las secuencias evaluadas tabla 2.
En este estudio, se observaron en la región FR las secuencias de aminoácidos EPIYAKVNKKKTGQ y EPIYAQVAKKVNAKI correspondientes al tipo EPIYA-A y EPIYA-B para todas las muestras evaluadas, excepto las muestras M014 y M49 en donde se observaron en el sitio EPIYA-B las secuencias EPIYTQVAKKVTQKI / EPIYTQVAKKVNAKI respectivamente, reportándose una nueva variante para la caracterización del sitio EPIYA-B en la muestra M014 respecto a lo reportado por Panayotopoulou y colaboradores en el 2007.
En la región WSR, se encontró una mayor variación en cuanto al número de unidades de repetición EPIYA presentes en el extremo 3'del gen cagA, respecto a la encontrada en la región FR.
Según Yamaoka 27, la región WSR está constituida por una repetición FPLKRHDKVDDLSKV seguida por 6 aminoácidos, un motivo EPIYA, inmediatamente una sucesión de 8 aminoácidos y por último nuevamente la repetición FPLKRHDKVDDLSKV figura 2C.
Este patrón se encontró en las secuencias de aminoácidos obtenidos de la traducción en todas las muestras evaluadas.
El motivo EPIYA, en la región WSR es EPIYA-C EPIYATIDDLG.
El análisis bioinformático realizado respecto a la cepa de referencia H. pylori NCTC 11637 permitió demostrar la validez de la metodología realizada, debido a que este control positivo a nivel de las unidades de repetición EPIYA y FPLKRHDKVDDLSKV concordó con lo descrito en la literatura ABCCC 20.
También se corroboró la naturaleza genética referente a los polimorfismos presentes en la región variable de este gen para la cepa NCTC 11637 ABCCC, tal como lo reportaron Higashi, et al 26.
La cantidad de unidades de repetición EPIYA-C varió entre 1 y 3.
El número de repeticiones para el motivo EPIYA-C varía de 0 a 3, por lo tanto los datos obtenidos concuerdan con lo anteriormente reportado en cepas aisladas en Europa, América y Australia 26.
Cuatro de las muestras evaluadas fueron de tipo ABC, y esto se asemeja a las estadísticas en países occidentales, donde comúnmente circulan cepas de H. pylori CagA positivo, que poseen sitios EPIYA tipo ABC 35.
Solo la muestra M014 tuvo un mayor número de unidades de repetición EPIYA-C, con relación a las demás muestras tabla 2, es decir su genotipo fue ABCC.
Es coherente no haber encontrado en las muestras evaluadas el sitio EPIYA-D, ya que este pertenece a cepas endémicas de H. pylori en países del este de Asia 9, 26.
La variación en la región C-terminal de la proteína CagA ha sido relacionada con la actividad biológica de esta proteína, es decir, la patogenicidad de H. pylori cagA positiva se ve influenciada con la duplicación del motivo EPIYA-C, ya que es un determinante crítico de CagA para perturbar la señalización celular como factor de virulencia 26 y generar patologías importantes como el cáncer gástrico 36.
El número de sitios EPIYA-C está directamente correlacionado con el nivel de fosforilación de SHP-2.
El complejo CagA-SHP-2 se detecta comúnmente en la mucosa atrófica, lo cual podría estar relacionado al desarrollo de gastritis atrófica y la transición de atrofia a metaplasia intestinal 37.
También es importante el análisis de los sitos EPIYA-A y EPIYA-B, debido a que algunos estudios indican que estos motivos son importantes para la función de la proteína CagA, ya que son responsables de la asociación de CagA a la membrana de las células epiteliales 26.
Los resultados del presente estudio hacen evidente el hecho de que usando ADN obtenido en forma directa, extraído a partir de biopsias gástricas, es posible llevar a cabo una caracterización molecular y bioinformática que permite determinar con precisión el tipo y número de repeticiones EPIYA del extremo 3' del gen cagA.
Ya que se ha sugerido que el número y tipo de motivos EPIYA podrían ser un marcador importante para la determinación del grado de patogenicidad de H. pylori, los estudios aplicados en países latinoamericanos como Colombia, en los que el número de cepas de H. pylori CagA positivo reportadas en las bases de datos de GenBank es relativamente alto 38, el establecimiento de este tipo de estrategias para el análisis de las secuencias de nucleótidos y de las secuencias aminoacídicas de las proteínas codificadas por genes relacionados con la virulencia podrían conducir a establecer posibles marcadores de susceptibilidad al desarrollo de patologías severas como cáncer gástrico.
A los participantes del proyecto: Uso de técnicas moleculares para la genotipificación de Helicobacter pylori y para la detección de polimorfismos del gen de la Interleucina 1β humana y su asociación con la presentación de patologías gastroduodenales en pacientes colombianos.
A los miembros del Laboratorio de Diagnóstico Molecular y Bioinformática.
Al Instituto Nacional de Cancerología por haber aportado la cepa de referencia que utilizamos en este estudio.
Según datos de CEPAL, la economía de América Latina como efecto perturbador de la crisis por la deuda sufrirá una contracción de un 1.9% y un aumento hacia un 9% del desempleo y un crecimiento de un 3.1% al 2010.
La mayoría de los países de la región, en un seguimiento de un periodo de 40 años se ubican en el "ciclo vicioso" desarrollo humano deficiente y escaso crecimiento económico de acuerdo a análisis del Banco Mundial.
A su vez, en el continente y en muchas áreas del planeta se constata un aumento de la tensión entre un mundo que se globaliza rápidamente y otras realidades- las más- condicionadas por procesos de conflicto, desplazamientos forzados, pobreza y exclusión social.
Durante la década de los 90, en este sector del planeta, los desastres como consecuencia de la acción de la naturaleza con un promedio de 40 eventos al año provocaron un saldo de más de 45.000 muertos, 40 millones de damnificados y daños directos por más de 20.000 millones de dólares.
Vistos estos indicadores y considerando que el crecimiento económico proporciónalos recursos que permiten el mejoramiento del desarrollo humano, las condiciones de vulnerabilidad en el habitat tenderán a su debilitamiento.
Estudios demuestran que el activo más importante y condición necesaria para la acumulación de otros activos, es el capital físico de la vivienda y su entorno.
A más activos en general, menos vulnerabilidad frente a los riesgos, inseguridad y violencia.
La escala que con más impacto expresa tales características es la de las ciudades y particularmente las metrópolis, aunque no exclusivamente.
En ellas se están desarrollando complejos procesos de transformación en las relaciones socio-espaciales, reflejadas en el aumento de la expansión y dispersión territorial, fragmentación física e incremento de las desigualdades y distancias sociales, intensificación del dominio privado sobre lo público, entre otros.
Una de sus expresiones son los procesos de segregación que se desarrollan por la competencia de diferentes grupos sociales por el espacio urbano y los cambios que según especialistas se están produciendo en sus patrones.
Tal expresión cobra importancia en cuanto a su raíz socioeconómica, debido a que ella podría estar actuando como mecanismo de reproducción de las desigualdades de las cuales ella misma es manifestación.
En este escenario el reto más importante para las ciudades latinoamericanas es el fenómeno de urbanización de la pobreza.
Casi el 40 por ciento de la población urbana de la región vive en condiciones de pobreza, lo que representa el 70 por ciento del total de pobres en el área.
En cuanto a factores de vulnerabilidad, aquellos pertenecen a campos diversos naturales, materiales, sociales, económicos, financieros, políticos, institucionales, funcionales, decisionales, etc. e influyen no solamente considerados individualmente, sino también en interacción los unos con los otros, conformando así un sistema.
La vulnerabilidad se utiliza además, en la actualidad para avanzar en la comprensión y alternativas para superar la pobreza, evitando la dicotomía que se observa en el concepto de pobreza pobre - no pobre proponiendo una gradiente en que se pueden dar configuraciones que incluyen a pobres y no pobres.
Se precisa que este concepto se entrecruza en varios aspectos con el de exclusión y el cómo las condiciones de los individuos, hogares y/o comunidades pueden ser afectados de forma negativa y en su capacidad de respuesta ante cambios en el entorno.
Esta forma de entender la pobreza esta hoy en revisión y creemos conveniente que se la debe empezar a poner en discusión, más todavía en vista de la profundización del modelo económico vigente, sus contradicciones y la racionalidad tecno instrumental que le es inherente.
Por otra parte y como consecuencia de nuevas demandas para las políticas urbano habitacionales y sociales tales como el envejecimiento de la población y sus retos a la dimensión físico espacial, cambios en los rangos erarios de la población el aumento de la participación de la mujer en el ámbito laboral fuera del hogar, las transformaciones de los hogares y sus exigencias para nuevas dotaciones de servicios, los movimientos migratorios intra e inter regionales y su impacto en el habitat, por señalar algunas temáticas, se perfilan nuevas exigencias y producción de conocimientos interrelacionados para los cuales no se está adecuadamente preparado.
Todavía se mantienen vigentes modelos comprensivos mono disciplinarios o insuficientes para dar cuenta de las complejidades subyacentes a estos desafios.
En esta perspectiva la investigación latinoamericana tiende a adoptar modelos teóricos externos a la región que no dan cuenta de la especificidad y particularidad de esta zona del planeta.
Junto con la exploración de nuevos hallazgos, creemos conveniente promover y relevar propuestas factibles para atender los desafios.
El contexto resumidamente expuesto motiva a la promoción de la difusión de tales conocimientos, evaluaciones de experiencias en desarrollo o que ya hayan acabado, diagnósticos, metodologías e instrumentos que colaboren al mejoramiento de la calidad de vida del ser humano, parte del Ideal al que apuesta el Instituto de la Vivienda.
El primer artículo seleccionado "Vivienda para población desplazada en Colombia" de Carlos Alberto Torres, corresponde a una investigación sobre población desplazada en Colombia, análisis, reflexiones y recomendaciones sobre la exigibilidad de los derechos de esta población que durante décadas se constituye en un problema grave para las políticas sociales y económicas de ese país y sobre el cual se pueden extraer aprendizajes y conocimientos acerca de los desplazamientos por conflictos armados con todas la complejidades que ese fenómeno lamentablemente conlleva.
En esa misma línea, de los desplazamientos, traslados y erradicaciones de población, esta el estudio de una monograña de posgrado, "Proceso de mutación cultural desde experiencias cotidianas en Villa Puclaro" de Giancarla Gómez en el que se explora acerca del impacto de las erradicaciones masivas y las consecuencias socioculturales y transformaciones en el territorio que determinan el contexto de los procesos que la autora define como "mutación Cultural," generando con ello deterioro del tejido social y urbano del habitat residencial de poblaciones en condición socioeconómica vulnerable.
El articulo "Habitaty adulto mayor: el caso de Valparaíso" de Giulietta Fadda y Alejandra Cortés, avanza en la exposición de resultados a través de indicadores de calidad de vida de este grupo etario en una ciudad puerto, Valparaíso, compleja por su topografía y variables socioeconómicas de sus habitantes.
El estudio genera un conjunto de proposiciones y sugerencias de políticas públicas alusivas al problema.
Finalmente al articulo "La clasificación: una herramientapara la inclusión de la vivienda vernácula urbana en el universo arquitectónico" de Diana Maldonado, resume una síntesis de una tesis doctoral sobre la materia de la misma autora.
El trabajo problematiza y cuestiona acerca de la forma tradicional en que se clasifica la arquitectura en la cual no tiene cabida el universo de este otro tipo de arquitectura llamada "vernácula" y popular.
Propone un modelo de clasificación fundamentado en componentes tales como estilo, forma, ornato, estructura, función y espacio a partir de estudio de casos.
Desde este número de Revista INVI y en adelante, la "temática libre" utilizará como criterio de presentación el agrupar bajo un título genérico los artículos seleccionados para su publicación de modo tal de darles un sentido u orientación de orden de presentación a tales colaboraciones.
Se inaugura además, una nueva sección de la revista, denominada: "Monografías y Ensayos" que contendrá trabajos de alumnos de pre o posgrado que por sus características, contenidos y calidad- previa evaluación formal y de pertinencia del equipo editor y posterior evaluación de la menos dos evaluadores del Consejo de Evaluadores de la revista - podrá ser merecedor de su publicación.
La resistencia a los antimicrobianos fue el tema del Día Mundial de la Salud 2011 y, en torno al mismo, instituciones científicas, académicas, comunitarias y gubernamentales discutieron y analizaron las consecuencias para la salud y las medidas para su contención.
De especial interés resultan las evidencias y los estudios operacionales para mejorar el uso adecuado de antimicrobianos: desde la prescripción efectiva hasta las conductas de los consumidores.
Así, en este número especial de la Revista Panamericana de Salud Pública/Pan American Journal of Public Health se muestran los avances y retos en uno de los temas de mayor preocupación para la salud pública en la Región de las Américas.
Los antimicrobianos son el componente clave para el tratamiento de las enfermedades infecciosas, que en las Américas todavía causan aproximadamente un millón de muertes al año; sin embargo, estos son los únicos fármacos que, si se emplean de manera inadecuada, pueden generar resistencia.
Sin la atención pública y la acción urgente, la resistencia a los antimicrobianos amenaza con hacer que el mundo retroceda a la era preantimicrobiana, cuando no existía tratamiento eficaz para la neumonía, meningitis, malaria o tuberculosis.
Con la ayuda de los antimicrobianos se han producido importantes avances en salud pública en la Región, como el descenso de la morbilidad por tuberculosis, malaria y sífilis congénita; la disminución de la mortalidad por el VIH/sida, y la reducción de la mortalidad infantil y materna debida a causas infecciosas.
Todos estos avances en salud pública están seriamente amenazados por el incremento constante en el número de microorganismos resistentes, cuyas infecciones afectan de manera adversa a la mortalidad, los costos del tratamiento, la diseminación de la enfermedad y la duración de la misma 1.
La situación en los países en desarrollo es particularmente alarmante, dado que en ellos las infecciones respiratorias y gastrointestinales aún son importantes causas de mortalidad.
Sin embargo, las cepas multirresistentes de los microorganismos responsables de sida, tuberculosis, gonorrea, malaria, influenza, neumonía, diarrea y otras infecciones afectan a la población de todo el mundo, tanto en los países desarrollados como en vías de desarrollo.
Para el Día Mundial de la Salud 2011, la Organización Mundial de la Salud OMS lanzó una campaña mundial destinada a proteger estos medicamentos para las futuras generaciones.
La OMS hizo un llamado a los gobiernos, los profesionales de la salud, la industria, la sociedad civil y los pacientes para que actúen de manera urgente y coordinada a fin de atenuar la propagación de la resistencia, limitar sus repercusiones actuales y preservar los adelantos médicos para las generaciones futuras.
Para enmarcar las estrategias y planes de acción sobre este tema, lanzó una política que comprende seis puntos 2:
1 Desarrollar planes nacionales, integrales y financiados, con responsabilidad y participación de la sociedad civil.
Por su parte, la Organización Panamericana de la Salud OPS reconoció, desde mediados de la década de los noventa, que la resistencia a los antimicrobianos constituía un riesgo grave para la salud pública en la Región; en respuesta, diseñó e implementó un programa dirigido al fortalecimiento de los laboratorios en la identificación bacteriana y las pruebas de sensibilidad a los antimicrobianos.
El programa, que continúa en funcionamiento, tiene dos objetivos principales: mejorar la vigilancia de la resistencia a los antimicrobianos en la Región, y fortalecer la capacidad nacional de los países de las Américas para enfrentar la resistencia a los antimicrobianos.
Como parte de ese esfuerzo, en este número especial se presentan estudios sobre nuevos mecanismos de resistencia, como las enzimas carbapenemasas, que inactivan prácticamente a todos los antibióticos eficaces frente a las enterobacterias.
Algunas de estas carbapenemasas han sido recientemente descritas en la Región, como la metaloenzima New-Delhi NDM, por sus siglas en inglés en Guatemala 3.
Esta es una de las situaciones de mayor complejidad para el control de infecciones hospitalarias, dada la incertidumbre en cuanto a la terapéutica efectiva contra las bacterias portadoras de NDM.
El Staphylococcus aureus resistente a meticilina SAMR, descrito a principios de la década de los sesenta, se extendió en el medio hospitalario y constituye un problema sanitario de primera magnitud, sobre todo en las unidades de cuidados intensivos.
La aparición de las cepas comunitarias de SAMR en la década de los noventa, cuyas características se diferencian de las hospitalarias tanto en lo molecular, genético y epidemiológico como en lo concerniente a manifestaciones clínicas y resistencia antibiótica, causa otro grave problema, por la evolución dramática de lesiones cutáneas leves que pueden originar cuadros pulmonares graves de elevada mortalidad.
Esperamos que este número especial contribuya al progreso de la ciencia en el campo de la resistencia a los antimicrobianos.
Es imprescindible el apoyo de la investigación desde todos los ángulos: ciencias básicas, farmacológica, clínica, operacional, estudios económicos, para proporcionar una base de evidencias que sustenten intervenciones eficaces para la contención de la resistencia a los antimi-crobianos.
La resistencia a los medicamentos no está en el horizonte futuro, se encuentra en la realidad cotidiana, y las respuestas se han de encontrar de manera urgente.
El balance de la Organización para la Cooperación y el Desarrollo Económico OCDE no fue bueno.
El primer trimestre de 2009 ha sido el periodo más dañino para la actividad económica desde 1960.
El mayor descenso se presentó en las economías exportadoras, reflejándose en el desplome del comercio mundial: el PIB de Japón se contrajo un 4%, la economía alemana decreció un 3,8%, la Unión Europea retrocedió un -2,5% y Estados Unidos el -1,6%.
En el ámbito Latinoamericano, México retrocedió un 5,9%.
Las crisis son momentos que nos fuerzan a ver de manera diferente los problemas y a proponer nuevas opciones de solución, para lo cual es necesario reflexionar sobre qué tan responsables somos cada uno de nosotros y cómo vamos a ayudar.
Respondiendo a este periodo propicio para la reflexión, la revista ha decidido realizar un especial en finanzas, dedicado a los efectos de la crisis financiera mundial.
En ese número, tendremos como editores invitados a los profesores Ismael Moya Clemente de la Universidad Politécnica de Valencia España y a José David Cabedo Semper de la Universidad Jaume I España.
Sea esta la oportunidad para anunciarles que el Comité editorial y la Facultad de Ciencias Económicas de la Universidad Nacional de Colombia patrocinador de la revista han autorizado el aumento de nuestra periodicidad, inicialmente a tres números por año, comenzando en este 2009.
Esto por cuanto la demanda de publicación en la revista se ha incrementado notablemente.
A la par, tenemos una buena noticia en el contexto colombiano: Innovar ha recibido la máxima clasificación en el índice Bibliográfico Nacional - IBN Publindex, posicionándose como la única revista colombiana del área de las ciencias administrativas en llegar a la categoría A1 de Colciencias.
Este número trae cuatro secciones: Organizaciones y cultura, Marketing, Finanzas y Aportes a la investigación y la docencia.
Se da inicio con un trabajo de investigación social, enfocado en un área poco explorada en Latinoamérica desde la perspectiva académica: el periodismo.
Se hace una revisión bibliográfica desde los inicios de la investigación sobre la profesión periodística en Estados Unidos y Europa, para luego analizar el lugar y evolución que ésta ha tenido en la agenda latinoamericana a lo largo de las últimas décadas con un enfoque de productividad.
Es interesante para quienes no conocemos mucho sobre esta disciplina y tiene una aplicación de productividad desde un punto de vista diferente.
Se continúa con un estudio sobre el contenido y la estructura de las redes de emprendimiento y su contribución al éxito de la actividad del emprendedor.
A mi juicio, es interesante el estudio del contexto bajo el cual se desenvuelven los emprendedores.
Este trabajo se complementa con un análisis de la importancia del aprendizaje para la competitividad de la empresa moderna.
Este se centra en la complejidad de la medición de tal concepto y en el análisis de sus efectos sobre diversas variables clave para la competitividad empresarial, diseñando una escala que trata de reflejar los distintos subconstructos del aprendizaje recogidos en la literatura.
En la sección de Marketing, se presenta un análisis de la orientación proactiva hacia el cliente de las empresas, y sus implicaciones estratégicas, en cuanto al desarrollo de acciones de cooperación externa y uso de las TIC.
Este trabajo está acompañado de un estudio sobre el establecimiento de relaciones estrechas y duraderas entre empresas y proveedores, tratando de establecer el valor de la relación, frente a la inversión en dichas tecnologías de la información.
Por otro lado, en la sección de Finanzas, se presentan tres artículos que a través de modelos financieros analizan los problemas derivados de los sistemas de seguridad social.
Así, el primero estudia el riesgo beta de los Planes de Pensiones del Sistema Individual en España, mientras el segundo, desde una óptica financiero-actuarial, analiza la existencia y amplitud de los desincentivos a la jubilación distinta de la ordinaria.
Cerrando esta sección se hace una aplicación del método de valoración de opciones de Black-Scholes al cálculo de primas de reaseguro de enfermedades de alto costo en el sistema de salud de Colombia.
Finalmente, en la sección de Aportes a la investigación y a la docencia, se presenta un estudio que reflexiona sobre la empresa multinacional y su contribución o no a la consecución de los Objetivos de Desarrollo del Milenio.
1 Cirujana general y mínimamente invasiva, Universidad CES, Hospital Universitario San Ignacio.
Profesora Asistente pre- y posgrado, Facultad de Medicina, Pontificia Universidad Javeriana.
El tratamiento de la acalasia es controversial. Diferentes opciones se han propuesto: desde el manejo médico, los procedimientos endoscópicos, hasta, finalmente, el manejo quirúrgico.
Con el advenimiento de la laparoscopia y todas las ventajas que trajo consigo la mínima invasión, Cushieri, en los años 90, fue el primero en realizar una miotomía de Heller por mínima invasión.
Son numerosos los artículos y metaanálisis que han comparado las técnicas disponibles en cuanto a la mejoría de los síntomas y la calidad de vida, y la opción quirúrgica ha sido superior en todos los casos.
En el servicio de mínima invasión del Hospital San Ignacio se llevó a cabo una cardiomiotomía por vía laparoscópica y endoscopia intraoperatoria para evaluar y determinar si hay perforaciones en la mucosa esofágica. Por ultimo con calibración de 50F se realizó una fundoplicatura parcial posterior tipo Toupet.
La acalasia es una enfermedad poco frecuente en nuestro medio, con una incidencia de 1/100 000.
Se caracteriza por ser un trastorno neurovegetativo que afecta al plexo mientérico del esfínter esofágico inferior con hipertonía y trastorno motor del cuerpo esofágico 1, 12, 21.
Es común en pacientes que se encuentran entre los 20 y los 40 años de edad 17.
Se han descrito diferentes tipos de manejos para esta enfermedad: endoscópicos, como la utilización de la toxina botulínica; dilatación con balón; médicos, con el uso de nitratos y calcioantagonistas; y quirúrgico, que consiste en la miotomía del esfínter esofágico inferior y, en la misma cirugía, la realización de un procedimiento antirreflujo 15, 19.
El manejo quirúrgico ha demostrado ser el tratamiento más efectivo, con una mejoría de los síntomas hasta del 90% 2.
Cuando se asocia con un procedimiento antirreflujo, hay un impacto positivo en la calidad de vida del paciente 10, 16.
Diferentes técnicas han sido descritas para llevar a cabo este procedimiento: desde cirugía tradicional abierta hasta los abordajes mínimamente invasivos, ya sea por toracoscopia o laparoscopia 9, 24.
Un metaanálisis que revisó 39 artículos de estudios que incluyeron 3086 pacientes en total y que hicieron un seguimiento promedio de 35,4 meses 3, demostró la superioridad del abordaje laparoscópico sobre el toracoscópico 89,3% frente a 77,6%; odds ratio[OR] 1,9; IC: 95%: 0,8-2,9; p = 0,3.
Estos abordajes fueron acompañados de un procedimiento antirreflujo parcial, ya sea una fundoplicatura anterior tipo Dor o posterior tipo Toupet.
El índice de reflujo gastroesofágico en los procedimientos laparoscópicos fue menor que en el toracoscópico 2, 11.
El European Achalasia Trial Investigators group reunió 15 centros de 5 países europeos y comparó el manejo endoscópico con dilatación con balón y el manejo quirúrgico.
Para determinar el éxito terapéutico se usó el puntaje de Eckardt Eckardt score en el primer año de seguimiento, que en consecuencia debería ser <3 3.
Los 201 pacientes fueron aleatorizados y se les hizo seguimiento durante 43 meses.
Los resultados demostraron un éxito terapéutico del 90% para la dilatación en el primer año, el cual fue del 86% a los dos años.
En el grupo de cirugía dicho éxito fue del 93% al año y del 90% al segundo año.
Ambos procedimientos presentaron eventos adversos como: perforación 4% y dilatación 12% en el grupo quirúrgico 14, 20-23.
Dentro de los factores que conducen a falla de la cardiomiotomía, Ellis describe los siguientes: enfermedad de larga data, megaesófago con diámetro mayor a 4 centímetros, reflujo gastroesofágico, fundoplicaturas muy apretadas y miotomías inadecuadas 4, 18.
La acalasia es una enfermedad neurodegenerativa rara.
La finalidad del tratamiento es mejorar los síntomas de disfagia y regurgitación, mejorar el vaciamiento esofágico, prevenir el desarrollo de megaesófago y el reflujo patológico 5.
La miotomía de Heller con procedimiento antirreflujo parcial ha demostrado ser el tratamiento más efectivo en cuanto a resolución de los síntomas y alivio a largo plazo.
Se ha comprobado que a los 5 años la persistencia de la mejoría sintomática es de un 80%-90% 6y del 70% a los 10 años 9, 13.
La ventaja del procedimiento quirúrgico es la corrección de la hipertonía del esfínter esofágico inferior mediante cardiomiotomía, al tiempo que se realiza la cirugía para evitar el reflujo patológico secundario a la miotomía.
El éxito en el manejo laparoscópico dado por la mejoría de los síntomas y unas mínimas complicaciones está dado por un entrenamiento avanzado que permita ofrecer la mayor seguridad al paciente.
Es de aclarar que la cirugía no alivia el trastorno de la motilidad esofágica.
Hacia el futuro cabe entender mejor los mecanismos de la enfermedad y desarrollar una terapia que permita recuperar la función del esófago y proporcionar una cura al paciente 8, 14.
1 INTRODUCCIÓN Y OBJETIVOS
Este estudio explora la relación entre dos conceptos distintos, aunque complementarios: los monasterios conside-rados como espacios sagrados y los monas-terios en relación al paisaje y el turismo.
Es decir, cómo el hecho de potenciar el turismo vinculado con la producción agroalimentaria y la elaboración de distintos productos relacionados con la comida y la bebida que ha tenido lugar tradicionalmente en los monasterios, puede contribuir a diversificar la oferta de estos espacios consiguiendo más visitantes, una mayor satisfacción al visitarlos y mayores ingresos para poder mantener estos equipamientos.
De este objetivo principal se desprenden algunos objetivos secundarios, a saber:
Explorar la relación que existe en los monasterios entre el patrimonio tangible entendido como todos aquellos elementos que conforman el espacio construido y sus alrededores y el patrimonio intangible entendido como las tradiciones, costumbres, rituales... que se dan o se han dado en estos espacios; asumiendo que la gastronomía y la producción agroalimentaria forman parte de dicho patrimonio intangible. Esto nos lleva a hablar de la relación de los monasterios con el paisaje que los rodea.
Identificar qué repercusiones tiene el turismo sobre estos espacios, entendiendo que, además de ser espacios patrimoniales, son también espacios sagrados que deben ser respetados.
La metodología utilizada consiste principalmente en la revisión de la literatura académica que ha tratado estos ámbitos, de modo que el documento se estructura en tres partes claramente diferenciadas.
En la primera parte se explora y define el concepto de monasterio como espacio sagrado, recurriendo para ello tanto a autores contemporáneos como a autores clásicos que han tratado la historia de los monasterios y el ámbito de lo sagrado.
Una vez definido el concepto de espacio sagrado y aplicado al monasterio, en la segunda parte del artículo se identifican los retos y oportunidades de los espacios sagrados en general, y de los monasterios en particular, para ponerlos en valor para el turismo.
Finalmente, en la tercera parte, se analiza cómo la gastronomía especialmente, la producción de vino puede contribuir a mejorar la experiencia turística en estos espacios.
Para elaborar esta parte, además de revisar la literatura, se ha ilustrado con algunos ejemplos de monasterios de España que ya se sirven de este recurso.
Los monasterios medievales se nutrían de las tierras que los rodeaban. Las costumbres y rutinas establecidas dentro de la comunidad monástica transformaban las cosechas y las tierras en función de sus necesidades, lo cual explica, en parte, el florecimiento de viñedos en muchos monasterios medievales.
Actualmente, estos recursos, tanto los tangibles edificios como los intangibles tradiciones, gastronomía, etc. son valorados por el sector turístico.
Las tradiciones culturales reconocen la sacralidad de estos lugares y las tradiciones religiosas las alimentan y las adaptan proyectándolas al mundo.
Nos referimos a espacios sagrados tangibles como aquellos que han sido construidos con un orden y armonía particulares, conectando con el orden y armonía trascendentales.
En ellos habitan quienes desean alcanzar la perfección, tanto en un sentido físico como espiritual.
Son espacios físicos que han sido particularmente reverenciados por la comunidad humana a fin de favorecer la comunicación entre el hombre y lo divino.
Existen numerosos ejemplos de arquitectura eremítica alrededor del mundo.
En las tradiciones occidentales y de Oriente Medio, la representación simbólica del espacio sagrado se materializa de distintas formas, una de las cuales es el monasterio.
En el monasterio oriental, prevalecen las dimensiones eremíticas, mientras que el monasterio occidental tiene dimensiones cenobiales.
Los monjes y monjas habitan en los monasterios, trabajan juntos y comparten las plegarias y la vida cotidiana.
Los monasterios suelen hallarse en las afueras de las ciudades, en lugares que favorecen la vida de plegaria y reflexión, aunque actualmente también pueden encontrarse en grandes zonas urbanas .
Durante la Edad Media, los monasterios se expandieron por Europa; tal como señala , fueron en su origen una reacción de los primeros eremitas ante la lujuria y el esplendor exhibido por la Iglesia.
De hecho, la palabra monasterio proviene del griego y significa 'casa de una sola persona'.
Al principio, eran habitados por un único monje o eremita, que se retiraba a una zona remota para consagrarse a la plegaria y la penitencia.
Fue San Pacomi 286-346 el primero en proponer una vida eremítica compartida y organizar un monacato cenobítico bajo su mandato .
Posteriormente, Benito de Nursia 480-547 organizó los primeros monasterios medievales y fundó la orden benedictina Regla de San Benito, una de las órdenes religiosas más importantes durante los primeros siglos de la Edad Media.
De hecho, la Regla de San Benito sirvió de modelo para otras órdenes monásticas.
Destaca por su equilibrio, por su espíritu práctico y por fundamentarse en la pobreza, la castidad, la obediencia, la plegaria y el trabajo.
El monasterio medieval fue designado espacio para servir a Dios y constaba de varias partes.
El claustro era un espacio de silencio y luz, un espacio distribuidor, que también servía para recolectar agua.
Simbólicamente, era el corazón vivo dentro del cuerpo del monasterio.
La sala capitular era el centro para controlar la calidad de la vida espiritual.
La iglesia era el lugar de las celebraciones culturales en el que diariamente se realizaban las plegarias; también era un centro arquitectónico que simbolizaba la cruz y que estaba abierto al público.
La biblioteca era el lugar del aprendizaje y el conocimiento, el scriptorium donde se copiaban los textos sagrados.
Existía también un dormitorio comunitario, un refectorio, en el que se servían las comidas, y una bodega, donde se conservaban alimentos y bebidas, además de medicinas y otros productos básicos.
En ocasiones, también se pueden encontrar unidos al monasterio, el palacio o residencia del abad, las murallas de la población, una gran casa o incluso un pueblo.
El monasterio era una comunidad ideal con un sistema cerrado.
Benito de Nursia, los cenobitas y el monasterio coincidieron en la región de Subiaco Italia.
Monte Cassino, en el Lacio, fue el primer gran monasterio benedictino y un modelo que continuaría evolucionando hasta la aparición de Cluny.
El monasterio, como receptáculo y modelo de vida, sufrió una crisis considerable durante los siglos VIII y IX.
Sin embargo, alrededor del año 1000, el modelo monástico introducido tras Cluny proliferó en lugares que hoy forman parte de Francia, Alemania, Inglaterra, Italia y España.
La orden cisterciense se enfocó hacia una reforma y desmanteló los elementos innecesarios del monasterio.
La Civitate Dei ciudad de Dios pretendía restaurar la simplicidad y volver a lo esencial.
Actualmente, la UNESCO, a través de sus lugares Patrimonio de la Humanidad, ha distinguido el valor de la arquitectura monástica y su modo de vida, a la vez que ha destacado cómo este hábitat de vida ha supuesto un modelo de civilización en cuanto al estilo de vida, la organización y las funciones.
Monasterios de Armenia, Bulgaria, Georgia, Alemania, Grecia, México, Portugal, Rumanía, Rusia, Serbia y España han obtenido el estatus de Patrimonio de la Humanidad.
También se ha centrado la atención en la gastronomía como recurso patrimonial.
La cultura culinaria europea, tanto en lo tocante a preparación de platos como a los buenos modales en la mesa, tiene su origen en los monasterios y abadías medievales.
Los monasterios cumplían una doble función: proporcionaban hospitalidad y alojamiento a los viajeros, y también servían como hospitales para atender a los enfermos.
Defendían la idea de la frugalidad en las comidas en su búsqueda de la realización espiritual, en contraste con el modelo cultural bárbaro.
Este concepto de comida esencial evolucionó en paralelo a la arquitectura y liturgia monástica esencial.
La comida formaba parte de un acto casi litúrgico y aspiraba a la experiencia sagrada.
Durante el período medieval, las monjas solían comer dos veces al día, excepto los miércoles y jueves, cuando comían una sola vez.
Ayunaban durante la Cuaresma, la segunda mitad de septiembre digiurno regularis y Adviento.
Sin embargo, durante Navidad, Pascua y Pentecostés comían mayor cantidad y variedad de alimentos.
El monasterio aunaba la producción, un estilo de vida, conocimiento, comida, liturgia y una intensa aspiración espiritual. De ahí que fuese el lugar donde experiencia y aprendizaje iban de la mano.
No obstante, el monasterio no es únicamente un espacio arquitectónico, sino también un espacio para hallar una vida en comunidad y buscar a Dios mediante una serie de prácticas religiosas plegaria y culto y, por esta razón, son los primeros lugares sagrados y los más importantes.
Lo sagrado es un concepto complejo que se puede definir o estudiar desde distintas perspectivas.
A este respecto, afirma lo siguiente:
Lo sagrado es todo aquello que es irracional y que se distingue por alguna forma de transcendencia.
Lo sagrado como designación de la divinidad, de la realidad fundamental, de la existencia pura; lo cual en algunos casos significa que también está asociado con términos relacionados con la claridad, la luz o la pureza.
Lo sagrado es espiritual y puro y, por consiguiente, está separado de lo profano.
A diferencia de lo profano, implica delimitar comportamientos y conductas inadecuados.
Es decir, lo sagrado que prohíbe y separa.
Lo sagrado como algo que nos acerca a la divinidad y que se puede interpretar como una consagración sagrada.
Lo sagrado es la raíz de la vida espiritual y se distingue por la fascinación y el desarrollo interior que llevan a la realización.
Lo sagrado está presente en todas las tradiciones religiosas como algo que nos acerca a la divinidad y que se muestra como su manifestación hierofanía.
Podemos concluir que lo sagrado se define por oposición a lo profano ; y que es ontológicamente distinto a ello. No hay nada humano o físico en ello, sino que siempre se manifiesta como una realidad de un orden completamente distinto al de las realidades naturales.
Es lo que da en llamar ganz andere.
Lo sagrado y lo profano representan dos maneras distintas de existir en el mundo, "Lo sagrado equivale a la potencia y, en definitiva, a la realidad por excelencia.
Lo sagrado está saturado de ser.
Potencia sagrada quiere decir a la vez, realidad, perennidad y eficácia" , p. 20
El hecho sagrado aparece como una propiedad estable o efímera de ciertas cosas objetos de culto, de ciertas personas reales sacerdotes, de seres imaginarios dioses, espíritus, de ciertos animales vacas sagradas, de ciertos lugares templos, lugares sagrados, de ciertos períodos de tiempo o épocas del año Pascua, Ramadán.
Es una calidad superior que se opone al caos.
En el caso de los monasterios, se pueden considerar espacios sagrados por varios motivos, tal como apuntan .
En primer lugar, son espacios sagrados porque comparten el simbolismo del centro del mundo: el punto de convergencia, coordinación y origen, equilibrio y armonía.
Son lugares en los que se ha dado una manifestación de lo sagrado hierofanía.
Esto puede ocurrir de distintas maneras, pero suele vincularse con elementos de la naturaleza que tienen carácter sagrado el agua, las piedras, los bosques, así como con zonas naturales inaccesibles por el hombre que, de alguna manera, transmiten esa sensación de insignificancia del ser humano mencionada por .
"Todas las religiones, como fenómenos culturales, han utilizado símbolos naturales para acercarse al misterio del mundo" , p. 343.
Por último, existen una gran variedad de símbolos arquitectónicos.
Desde un punto de vista arquitectónico, los edificios religiosos, sobre todo los templos, son el espacio físico donde se materializa el espacio sagrado.
Por consiguiente, la arquitectura no es en absoluto aleatoria.
Cada parte simboliza o comparte alguno de los símbolos que representan lo sagrado.
Este punto se ha tratado extensamente en la literatura ; ; ; entre otros.
La relación entre turismo y religión es cada vez más estrecha y las barreras conceptuales más difusas.
El vínculo más visible entre turismo y religión son los numerosos edificios sagrados que atraen turistas.
Este creciente interés se debe mayormente al valor histórico y cultural del edificio, más que a su función religiosa.
Tras llevar a cabo un complejo estudio sobre la peregrinación en Europa Occidental, Mary Lee y Sidney Nolan publicaron la clasificación más aceptada de atracciones de turismo religioso .
Tal como muestra el gráfico 1, proponen clasificar los recursos de turismo religioso en función de tres tipologías que se solapan: lugares de peregrinación I, atracciones de turismo religioso II y lugares de festividades religiosas III.
Los lugares de peregrinación y las atracciones de turismo religioso se diferencian en que los primeros son visitados por peregrinos, mientras que las segundas son visitadas tanto por turistas como por devotos religiosos.
Sin embargo, no se consideran lugares de peregrinación y es precisamente en este grupo donde Nolan y Nolan sitúan los monasterios y catedrales.
Cuando los lugares de peregrinación I y las atracciones de turismo religioso II se solapan, se da el llamado grupo I b: lugares de peregrinación con un elevado valor como atracción turística.
Estos lugares son famosos por las obras de arte, la arquitectura u otras características particulares; en ellos, el número de turistas puede superar fácilmente al de peregrinos.
El tercer grupo III incluye lugares de festividades religiosas, en los que se celebran acontecimientos religiosos importantes, como las procesiones de Semana Santa y Corpus Christi, o bien Navidad o Pascua.
Este grupo también puede estar vinculado con los lugares de peregrinación, dando lugar al grupo I c: lugares de peregrinación en los que tienen lugar acontecimientos religiosos importantes.
Es lógico concluir que un templo religioso puede ser o no una atracción turística en función de su valor artístico, histórico y arquitectónico.
Esto es evidente en Europa, donde hay un número considerable de emplazamientos locales y regionales que solamente atrae la atención de unos pocos turistas, ya que su valor artístico o arquitectónico es relativamente escaso.
Sin embargo, sí que atraen a un gran número de devotos de su zona local o regional.
Por consiguiente, a pesar de que la función original de la mayoría de los lugares sagrados está relacionada con la religión, como es el caso de los monasterios, podemos añadir que también cumplen otra función relacionada con el turismo.
Existe una diferencia fundamental entre patrimonio religioso movible e inamovible.
Los objetos sagrados movibles son relevantes para las visitas turísticas, principalmente por su valor histórico y cultural, pero se da poca importancia a su valor religioso.
En cambio, el patrimonio religioso inamovible tiene dos funciones: la primera es su propósito original como edificio en el que los creyentes practican el culto; la segunda es su valor histórico, cultural y artístico que pueden apreciar tanto los turistas religiosos como los no religiosos, de la misma manera que lo harían en un museo.
Esta segunda función es pagana y prácticamente eclipsa la función religiosa, puesto que toda función religiosa queda restringida a un segmento muy concreto de la demanda turística.
Los edificios sagrados que tienen un especial interés desde este punto de vista prácticamente han perdido su función religiosa.
Dentro de esta segunda función, también encontramos un grupo de elementos religiosos que incluye numerosos edificios religiosos también utilizados por los creyentes.
Estos edificios ofrecen servicios turísticos independientemente de los motivos e incluyen monasterios, conventos, seminarios, escuelas religiosas, etc.
A grandes rasgos, el visitante puede adoptar dos posibles posturas en presencia de un monumento sagrado: venerarlo en el sentido religioso original de la palabra o venerar el monumento físico como representación de la memoria colectiva de la comunidad.
Los responsables de los edificios religiosos más visitados incluyendo monas-terios en los que hay comunidades religiosas cada vez son más conscientes de que las necesidades y expectativas de los turistas son distintas de las de los peregrinos.
define la continuidad de los roles de peregrino y turista introduciendo el concepto de autenticidad, que sería el equivalente moderno de la experiencia sagrada tradicional.
MacCannell afirma que el turista va en busca de experiencias auténticas y, por consiguiente, define al turista como un peregrino secular que desea dar sentido a su vida a través de las experiencias que puede vivir lejos del hogar.
Según Cohen 1979, p. 27-28, se puede distinguir entre cuatro tipos de situaciones turísticas:
. Situaciones auténticas.
Se trata de una situación real que tiene lugar fuera de las zonas turísticas y el turista la reconoce como tal.
. Situaciones auténticas organizadas.
Tal como describe MacCannell, en estas situaciones, el poder turístico escenifica la situación para el turista, pero el turista no lo sabe y cree que se trata de una situación real y auténtica.
La organización presenta su obra como real y oculta deliberadamente al turista el hecho de que se trata de una escenificación.
Cohen lo llama "un espacio turístico oculto".
. Situaciones no auténticas.
En esta situación, la escenificación es objetivamente real, pero las experiencias previas en situaciones que parecían auténticas pero no lo eran han enseñado al turista que ha sido deliberadamente engañado.
Por consiguiente, se muestra suspicaz sobre su autenticidad y cree que le están manipulando, aunque en realidad no sea así.
. Situaciones artificiales.
En esta situación, los anfitriones organizan la puesta en escena y el turista es plenamente consciente de ello.
Cohen lo llama "un espacio turístico abierto".
Un buen ejemplo es aquel espacio turístico para el que se ha diseñado ex profeso un pueblo que refleja un estilo de vida tradicional del pasado, representando a comunidades que han desaparecido o han cambiado.
Otro ejemplo son las representaciones de bailes y rituales tradicionales que se organizan expresamente para los turistas en lugares y horas que en ningún caso son los originales.
Una actitud no auténtica hacia un lugar básicamente no aporta significado al lugar.
Esto implica no ser consciente del significado simbólico y profundo del lugar y no apreciar su identidad.
Esta actitud no auténtica es transmitida por una serie de procesos o medios que, de manera directa o indirecta, favorecen el anonimato del lugar y que, supuestamente, debilitan su identidad .
Este discurso coincide con el discurso turístico en relación a la autenticidad de los lugares religiosos, "Los turistas, al igual que los devotos, tienen un gran interés en la experiencia auténtica del lugar". , p. 32 Cuando se combina turismo con espacios sagrados, es importante que estos lugares no pierdan su identidad y razón de ser.
La catedral como patrimonio objeto de atracción turística también es un espacio sagrado y la mayoría de los visitantes lo identifican como tal aunque desconozcan el comportamiento adecuado o sean incapaces de expresar la importancia de su aparente inmutabilidad como componente de su experiencia.
Cobra importancia que la catedral parezca no haber sido alterada por el mundo moderno, aunque en términos prácticos esta sea una idea romántica pero inviable, ya que el edificio ha sufrido constantes modificaciones desde su misma construcción.
Sin embargo, el turista, la ve como un espacio que convendría preservar, no utilizar, un espacio para ser contemplado, pero no alterado. , p. 350
Introducir el turismo en estos espacios puede generar cambios en la realidad de su espacio y su entorno, así como dejar una marca en los rasgos culturales que los caracterizan.
El turismo implica consumo y también que los lugares deban adaptarse al turismo a través de los intermediarios, la interpretación, la represen-tación y la transformación.
Los espacios turísticos deben ser simbólicamente reconocibles y mantener el equilibrio entre lo que es familiar y seguro, y lo que es desconocido y sorprendente.
De ahí que requiera de formas y contenidos apropiados .
La concepción religiosa de un espacio crea espacios distintos a los de la perspectiva turística.
Esta duplicidad ofrece múltiples oportunidades de converger y solaparse: lo que es sagrado para los devotos; la estética y lo comercial para los turistas.
El desarrollo turístico también crea nuevas tensiones entre los usos de los lugares como destino turístico y la conservación de la nociones sacralizadas del lugar.
Existe un serio peligro de que algunos monasterios se encuentren "invadidos" por un creciente número de turistas.
Songtseling, por ejemplo, recibe un gran número de grupos turísticos cada año y la venta de entradas a los turistas se ha convertido hoy en la principal fuente de ingresos del monasterio, así como en una fuente de ingresos para el gobierno del país.
Los problemas económicos han llevado a una situación tal que los grupos turísticos y sus guías pueden acceder al monasterio desde la mañana hasta la noche, sin importar los rituales que se estén practicando.
En ocasiones, la presencia de visitas en grupo con sus guías deambulando por las instalaciones puede resultar perturbadora.
El monasterio ha presentado quejas al gobierno local al respecto, pero actualmente todavía está lejos de solucionarse. , p. 274-274
Por este motivo, muchos países han adoptado políticas para evitar el turismo.
Por ejemplo, el Reino de Bután, en el Himalaya, ha prohibido a los extranjeros entrar a ciertos lugares a fin de preservar su cultura.
Este país ha decidido que los ingresos generados por el turismo no compensan los problemas que genera, que incluyen el robo de reliquias, la profanación, el saqueo de monasterios y la corrupción de la población local .
Aunque los devotos y los turistas compartan el mismo espacio en el mismo momento, sus prácticas obedecen a realidades distintas.
De este modo, los espacios sagrados mantienen lo que Bremen 2006 ha dado en llamar la simultaneidad del espacio.
La experiencia de un individuo puede ser una intersección entre religión y turismo cuando los turistas participan en actividades religiosas o cuando las prácticas de los seguidores religiosos se convierten en una atracción para los turistas.
Los tipos de turismo vinculados con los espacios sagrados y la religión representan, desde el punto de vista del turismo, una búsqueda de lo auténtico y una experiencia sagrada.
Se trata de un turismo con connotaciones espirituales que alivia la volatilidad y aparente insignificancia de la vida cotidiana .
Cuando nos referimos a espacios sagrados y turismo, coexisten distintas tipologías.
En los espacios sagrados, no solo existe el turismo religioso, sino también el turismo cultural, espiritual e incluso gastronómico.
Actualmente, las comunidades religiosas son conscientes de que el turismo es una fuente de ingresos que contribuye a financiar la comunidad y algunas lo han integrado en sus prácticas diarias con visitas, estancias e incluso con la venta de los productos que tradicionalmente han producido.
4 EL PAISAJE DE LOS MONASTERIOS, EL PAISAJE DEL BUEN GUSTO
La existencia de turistas con diversidad de motivaciones y necesidades puede suponer un reto a la hora de gestionar los aspectos religiosos, culturales y turísticos de un monasterio.
Nuestro planteamiento se centra en el valor del patrimonio monástico y en los interesados en el arte, la cultura y la gastronomía.
Los monasterios pueden considerarse un exponente del concepto de espacio sagrado y están estrechamente relacionados con el paisaje en el que se encuentran.
Son un ejemplo de interrelación entre patrimonio tangible e intangible: los edificios responden a las necesidades concretas relacionadas con las rutinas diarias de la comunidad incluidas las necesidades religiosas, eso sí, con significados simbólicos.
Según , los espacios sagrados pueden estar ligados a distintas religiones, pero todos ellos comparten algunas de las características mencionadas más arriba.
Al mismo tiempo, son espacios que contienen un conjunto de valores vinculados con el culto, la naturaleza, la cultura y la arquitectura, entre otros que los hacen extremadamente atractivos.
En la mayoría de los casos, a ojos del turista, generan un flujo de visitantes paralelo al de los creyentes y devotos que acuden a estos lugares por motivos religiosos.
Es decir, comprende tanto obras materiales como no materiales que expresan la creatividad de ese pueblo: la lengua, los ritos, las creencias, los lugares y monumentos históricos, la literatura, las obras de arte y los archivos y bibliotecas. UNESCO, 1982
Entendemos que el patrimonio religioso tangible o material consiste tanto en elementos tangibles como intangibles.
Este patrimonio tangible representa, de alguna manera, el espacio sagrado.
También incluye objetos de patrimonio tangible como, por ejemplo, pinturas, altares, decoración o elementos de la liturgia considerados obras de arte.
Por tanto, podemos concluir que el patrimonio tangible representa el interés en el arte, la arquitectura y la historia en general.
Podemos relacionarlo con motivaciones que son principalmente, aunque no de forma exclusiva, seculares podemos aplicarlo al turismo cultural, por ejemplo.
A este respecto, la mayoría de monasterios europeos fueron construidos en la Edad Media convirtiéndose en espléndidas representaciones de distintos estilos artísticos como el románico y el gótico.
Por otro lado, el patrimonio religioso intangible está formado por los rituales, cultos y acontecimientos que tienen lugar en estos espacios sagrados.
Podríamos afirmar que este tipo de patrimonio es una clara manifestación del tiempo sagrado, es decir, de la devoción de las personas hacia un elemento concreto, y de los rituales integradores que se dan en estos lugares.
Por consiguiente, podríamos asociar estos elementos con motivaciones más estritamen te religiosas.
Incluso podríamos ir un paso más allá.
Partiendo de que, como ya se ha dicho, estos monasterios también mantienen una estrecha relación con elementos ligados a la naturaleza y el territorio que los rodea, pueden incluso ser considerados parte de lo que la UNESCO ha dado en llamar "el paisaje cultural".
Durante la Edad Media, los monasterios llegaron a considerarse no solo centros de espiritualidad y fuente de cultura, sino también organizadores del país.
La estrecha relación que existía entre las comunidades monásticas y las autoridades feudales es un claro reflejo de ello.
Los monasterios desempeñaron un papel importante en la economía de las áreas circundantes, a menudo a través de la propiedad de tierras de cultivo o rebaños de ganado, de los que se ocupaban los propios monjes cabe recordar la premisa principal de la Regla de San Benito, "ora et labora", a la vez que proporcionaban trabajo a los campesinos locales.
En la relación entre patrimonio tangible e intangible y paisaje, la gastronomía es un claro ejemplo de cómo estos dos elementos se interrelacionan.
El Institut d'Estudis Catalans define gastronomía como "el conocimiento de todo lo que tiene que ver con la cocina, la elaboración y la composición de los platos, el arte de degustar y apreciar comidas y bebidas". añade que "la gastronomía es el arte de las actividades fundamentadas en la producción, creación, transformación, evolución, preservación, salvaguarda, consumo, uso, gozo, disfrute de manera saludable y sostenible del Patrimonio Gastronómico Mundial Cultural, Natural, Inmaterial, Mixto y todo lo que respecta al sistema alimenticio de la humanidad".
Por consiguiente, consideramos que la gastronomía constituye la relación entre comida y cultura, y abarca todas las tradiciones y procesos culinarios de cada región.
Hemos visto la definición de patrimonio intangible y su relación con los monasterios; dicha relación también es evidente en el caso de la gastronomía.
A título de ejemplo, podemos mencionar la incorporación de la cocina francesa en la lista de la UNESCO de Patrimonio Cultural de la Humanidad 2010, a la que han seguido la dieta mediterránea y la cocina tradicional mexicana.
Existen numerosos textos monásticos sobre alimentos, raciones, gastos, etc., escritos por monjes y monjas, en los que se indican ingredientes, platos apropiados para determinados días del año o para festividades religiosas.
Los manuscritos de esta índole más antiguos datan del siglo XIV.
La importancia del legado culinario de los monasterios es fomentada por las propias instalaciones.
El diseño arquitectónico, en especial el de los monasterios benedictinos, respondía claramente a las necesidades culinarias.
La vida en el monasterio se estructuraba alrededor de la iglesia y el claustro, los lugares más importantes en torno a los cuales se construían las demás zonas.
El claustro tendía a tener forma cuadrada o trapezoidal, con cada lado cubierto por una galería con arcos.
En el centro de este espacio, solía encontrarse un pequeño jardín o una parcela de tierra en la que plantaban hierbas.
Las comidas frugales se servían en el refectorio, normalmente a mediodía.
Mientras los monjes comían, uno de ellos leía las escrituras desde un púlpito.
"En la mesa de los hermanos no debe faltar la lectura.
Guárdese sumo silencio, de modo que no se oiga en la mesa ni el susurro ni la voz de nadie, sino sólo la del lector.
Sírvanse los hermanos unos a otros, de modo que los que comen y beben, tengan lo necesario y no les haga falta pedir nada; pero si necesitan algo, pídanlo llamando con un sonido más bien que con la voz" Regla de San Benito, capítulo 38; .
La cocina estaba junto al refectorio y, cerca de ella, el almacén y la bodega.
El conjunto estaba rodeado por tierras la cantidad de tierra dependía de la importancia del monasterio, así como por otros edificios como molinos, talleres y establos.
La bodega era un edificio muy importante y los monasterios desempeñaron un papel crucial para la preservación de la cultura del vino.
De hecho, a raíz del peligro de desaparición de esta cultura tras la invasión islámica, los monasterios fueron los responsables de continuar con la plantación de viñedos y la producción de vino con fines litúrgicos.
Las granjas vinculadas con los monasterios criaban ganado de una manera planificada, racional e independiente.
La granja no estaba a más de un día de distancia del monasterio, de modo que era posible asistir a misa los domingos, y normalmente trabajaban hermanos legos en ellas aquellos que profesaban la orden pero que no se habían unido a ella o no podían hacerlo.
Una de las principales funciones de la granja era cubrir las necesidades alimentarias de la comunidad y trabajaban todo tipo de cultivos, además de producir vino y sabrosas carnes.
El cultivo más habitual eran los cereales trigo, cebada, avena, aceitunas, uvas, verduras, frutas y especias.
El ganado era importante, e incluía cerdos, ovejas y cabras.
El averío, de haberlo, estaba reservado para ocasiones especiales.
También se recogía leña en los bosques.
Cada monasterio disfrutaba de una total independencia económica, si bien se intercambiaban plantas, semillas y setas, entre cosas.
Por tanto, la tradición culinaria de los monasterios es fruto de combinar la observación de la regla monástica con el consumo de los productos más accesibles.
La dieta de los monjes estaba formada por verduras, frutas, huevos, pescado fresco o en salazón, y queso.
En las festividades, se les permitía comer galletas y turrón.
El pescado tenía mucha más presencia que la carne y los productos cárnicos.
A pesar de que la regla monástica prohibía la carne roja, no decía nada del averío.
"Sean, pues, suficientes dos platos cocidos para todos los hermanos, y si se pueden conseguir frutas o legumbres, añádase un tercero.
Baste una libra bien pesada de pan al día, ya sea que haya una sola comida, o bien almuerzo y cena.
Y todos absténganse absolutamente de comer carne de cuadrúpedos, excepto los enfermos muy débiles" Regla de San Benito, capítulo 39; .
También existía la tradición de que las monjas elaboraran mermelada y dulces, normalmente para aprovechar los excedentes de frutas y verduras, o como obsequios para benefactores y parientes.
Actualmente, muchos de estos productos siguen siendo la principal fuente de fondos de los monasterios que se esfuerzan por atraer comercio.
Tradicionalmente, los monastérios también han desempeñado un papel importante en la producción de vino en España y en muchas otras partes de Europa.
Con la caída del Imperio Romano, los monasterios cristianos se convirtieron en centros vitivinícolas a lo largo de la Edad Media.
El vino también era un elemento clave de la liturgia, además de ser una mercancía objeto de intercambio.
El vino y los viñedos forman parte del patrimonio cultural de la región.
Son esenciales para comprender la evolución económica, social y cultural de distintas regiones productoras de vino, además de contribuir a forjar la identidad cultural europea.
También transmiten la lealtad a los orígenes y el aprender a disfrutar de los productos locales de la tierra.
Como ha señalado Josep Roca, sumiller en el Celler de Can Roca, detrás de cada vino hay una filosofía que habla de la tierra y la gente que lo ha producido.
La producción de vino llegó, cruzando el Mediterráneo hasta España, desde las antiguas civilizaciones griega y romana y siempre ha formado parte de la historia, patrimonio y cultura españoles.
El paisaje español no se puede explicar sin el vino o los monasterios.
A pesar de que numerosos monasterios producían vino en la Edad Media, actualmente prácticamente no queda ninguno.
Muchos han traspasado sus viñedos, o incluso su nombre, a empresas vitivinícolas, pero los monjes ya no trabajan la tierra ni producen vino.
Sin embargo, varios monasterios se han beneficiado de que esto se haya convertido en una atracción turística y organizan visitas a los viñedos o bien, a petición de las empresas turísticas, ofrecen paquetes turísticos que incluyen vistas a los monasterios y sus bodegas.
Uno de los últimos monasterios que actualmente sigue produciendo vino es la abadía cisterciense de Santa María de la Oliva, en Carcastillo Navarra, en el norte de España.
Allí, los monjes producen el vino de 20 hectáreas de viñedos y han mantenido la tradición durante 900 años.
La bodega tiene capacidad para 400.000 litros, aunque hoy producen unos 150.000 litros anuales.
El nombre comercial del vino es el de la propia abadía, "Monasterio de la Oliva", y pertenece a la denominación de origen D.O. Navarra, el sistema normativo de clasificación para los vinos y alimentos españoles conforme a la normativa europea en materia de agricultura .
El monasterio y la bodega están abiertos al público. Al tratarse de un monasterio cisterciense, también ofrece alojamiento para aquellos que estén buscando unos días de retiro en silencio, paz, plegaria y reflexión.
Las habitaciones se encuentran en un edificio del siglo XVIII y pueden alojar a hasta 15 personas.
Los visitantes pueden participar en las plegarias si lo desean y también se ofrece acompañamiento espiritual, previa petición.
Esta abadía trapense produce los vinos Valdevegón siguiendo el método de producción tradicional.
El vino se almacena en bodegas románicas del siglo XI, donde la temperatura estable de manera natural y la humedad envejecen vinos tintos como Ribera del Duero o Rioja.
Este monasterio también ofrece visitas y alojamiento con la comunidad, además de producir cerveza, chocolate y dulces, que se pueden adquirir en línea Monasterio de San Pedro de Cardeña, n.d..
Scala Dei es un ejemplo de monasterio que había producido vino en el pasado, pero que ha traspasado la producción a una empresa vitivinícola.
Este monasterio cartujo fue fundado a finales del siglo XII en Tarragona Cataluña, en el este de España.
Al igual que otras comunidades monásticas, adquirió la tierra circundante y plantó viñedos para producir vino.
Fue abandonado en el siglo XIX, al igual que otros monasterios, a raíz de las desamortizaciones de Mendizábal, y cayó en manos de cinco familias que fundaron una sociedad privada.
La sociedad promovió el cultivo de viñedos destinados a la producción de vino y fue uno de los defensores de la D.O. Priorat.
Así fueron los inicios de la bodega Scala Dei, que actualmente continúa produciendo vino bajo el nombre del monasterio.
A pesar de que el vino era muy conocido, el monasterio sufrió un serio deterioro.
Finalmente, en 1991, se traspasó al Gobierno de Cataluña, que lo ha restaurado y lo ha abierto a los visitantes .
Numerosos monasterios se han incorporado a las rutas del vino, la más emblemática de las cuales puede que sea La Rioja.
La Rioja es la D.O. más antigua de España y su larga tradición en producción de vinos de gran calidad le ha valido un lugar entre las más reconocidas del mundo.
Actualmente, sus vinos son reconocidos por su calidad extraordinaria y su autenticidad.
La Rioja fue la primera D.O. en adoptar el concepto de enoturismo y de incorporarse como ruta del vino española.
Uno de los productos turísticos que ofrece es una visita combinada al monasterio y a las bodegas; la visita de un día de 10:00 a 15:00 cuesta 14 euros e incluye degustación de vinos.
Otro ejemplo de producto turístico son los paradores españoles, una cadena de hoteles ideada en 1910 por el Gobierno de España con la intención de mejorar la imagen de España en el extranjero.
Partiendo de esta idea, Alfonso XIII de España se encargó de seleccionar el emplazamiento del primer parador en Sierra de Gredos, entre Madrid y Ávila, en 1926.
Tras la inauguración del parador en 1928, se formó el comité de paradores, que empezó a buscar edificios singulares con una prolongada historia cultural para albergar futuros hoteles.
Uno de los objetivos del proyecto era preservar el patrimonio nacional. De ahí que muchos de ellos sean castillos o monasterios.
Aparte del alojamiento, también ofrecen productos turísticos como visitas a monasterios o rutas del vino.
Existen tres rutas del vino distintas: Rioja y Navarra, Ribera del Duero y los vinos de Rueda y Toro .
El Consejo de Turismo de Galicia ofrece varios productos, por ejemplo, el tren turístico de Ribeira Sacra.
Se trata de un trayecto en tren que combina una visita a una bodega con un centro de interpretación y una visita al monasterio de Santo Estevo de Ribas de Sil .
Es evidente que existe un número considerable de iniciativas turísticas que relacionan vino y monasterios.
Sin embargo, existen también otras iniciativas que han puesto en valor los monasterios y muchos de ellos ahora ofrecen alojamiento para visitantes, visitas guiadas y una tienda donde se pueden comprar sus productos.
Un ejemplo de este tipo es la ruta "Mallorca espiritual", que ofrece una entrada conjunta para varios monasterios de la isla.
Mallorca es famosa por el turismo de sol y playa, pero "Mallorca espiritual" presenta una Mallorca distinta, una Mallorca llena de patrimonio, cultura, emociones y alma.
"Nuestro clima y ubicación privilegiados han convertido nuestra isla en una destinación turística de primera categoría, pero Mallorca ofrece mucho más que sol y magníficas playas.
Este lugar, en la encrucijada del Mediterráneo, posee una historia extraordinaria, personalidades mundialmen-te famosas y un patrimonio natural y cultural muy rico...".
La entrada conjunta incluye seis lugares religiosos de la isla el santuario de Lluc, el de Cura, La Porciúncula, el Monasterio de la Real, el Convento de San Francisco y la casa museo de Fray Juníper Serra.
Aparte de las visitas, también ofrece descuentos, visitas guiadas y espacios para eventos, y actúa como plataforma de promoción y fuente de información turística .
El Monestir de les Avellanes, del siglo XII, es un ejemplo de monasterio bien preparado para visitantes.
Además de ofrecer alojamiento, ha desarrollado un gran abanico de productos turísticos para atraer turistas y también fomenta los productos locales como el vino o el aceite de oliva.
Esta abadía, que antaño fue un seminario, actualmente se utiliza para turismo y ofrece alojamiento monástico 37 habitaciones, un restaurante abierto cada día con oferta de productos locales, el centro de convenciones del Montsec con varias salas de reuniones, un centro espiritual, una tienda que también vende productos locales, alojamiento para campamentos de verano, y una biblioteca y centro de archivo.
Esto se ofrece adicionalmente a otras actividades como visitas guiadas, exposiciones, conciertos, etc. .
En relación a los productos locales, los monasterios no solo producen vino, sino también otros productos como aceite de oliva.
El aceite se utilizaba en la liturgia, así como para medicamentos y alumbrado.
Otros productos, como dulces o chocolate, se intercambiaban por mercancías o se obsequiaban a los peregrinos visitantes.
El cacao llegó a Europa a través de España y fue introducido prácticamente a la vez que otras bebidas exóticas como el café o el té. explica la historia de Cortés, a quien los indios ofrecieron un cáliz de oro con cacao líquido porque sus rasgos físicos se parecían a los de su dios.
Tras España, el siguiente país en adoptar el chocolate fue Italia.
Algunas regiones italianas que estaban bajo mandato español trajeron el chocolate de la península ibérica, iniciado su ruta por Europa.
A pesar de que la bebida tenía un sabor fuerte y amargo, se importó a la península porque era fácil transportar el cacao en forma de granos no se podía cultivar en Europa.
Llegó a Europa desde España a través de los monasterios y las cortes reales.
Francia fue el tercer país europeo en aceptar el chocolate y rápidamente se difundió entre la aristocracia francesa.
Fue Cortés quien trajo el cacao a la península y le dio a Fray Jeroni d'Aguilar un saco de granos de cacao para que los llevara al puerto de Barcelona junto con la receta del chocolate.
Desde allí, el cacao viajó hasta el abad del Monasterio de Piedra, en Aragón. explica que fue en este monasterio donde se elaboró por primera vez chocolate en 1534, asociando así la producción de chocolate a la orden cisterciense, en particular, la rama reformista, los trapenses.
La producción y consumo de chocolate en los monasterios está bien documentada a lo largo de la historia.
El chocolate del siglo XVII, al ser líquido, no infringía las reglas del ayuno eclesiástico: Liquidum non frangit jejunum, de modo que se podía tomar sin incurrir en pecado.
Tras su difusión por Europa, surgieron dudas teológicas en los países católicos España, Italia y Francia sobre si el consumo de chocolate infringía la regla del ayuno o no.
La controversia empezó a principios del siglo XVI en España y el debate fue creciendo gradualmente hasta que llegó a nivel papal y se pidió al Papa que dictaminara al respecto.
En el Monasterio de Piedra, en Aragón, los visitantes pueden ver una exposición sobre la historia del chocolate, además de realizar visitas guiadas Monasterio de Piedra, n.d..
Paralelamente, las autoridades turísticas de la ciudad de Zaragoza han creado un producto turístico basado en el chocolate, llamado Chocopass.
Es una tarjeta que se puede utilizar para probar cinco especialidades distintas de chocolate en más de 20 establecimientos, e incluye una sesión de degustación en el Monasterio de Piedra .
5 REFLEXIONES Y CONCLUSIONES
Como hemos visto, la relación entrepatrimonio tanto tangible como intangible, territorio y gastronomía ofrece una oportunidad a las regiones para desarrollar el turismo entorno a los monasterios y para ganar unos ingresos adicionales que ayuden a conservar estas infraestructuras.
Por consiguiente, el turismo gastronómico y el turismo cultural pueden aportar beneficios significativos a las regiones en las que se implemente, siempre que se planifique adecuadamente.
Puede beneficiar a artesanos y pequeños productores de alimentos y propiciar que se recuperen o impedir que se pierdan oficios, tradiciones, recetas y productos antiguos.
En este sentido, la tendencia de poner en valor la producción local en toda una región es clave.
Constatamos que la diversidad de visitantes que reciben estos lugares puede suponer un obstáculo para su gestión y promoción turística.
"Muchas personas viajan a una gran variedad de lugares sagrados no solo por razones religiosas y espirituales ni para vivir una experiencia con lo sagrado en el sentido tradicional, sino porque estos lugares se identifican y comercializan como patrimonio o atracción cultural objeto de consumo" , p. 5.
Aunque los lugares de peregrinaje siempre han estado ligados a actividades comerciales relacionadas con el transporte, el alojamiento, la comida y la venta de artículos religiosos, la novedad radica en que el propio lugar ahora se vende como destino turístico, siendo el patrimonio su mayor atractivo turístico.
De este modo, los monasterios pasan del turista religioso al turista gastronómico o al espiritual.
Sin embargo, los recursos culturales y patrimoniales por sí solos no pueden convertirse en turismo cultural, de modo que es necesario ofrecer servicios turísticos.
Los espacios sagrados inspiran veneración y penitencia.
Por el contario, lo profano es ordinario, mundano, sin significado religioso alguno.
Por consiguiente, los directores de estos lugares deben considerar detenidamente qué tipo de servicios e infraestructuras desean ofrecer a fin de que no se produzca un conflicto de intereses.
Habría que poner atención en lo que algunos autores llaman la mercantilización y vigilar que la comercialización excesiva de productos asociados con los lugares sagrados leyendas, características especiales, prácticas religiosas no lleve a una trivialización.
Tal como se ha expuesto en el presente artículo, existe una lista larga y variada de fórmulas adoptadas por las comunidades monásticas para gestionar y promocionar los monasterios.
Algunos ejemplos son el alojamiento tanto para ocio como para retiro espiritual, las visitas arquitectónicas o la exploración de los vínculos con el patrimonio cultural acontecimientos, museos, archivos, etc., combinar la visita con visitas a otros lugares o vincularla con otras actividades agroalimentarias.
El elemento clave es la experiencia que el visitante vive durante su visita.
Un término que suele utilizarse en este contexto es el de acogida, lo cual se considera una obligación en la mayoría de comunidades monacales.
Cuando hablamos de acogida, sin embargo, debemos distinguir entre la infraestructura y los recursos humanos personal de recepción o recepción de personas.
Carreras Pera 1995 define rece pción como "infraestructura + mantenimiento + información = acogida".
La infraestructura es el nivel básico de la acogida y cubre los aspectos materiales y superficiales.
La palabra infraestructura sugiere un conjunto de elementos básicos que permiten que un sistema funcione.
Los monasterios deben ser acogedores, sea cual sea su historia, estilo, patrimonio artístico, simplicidad o entorno geográfico, etc. Cada uno de ellos debe afirmar su propia originalidad, personalidad y función.
No es fácil encontrar el equilibrio entre simplicidad y un cierto nivel de confort.
Otro aspecto igual de importante es la acogida personal.
Debemos distinguir entre dos palabras distintas: recibir y acoger.
Acoger implica una acción más fuerte, más cálida que el término recibir, puesto que supone una actitud personal interior.
Una actitud acogedora muestra voluntad de compartir, mientras que alguien que recibe puede ser un sujeto pasivo o interesado.
Recibir no requiere compromiso, mientras que acoger siempre implica obligación.
La acogida en un lugar artístico o histórico no se puede limitar únicamente a información artística o histórica precisa, sino que debe revelar una identidad y un propósito religioso.
Simultáneamente, debe intentar no interrumpir las celebraciones religiosas y programar las visitas turísticas conforme a las necesidades del culto.
Todo ello condiciona la experiencia del visitante.
La naturaleza de la experiencia en un lugar sagrado es de una gran complejidad, sobre todo, porque es intangible e incluye elementos de nostalgia, proximidad a Dios, atmosfera, el mérito espiritual de la visita; todos ellos, elementos que no tienen valor económico.
Según , la experiencia del visitante depende del significado personal que dichos espacios tengan condicionado también por la imagen previamente formada sobre el lugar, así como de lo que ocurre en ellos y cómo se desarrolla.
Muchos lugares sagrados tienen un elevado número de visitantes recurrentes.
Sin embargo, el mismo visitante no tendrá ganas de volver si su experiencia no ha sido completamente positiva demasiados visitantes, entrada de pago, falta de acogida, limpieza deficiente, etc..
La satisfacción es una respuesta emocional y holística a una situación que responde a las expectativas.
Saber qué desea el visitante tiene una importancia capital.
Sin embargo, faltan datos en este ámbito.
Ya hemos visto que los visitantes de lugares sagrados se pueden dividir entre los que tienen motivaciones religiosas y los que tienen motivaciones turísticas de diversos tipos: por los monumentos, el patrimonio, la cultura.
En ambos casos, no obstante, el interés principal se centra en la experiencia del visitante y en cómo la visita converge con el mensaje espiritual del lugar; concepto que ha dado en llamar el "espíritu del lugar".
Visitar un lugar sagrado significa enfrentarse a algo numinoso. Uno de los retos de gestionar dichos lugares es mantener esa sensación, ese espíritu, a pesar de la afluencia de visitantes.
La clave es conseguir que los turistas se sientan insignificantes, emocionados e implicados con el "espíritu del lugar", que disfruten del entorno que brinda la oportunidad de vivir una experiencia fuera de su rutina habitual.
Cuanto menor es el número de visitantes, más fácil es gestionar el impacto que tienen, mantener el "espíritu del lugar" y garantizar la calidad espiritual.
Por consiguiente, controlar el número de visitas es muy importante en aquellos lugares sagrados que atraen a un gran número de visitantes.
Otro concepto que influye en la experiencia del visitante es el de la autenticidad.
"La búsqueda de la autenticidad se ha convertido en uno de los temas clave de la literatura académica sobre el turismo. , quien inició este debate, subrayó el papel protagonista que los escenarios turísticos desempeñan en la búsqueda de la autenticidad.
Apuntó que el deseo de los peregrinos de estar en un lugar asociado a significados religiosos era comparable a la atracción que sienten los turistas por lugares cargados de significación social, histórica o cultural" , p. 668.
Los lugares sagrados, como lugares históricos estrechamente vinculados con la identidad cultural de la comunidad local, son lugares que pueden ofrecer una experiencia auténtica.
El concepto de identidad cultural señala un sistema de representación de la relación entre las personas y su tierra.
La tradición oral es el corazón de la identidad cultural la lengua, el lenguaje sagrado, las historias, las canciones, la gastronomía, de la religión mitos y ritos colectivos, de los cuales el peregrinaje es un ejemplo y del comportamiento colectivo formalizado.
Por consiguiente, desarrollar los monasterios a través de aspectos como la gastronomía puede ser una herramienta para mejorar la experiencia del turista, en la medida que se lleve a cabo respetando los valores representados por estos lugares.
El presente estudio busca determinar hasta qué punto las remesas se han convertido en un factor de crecimiento económico, desde el punto de vista del financiamiento a la inversión productiva. En particular, y debido a la magnitud y el rápido crecimiento de las remesas en México, resulta importante determinar las características y el peso específico que tienen estos recursos monetarios en el financiamiento de la inversión productiva de los hogares receptores.
A fin de identificar el aprovechamiento productivo de las remesas en los hogares mexicanos, el presente trabajo analiza el destino de las remesas de los hogares receptores que tienen como fuente adicional de ingreso un negocio propio.
Se parte del supuesto de que un hogar o familia que recibe remesas y que además desarrolla alguna actividad productiva tendrá mayor inclinación a utilizar esos recursos para invertir en ampliación u operación del negocio de la familia, comparada con otra familia que no tiene esa base de sustentación económica.
Tradicionalmente, las unidades domésticas han sido objeto principal de investigación del destino de las remesas, por consecuencia, el uso de microdatos es una herramienta de uso frecuente en estas investigaciones y el presente estudio no es la excepción.
Con datos de la Encuesta Nacional de Ingreso y Gasto de los Hogares ENIGH 2004, y utilizando un modelo binario, se estima la probabilidad de invertir productivamente los ingresos recibidos del exterior para los hogares que reciben remesas e ingresos derivados de negocios.
El estudio comprende cuatro apartados.
En el primero se presentan los aspectos teóricos sobre la relación migración-inversión productiva.
En el segundo se analizan las características económicas de los hogares receptores de remesas y el peso de estos recursos en la inversión productiva.
En el tercero se presentan los aspectos teóricos y la metodología para estimar los determinantes deluso de las remesas para financiar actividades productivas.
El cuarto apartado contiene los resultados de las estimaciones del modelo econométrico y, finalmente, en el inciso cuarto se presentan las conclusiones de la investigación.
Los resultados sugieren que no puede distinguirse la utilización de las remesas del uso que dan los hogares a los otros ingresos que están a su alcance, en el caso del grupo analizado.
Las tres fuentes de ingreso consideradas muestran una determinación significativa sobre el ahorro y las erogaciones financieras, pero para la liquidación de balances negativos sólo cuentan los ingresos del negocio, lo que se confirmó aplicando una prueba de hipótesis a los resultados del modelo base.
Desde la teoría de la migración y el estudio de las remesas en el nivel internacional se continúa discutiendo las causas que determinan el envío de remesas por parte de los trabajadores migratorios a sus familiares.
Contrario a lo que se asume en muchas investigaciones, se afirma que las remesas no juegan el mismo rol en el crecimiento económico que la inversión extranjera directa y otros flujos de capital, y prueban que éstas no están guiadas por las ganancias, sino que son transferencias compensatorias que tienen una relación negativa con el crecimiento del PIB, al contrario de los flujos de capital que están dirigidos por las ganancias y que están positivamente correlacionados con el crecimiento de la economía Chami et al., 2005.
Estos autores modelan las causas de las remesas para demostrar si el comportamiento de éstas es igual al de otros flujos de capital.
Otra demostración -efectuada mediante un panel agregado de datos de 113 países a lo largo de 29 años- es la naturaleza contracíclica de las remesas, lo que es consistente con la implicación del modelo utilizado de acuerdo con el cual las remesas son transferencias compensatorias.
Estos resultados implican que las remesas no actúan como una fuente de capital para el desarrollo económico. Además, la naturaleza contracíclica de las remesas es confirmada también en estudios por países, por ejemplo, sobre India, el estudio de Gupta 2005.
Lo anterior contrasta con las teorías tradicionales de la migración, para las cuales, como lo resume Venturini, las remesas de los migrantes contribuyen al financiamiento del crecimiento económico de los países de origen y son tratadas como crecimiento del capital.
Destaca también esta autora que las remesas tienen importantes efectos en la distribución del ingreso, en los estándares de vida de las familias receptoras, en el consumo nacional y en los precios" Venturini, 2004: 44.
Un precepto establecido por la literatura sobre la economía de las remesas -aun antes del surgimiento de la Nueva Economía de la Migración Laboral- atribuía al vínculo familiar, en la forma de cuidado mutuo, la probable primera causa del envío de remesas, tal como lo describen Johnson y Whitelaw 1974, y Lucas y Stark 1985.
En México, si bien el altruismo es importante para explicar las razones por las cuales los trabajadores migratorios remiten fondos a sus familias, es posible que ésta no sea la causa más importante, por la diversificación que ha alcanzado el fenómeno migratorio, asociado con el aumento del desempleo en el segmento laboral correspondiente a medios y altos niveles de educación y porque, crecientemente, la emigración mexicana viene afectando a núcleos urbanos.
Otras teorías señalan que también hay razones de auto interés o conveniencia para remitir dinero, donde la familia es vista como un negocio o como un nexo contractual que permite a los miembros arreglos que mejoran su bienestar en el sentido de Pareto.
Lucas y Stark 1985, por ejemplo, sugieren que los migrantes pueden tener inversiones que necesitan atender mientras están lejos y utilizan a otros miembros de su familia como agentes, en una relación en la que las remesas son enviadas para cuidar los intereses del remitente, lo cual también incluye una compensación para el agente.
Otro rol potencial de la familia es el de intermediario financiero, como lo han sugerido entre otros Stark 1991 y Gubert 2002, donde la familia funciona como una compañía de seguros que protege a sus miembros contra posibles shocks diversificando las fuentes de ingreso.
Piorine 1997, e Ilahi y Jafarey 1999 modelan a la familia como un banco que financia la migración de algunos miembros, de manera que las remesas constituyen una forma de repago de los préstamos.
Se han distinguido dos enfoques en la literatura sobre las remesas de los inmigrantes, de acuerdo con el estudio de Elbadawi y Rocha 1992, un enfoque de la migración endógena y el enfoque de portafolio.
El enfoque de migración endógena está basado en la economía de la familia, que incluye pero no se limita a las motivaciones basadas en el altruismo.
Por otra parte, el enfoque de portafolio separa la decisión de remitir de la decisión de emigrar, evitando así el tema del vínculo familiar. En este enfoque, el migrante gana ingresos y decide cómo distribuir su ahorro entre activos en el país de residencia y activos en el país de origen.
La perspectiva del portafolios, por tanto, es una teoría informal de remesas que apoya la visión de que éstas se comportan como otros flujos de capital.
En el enfoque endógeno, el grupo de variables incluye datos económicos que describen las condiciones que enfrenta el migrante y la familia, y datos demográficos que describen la fortaleza de los vínculos familiares o la existencia de otros arreglos familiares.
Por ejemplo, cuanto más tiempo el migrante esté en el país huésped, se piensa que se debilita el deseo del migrante de remitir dinero porque empieza a asumirse como migrante permanente que ha formado su propio hogar independiente.
En la visión de portafolios, las tasas de retorno de los diversos activos, o los retornos diferenciales, pueden influir las remesas.
Las variables usadas en esos estudios incluyen los diferenciales de la tasa de interés sobre cuentas de depósitos comparables, que son ofrecidas en el país huésped y en el país de origen; incentivos de tasas de interés ofrecidas en el país de origen; en su caso, algún premio cambiario en el mercado negro; el retorno sobre la actividad inmobiliaria en el país propio; tasas de inflación y otros retornos.
Asimismo, el riesgo político y la incertidumbre pueden también afectar la decisión de remitir.
En el ámbito nacional, el tema del envío de remesas familiares asociado al problema de la migración de trabajadores de México hacia Estados Unidos ha trascendido en los últimos años desde los enfoques dirigidos hacia el problema de la estimación del monto anual de esos envíos, hasta la consideración de los impactos económicos de las cantidades recibidas por los familiares de los trabajadores migratorios que laboran en Estados Unidos. De los trabajos de quienes se encontraban preocupados por la estimación de los envíos anuales, como Cornelius 1978, Díez-Canedo 1984, García y Griego y Giner de los Ríos 198 5, Nolasco 1991, Massey y Parrado 1993, Corona 1994, Lozano Ascencio 1992,1996, Durandy Arias 1997, etc., se pasó hacía la consideración del impacto económico de las remesas, especialmente su contribución al crecimiento económico.
En esta vertiente se han hecho investigaciones -algunas veces con variables microeconómicas y en otras con variables de tipo macroeconómico-utilizando métodos como el de cointegración entreremesas y el del análisis del crecimiento del PIB Castillo, 2001.
Así mismo, existen investigaciones que se orientan a analizar el impacto de las remesas en el crecimiento económico regional, entre las cuales destaca el trabajo de Mendoza y Calderón 2006, que busca estimar el impacto de las remesas en los ritmos de crecimiento del PIB per cápita regional, mediante la estimación del impacto de flujos financieros en el crecimiento económico de México, incluidas las remesas.
Adicionalmente, por el lado del consumo se han establecido modelos de panel aplicados al consumo agregado y al consumo de las familias Díaz, 2004, y métodos probabilísticos aplicados al uso de las remesas como consumo corriente, inversión productiva y en capital humano Díaz, 2005, o de contabilidad económica Zárate, 2004,, se han preocupado por dar seguimiento a los fondos constituidos por las familias y su expresión en el ámbito de las relaciones económicas.
Lo que la mayoría de los recientes estudios han probado es que no es posible demostrar una asociación paramétrica entre crecimiento de los envíos de dinero en forma de remesas y crecimiento económico porque, para el periodo que cubre la información de remesas disponible en el Banco de México, una serie que muestra una tendencia dinámica muy acelerada, la economía del país ha pasado por fases de estancamiento productivo y bajo crecimiento económico.
Estos resultados, como vimos antes, coinciden también con análisis recientes aplicados en la esfera internacional.
Un argumento utilizado con relativa frecuencia consiste en afirmar que las remesas tienen un bajo potencial económico porque se destinan en su mayor parte a apoyar el consumo de las familias, y no están sirviendo para incrementar el ahorro o generar los espacios productivos que permitan a éstas prescindir de esos ingresos en el futuro.
Algunos han tratado de demostrar esta afirmación Zárate, 2004, otros cuestionan la validez del argumento de que las remesas deban tener un uso productivo, especialmente cuando éstas son sustitutivas del salario que los trabajadores migrantes dejan de percibir en México cuando van a Estados Unidos Canales, 2004, o que tienen un carácter compensatorio Chami et al., 2005, pero es obviamente un argumento equivocado porque supone que dichos recursos serán improductivos si se consumen y serán productivos si se invierten, lo cual contradice la teoría básica del flujo circular en economía.
El problema económico a considerar en el análisis de las remesas está en que, para el migrante y su familia, la aventura de salir del país a trabajar en el país vecino debe traducirse en una más acelerada promoción social y económica, y esto se espera que se manifieste en un mayor ahorro y mayor capitalización del ingreso familiar, a través del incremento sustantivo en el patrimonio familiar y la generación de fuentes adicionales o alternativas de ingreso, como la formación o consolidación de un negocio propio, que permita en el tiempo futuro el regreso y arraigo del trabajador migratorio.
Un supuesto razonable, no considerado en muchas de las investigaciones precedentes, es que la probabilidad de utilización productiva de las remesas es creciente cuando las familias receptoras desarrollan actividades mercantiles o de negocios de tiempo atrás, a donde puedan destinar los recursos que le llegan desde el exterior.
A fin de encontrar estos determinantes del aprovechamiento productivo de las remesas en el seno de los hogares mexicanos, al margen de la contribución al crecimiento económico que estos envíos puedan tener, el presente trabajo se traza como objetivo analizar el destino de las remesas de los hogares receptores en México que tienen un negocio propio como fuente adicional de ingreso en el hogar.
La Encuesta Nacional de Ingreso y Gasto de los Hogares ENIGH edición 2004 ofrece un panorama social y económico preciso para comprender las características más importantes de los migrantes mexicanos y sus familias, así como a quienes hacen envío de dinero en forma periódica.
Muchos análisis e investigaciones se han hecho sobre las familias de los trabajadores migrantes internacionales, es por eso que, en el mejor de los casos, este diagnóstico se propone actualizar muchas de las afirmaciones que se han sustentado sobre este fenómeno económico y, si acaso, tratar de documentar algunas nuevas tendencias que se pueden obtener de la revisión cuidadosa de las cifras de la ENIGH 2004.
Para estudiar este problema en su escala nacional se establece una distinción entre el tamaño de las localidades o asentamiento de los hogares receptores, considerando el número de los hogares en la escala geográfica, el monto de ingresos recibido y el género del líder o jefe del hogar.
Esto permite hacer un primer acercamiento al estudio de las remesas, considerando su distribución geográfica, el sexo de los jefes de hogar que se asume serían los responsables del gasto de las remesas recibidas y la relación entre número de hogares, monto de remesas y liderazgo en el hogar, lo que en cierta forma señaliza las potencialidades del uso de estos recursos.
Poco más de 50 por ciento de los hogares que reciben remesas en México están localizados en poblados o asentamientos menores a 2 500 habitantes, que captan cerca de 42 por ciento del total de las remesas enviadas al país.
Otro grupo importante se localiza en las ciudades de mayor tamaño, donde están asentados 25 por ciento de los hogares receptores y se capta alrededor de 36 por ciento de las remesas enviadas.
El restante 25 por ciento de hogares pertenece a comunidades menores a 100 mil habitantes y mayores de 2 500, y a ellos corresponde el remanente 22 por ciento de los envíos de dinero.
Puede concluirse que la distribución geográfica de los hogares receptores de envíos de remesas está concentrada en zonas rurales del país y que la captación de ellos se divide en una fracción importante del saldo de remesas destinada a las áreas rurales y otra parte muy significativa que es captada en las ciudades de mayor tamaño.
Esto implica que, si consideramos el promedio del envío de remesas, se observa que en las zonas rurales el promedio de dinero recibido por hogar será menor al promedio recibido por hogar en las zonas urbanas del país.
A continuación, conservando el corte regional en la distribución geográfica de los hogares receptores de remesas y el monto de dichas remesas, consideramos a continuación la variable de género en el liderazgo del hogar tal como se muestra en el cuadral.
Vemos que en las localidades con menos de 2 500 habitantes, el mayor número de hogares es dirigido por hombres 51.5 por ciento. No obstante, el monto de recursos en este ámbito espacial es ligeramente mayor en los hogares dirigidos por mujeres 52.5 por ciento de los recursos, contra 47.5 por ciento en los hogares con jefe hombre.
Esta distinción que pareciera ser trivial en realidad es importante porque expresa la relación de parentesco que hay entre el trabajador o la trabajadora migrante y su familia receptora del dinero que envía.
Así, podría razonablemente asumirse que los hogares dirigidos por mujeres se corresponden con la familia nuclear del trabajador, mientras que los hogares dirigidos por hombres corresponderían a la familia de la que el trabajador migrante es un miembro, digamos el hijo soltero que se va a Estados Unidos y envía dinero a sus padres.
Igualmente, puede asumirse razonablemente que en el primer caso los montos de dinero enviados serán mayores que en el segundo dado el grado de dependencia económica de cada una de estas familias respecto de las remuneraciones que recibe el trabajador.
En ciudades con más de 100 mil habitantes se invierte esta relación entre número de hogares-monto de remesas que se aprecia en las pequeñas comunidades, en este caso el número de hogares dirigidos por mujeres es mayor 52.1 contra 47.9 por ciento dirigido por hombres, pero son los hogares dirigidos por hombres los que reciben un monto mayor de recursos 58.2 contra 41.8 por ciento.
Cabe destacar que el promedio de ingresos por concepto de remesas que reciben los hogares guarda una relación directa con el tamaño de las localidades donde dichos hogares están asentados.
Los montos son mayores en las más grandes localidades y tienden a ser menores conforme se desciende en la escala de localidad.
Otro dato relevante que puede afectar la utilización de las remesas para fines distintos al consumo, es decir, para el ahorro o la inversión en algún negocio, es la demanda de bienes de consumo en las familias receptoras.
Puede asumirse que los gastos de consumo y operación del hogar serán mayores conforme aumente el número de miembro del hogar. Comparativamente, un hogar que tenga muchos miembros gastará más en manutención que un hogar con pocos miembros, manteniendo estables todas las demás variables.
Por extensión puede asumirse que un hogar con muchos miembros es un hogar con una familia grande o numerosa, aunque no en todos los casos es necesariamente así.
Las cifras disponibles indican que las familias que reciben remesas tienden a ser numerosas, que tienen seis o más miembros, lo que es particularmente cierto para los hogares en las áreas rurales que, como vimos antes, representan la mayor proporción de los hogares receptores.
En general, la mayor parte de los hogares receptores, independientemente del sitio de localización, pertenece a hogares con seis o más miembros 22.8 por ciento del total, pero en el caso particular de las poblaciones inferiores a 2 500 habitantes, que como se vio antes representa más de 50 por ciento del total de los hogares que reciben envíos, el porcentaje de hogares constituidos con seis o más elementos supera 26 por ciento.
En localidades mayores a 100 mil habitantes predominan los hogares con cuatro miembros, aunque las familias con seis o más representan también un grupo importante en este segmento; en los otros dos grupos de localidades, el tamaño de familia más frecuente es el de cuatro miembros, e incluso de sólo tres, como en el caso de las poblaciones con menos de 15 mil habitantes y más de 2 500 20.7 por ciento.
A partir de esto se puede concluir que en la mayor parte de los hogares que reciben remesas y que reciben los montos más importantes de estos recursos es difícil evitar destinar una alta porción de las remesas al consumo y el funcionamiento del hogar, dado que sirve al mantenimiento de familias con numerosos miembros.
Finalmente, con base en las variables analizadas se estima ahora el total de la población beneficiaria de la recepción de remesas en los hogares mexicanos, utilizando la clasificación presentada anteriormente cuadro 3.
Se estima que alrededor de 5.9 millones de personas se sostienen en diferente grado del envío de remesas, la mayor parte de esta población habita en localidades pequeñas del área rural son más de tres millones de individuos y el siguiente grupo numeroso habita en localidades con más de 100 mil habitantes, son casi 1.5 millones de personas que en diferente grado obtienen su manutención a partir de este tipo de recursos.
El hecho de que las familias de los migrantes tienda a ser numeroso en cuanto al número de miembros del hogar explica que la población beneficiaría sea grande. Casi 39 por ciento de la población que se beneficia de estos recursos corresponde a hogares con seis o más miembros, lo que da una idea de la repercusión social del tipo de familias que reciben envíos de dinero del exterior y de las posibilidades de promover el ahorro o la utilización productiva de las remesas.
Las características socioeconómicas de los hogares que reciben remesas muestran la necesidad de que cualquier política pública que pretenda promover una utilización de los ingresos por remesas en un uso diferente al consumo deberá partir de reconocer el condicionamiento social que existe en las familias de los trabajadores migrantes, tal como se ha visto en este apartado.
En términos generales, el efecto de las remesas en la acumulación de activos productivos en las economías menos desarrolladas se relaciona con las características de los migrantes, la cantidad de remesas enviadas a los hogares receptores y el impacto del efecto de las remesas en el consumo y la inversión de estos hogares receptores.
De esta manera resulta cada vez más importante estudiar el efecto del fenómeno de las remesas en el crecimiento económico y la estructura de la demanda en los hogares receptores de estos ingresos.
Un aspecto determinante para conocer de qué manera impactan las remesas la dinámica económica regional y nacional de las economías está relacionada con el análisis del impacto de la recepción de ingresos por remesas en el aumento de inversiones productivas de los hogares receptores, actividad que es considerada clave para el crecimiento económico regional y local de las comunidades de migrantes.
El problema económico a considerar en el análisis de las remesas está en que, para el migrante y su familia, la aventura de salir del país a trabajar en Estados Unidos debe traducirse en una más acelerada retribución económica y social, y esto se espera que se manifieste en un mayor ahorro y mayor capitalización del ingreso familiar mediante el incremento sustantivo del patrimonio de la familia y la generación de fuentes adicionales o alternativas de ingreso, como la formación o consolidación de un negocio propio que permita en el futuro el regreso y arraigo del trabajador migratorio.
El análisis de las causas de la inversión de ingresos por remesas en negocios propios está relacionado con la decisión de consumo de los hogares receptores de ingresos por remesas.
Por ello es posible establecer, de acuerdo con Deaton 1992, que la función de utilidad de un hogar receptor de ingresos por remesas puede establecerse como se presenta a continuación:
La utilidad esperada del hogar receptor de remesas Ur en el tiempo t es condicional a la información disponible I en el tiempo t.
Por tanto, existen funciones de subutilidad μCt que en cada periodo deben de realizar decisiones intertemporales y aditivas.
Debido a que la información sobre precios e ingresos está disponible al pasar cada periodo de tiempo, las decisiones de consumo e inversión en activos se realizan en cada periodo. Así mismo, se considera la incertidumbre, utilidad y ganancias de las decisiones de consumo o inversión.
De esta manera, la suma de ingresos laborales e ingreso por activos productivos de negocios propios se consideran en cada periodo para realizar las decisiones de consumo o inversión de ese lapso. Lo anterior puede ser expresado de la siguiente manera:
Donde la decisión de invertir en activos de inversión A en el tiempo t+1 es función de los ingresos por inversiones en el tiempo t; At, los ingresos laborales más Yt menos el consumo del periodo anterior Ct, considerando el efecto de los rendimientos de las variables consideradas al incluir la tasa de interés r.
De esta manera, independientemente de las características locales que determinan la propensión marginal a invertir en negocios propios, la inversión de los hogares receptores de remesas estaría en función de las siguientes condicionantes:
Donde 7 es el ingreso laboral, R es la cantidad de ingreso por remesas y M son características locales de los hogares migrantes.
Aunque el análisis teórico requiere de series temporales, es posible asumir que dadas por ingresos laborales, se puede determinar la cantidad de ingreso por remesas y las características de los hogares en términos de la actividad productiva y aspectos socioeconómicos.
Por ello, y con el fin de utilizar información al nivel microeconómico, se estableció una forma funcional de corte transversal para representar estas relaciones.
En este contexto se utiliza un modelo binario para determinar la probabilidad de que un hogar receptor de remesas, y que tiene además como fuente de ingresos familiares un negocio propio, invierta en dicho negocio los ingresos provenientes del exterior en la forma de remesas familiares. Por tanto, el grado de probabilidad se convierte así en un indicador de la magnitud en que la inversión productiva es función de los flujos de ingreso por remesas.
Establecer el origen de los fondos que un familiar emplea en inversión en algún negocio propiedad de uno de sus miembros representa una variable no observada: normalmente, en los pequeños negocios, las entradas y las salidas de efectivo se confunden con los flujos de efectivo al alcance de la familia, algunas veces la utilidad neta obtenida en un día de trabajo se destina al consumo del hogar en el tiempo t+1, mientras que el salario que se recibe en la semana o la quincena, si alguno de esos miembros trabajó en una relación subordinada, se destinará a la compra de insumos o bienes de capital, liquidar adeudos del negocios, etcétera.
La hipótesis es que las remesas de alguna forma se introducen en este circuito de dinero y fortalecen las cuentas que se relacionan con el sostenimiento, la reinversión o la ampliación del negocio de la familia.
La ENIGH 2004 permite rastrear estas cuentas que se vinculan a los negocios a partir de tres variables:
Estas variables, se piensa, pueden estar relacionadas con el financiamiento del negocio. Quizá la más indicada sea la liquidación de balances negativos, que se refiere al pago de adeudos derivados de la operación de unos negocios, sin embargo, el número de observaciones que se tienen son muy bajas.
También pueden resultar relevantes la liquidación de erogaciones financieras, ya que, por ejemplo, las personas que tienen un negocio podrían adquirir adeudos financieros para pagar insumos del negocio con una tarjeta de crédito, o bien, adquirir adeudos financieros para cubrir gastos personales a causa de la falta de efectivo porque los fondos se destinaron al negocio, etcétera. Lo mismo ocurre con el ahorro, si las remesas están alimentando los ahorros de las familias con negocios propios es altamente probable que dichos ahorros sean utilizados en algún momento del periodo t+1 en fortalecer el negocio.
En resumen, la variable liquidación de balances negativos refiere a la liquidación de adeudos contraídos en el negocio en el tiempo t-1, pero no en el momento t ni en el momento t+1.
Las erogaciones financieras, sobre todo corrientes, pueden estar cubriendo adeudos del tiempo t, mientras que la formación de un ahorro puede ser utilizado en adquisición de activos de capital para el negocio en el tiempo t+1.
En todo caso, las tres variables indican la potenciación de la capacidad de inversión de la familia, y la hipótesis de trabajo supone que esa potenciación de la capacidad de invertir, con una probabilidad que es desconocida, puede contribuir al funcionamiento o la ampliación del negocio propio de las familias.
El modelo determinará la probabilidad de ahorro, erogaciones financieras y liquidación de balances negativos en función de los ingresos del negocio, de las remesas y de otros ingresos -que es un vector que agrega ingresos distintos a los otros dos, considerados variables independientes.
Puesto en forma funcional, se representa como:
Es decir, se determina la probabilidad de ahorrar S, efectuar erogaciones financieras Efin y liquidar balances negativos Lbn, dados otros ingresos OTing, remesas Rem e ingresos por negocios Yneg.
Si hacemos una función en donde el financiamiento f del negocio dependa de los ahorros S, las erogaciones financieras Efin y la liquidación de balances negativos Lbn, entonces podemos estimar:
Los resultados esperados son que las remesas Rem impacten alguna o algunas de las tres primeras funciones de probabilidad y también la probabilidad conjunta de tener fondos disponibles para el fortalecimiento del negocio en la última función.
Es necesario destacar la forma como fueron construidas estas variables.
Primero se identificó al grupo receptor de remesas en la ENIGH, después se obtuvo el promedio de los valores de ahorro, erogaciones financieras y liquidación de pasivos negativos. Después se separó al grupo receptor de remesas y se identificó en estas tres variables a las observaciones que cumplieran el criterio de registrar valores por arriba del promedio observado en la muestra de receptores de remesas y estas observaciones fueron identificadas como binarias.
En síntesis, los hogares que reciben remesas y que tienen negocios propios se identifican con una relación binaria, según cumplan al menos una de las siguientes condiciones: que registren niveles de ahorro, erogaciones financieras o liquidación de balances negativos por encima del promedio observado en la muestra de hogares receptores de remesas que tengan o no un negocio propio.
El cuadro 4 presenta el análisis estadístico del grupo de receptores de remesas que poseen un negocio propio como fuente adicional de ingresos, son aproximadamente 32.8 por ciento del total de hogares receptores de remesas en el país integradas con 393 observaciones muéstrales en la ENIGH 2004. Tanto los ingresos por negocios como los ingresos por remesas son muy volátiles, particularmente el primero, pero especialmente si lo comparamos contra la estabilidad de los otros ingresos que reciben estos hogares.
La relación entre media y mediana, que se toma como indicador de dispersión, es elevada en los ingresos por negocios y mayor que en las remesas, donde también existe una elevada dispersión.
Esta desviación de la media se aprecia también en la proporción ingreso mínimo/máximo, que es mayor en el caso de los ingresos por negocios, así como también en las medidas de desviación estándar, sesgo y kurtosis.
Los resultados del modelo probit se presentan en el cuadro 5. El total de las observaciones muéstrales equivalen a cerca de 40 por ciento del total de hogares receptores 393 hogares de 1 001 que reciben remesas poseen también negocios propios.
Este grupo tiene tres fuentes de ingreso: los del negocio, las remesas y otros ingresos que pueden incluir sueldos, salarios, percepciones financieras, etcétera.
Los resultados iniciales sugieren que las remesas en estos hogares se utilizan en mayor proporción al ahorro y otras erogaciones financieras en general. Aunque sin consistencia significativa, las remesas parecen moverse en sentido opuesto al aumento de los balances negativos de esos negocios, lo que estaría sugiriendo que conforme el negocio pierde el equilibrio financiero, las remesas estarían incrementándose.
Los resultados sugieren que las remesas están ayudando a que sus familias ahorren o a que paguen adeudos, pero no son determinantes de las operaciones con pasivos de los negocios, incluso mantienen una relación inversa con la variable de liquidación de balances negativos del negocio, lo cual estaría indicando que cuanto más alto es el pago de balances negativos más bajas son las remesas que se reciben.
Los resultados más significativos se relacionan con el fortalecimiento de los mecanismos de ahorro derivado del ingreso de remesas al flujo de efectivo del hogar.
Adicionalmente, en el estudio se establece un modelo para conocer cuál sería el comportamiento si fueran consideradas las clases o giros de los negocios propios de los hogares receptores de remesas, aunque se encontró baja significación estadística en este cruce de datos, las estimaciones sugieren que los resultados del modelo base, descrito anteriormente, se incrementan en el caso de hogares que tienen negocios relacionados con la prestación de servicios y el cuidado o aprovechamiento de animales, distintos a cacería o pesca, aunque con márgenes de confianza reducidos cuadro 6.
Aunque los resultados fueron no significativos, es destacable que la probabilidad de utilizar estas tres fuentes de ingreso para gastos relacionados con el financiamiento del negocio disminuye en el caso de actividades agrícolas, comerciales e industriales, donde se esperaría mayor potencial de crecimiento de los negocios, aunque, de nuevo, dichas estimaciones no fueron significativas cuadro 7.
Otra importante consideración fue incluir variables dummys que describieran las características sociodemográficas de los jefes de hogares receptores de remesas, quienes en teoría recibirían estos fondos provenientes del extranjero, lo cual pretende indicar rasgos sociales o demográficos de los jefes de familia que son potencialmente más aptos para aprovechar productivamente los envíos de dinero que se reciben en el hogar.
Los resultados obtenidos sugieren que el liderazgo masculino la variable es hombre = 1; mujer = 0 en el hogar es más importante para aumentar la probabilidad de que estos ingresos analizados vayan a los circuitos de dinero relacionados con el negocio familiar, la baja escolaridad es más susceptible de incrementar el potencial del aprovechamiento productivo de las remesas la variable es estudios por arriba de secundaria = 1, secundaria y menos = 0 y el resto de los ingresos considerados; asimismo, el hecho de que el jefe o jefa de hogar tenga alguna ocupación la variable es ocupado = 1, desocupado = 0 también aumenta el potencial productivo y, finalmente, el hecho de que el líder del hogar tenga una edad inferior a los 50 años la variable fue > 50 años =1.5 años, y menos = 0 también es favorable al aprovechamiento productivo de estos ingresos.
Finalmente, se estimó un modelo de la probabilidad de destinar estas tres fuentes de ingresos a la suma de las operaciones que se relacionan con el negocio, a saber, ahorrar, pagar adeudos o liquidar balances negativos, y se encontró que las remesas ejercen menor determinación sobre estas decisiones de gasto que los ingresos que provienen del negocio y del resto de los ingresos, pero tienen cierta influencia porque, como vemos en la primera estimación, los ingresos foráneos son la principal fuente generadora de ahorro comparado a las otras fuentes de ingreso consideradas.
Pese a que éste no es el resultado que se esperaba obtener, no deja de ser interesante cómo la suma agregada de operaciones relacionadas con el negocio sea tan poco susceptible de variación respecto al ingreso de remesas.
Pesan más los ingresos derivados del propio negocio que se destinan al pago de erogaciones financieras y a la liquidación de balances negativos.
Se puede concluir que en los hogares que reciben remesas y que a la vez tienen un negocio propio no se puede distinguir claramente qué fuente de ingreso predomina en relación con la operación, capitalización o gestión financiera del negocio, y esto puede ser efectivamente un resultado consistente con lo que ocurre en la práctica en estos ambientes.
Lo cierto es que todas las fuentes de ingreso tienen que ver con la gestión del negocio, incluyendo por supuesto los envíos de dinero que hace algún familiar desde el exterior y los resultados obtenidos en esta estimación reflejan esta circunstancia.
Los resultados del modelo indican la derivada de las probabilidades de que los hogares receptores de remesas e ingresos de negocios propios inviertan en conceptos relacionados con el sostenimiento y ampliación del negocio.
La probabilidad de que un hogar en particular actúe de esa manera dependerá entonces de la distribución de recursos que obtenga de las tres fuentes de ingreso analizadas.
Estos resultados aparecen en la primera parte del cuadro 8. Y en segundo lugar, a cada uno de los registros de la ENIGH que cumplen la condición de recibir remesas y obtener otros ingresos provenientes de actividades empresariales, el valor promedio de estos resultados se presenta en la segunda parte del cuadro de referencia. Como era de esperarse, los resultados no muestran grandes diferencias.
Ahorrar y efectuar erogaciones financieras son las acciones donde convergen las tres fuentes de ingresos, en particular, las remesas importan para el ahorro, pero la liquidación de balances negativos sólo se relaciona positivamente con los ingresos que provienen de los mismos negocios.
Si obtenemos el total de los tres usos de los recursos, es decir, ahorrar, hacer erogaciones y liquidar balances negativos, y los relacionamos con las tres fuentes de ingresos, la probabilidad se reduce abruptamente llega a 59.5 por ciento que resultó el indicador que más se aproximó al umbral de indecisión, 50 por ciento, donde los agentes son indiferentes entre hacer ese uso de sus recursos monetarios o no hacerlo.
Los resultados indican que las remesas, junto con el resto de los ingresos y los ingresos de los negocios que poseen estos hogares tienen determinación sobre las decisiones de ahorro, de hacer erogaciones de tipo financiero y de liquidar balances negativos, en la proporción anotada en los coeficientes citados arriba.
Para comprobar si las remesas tienen influencia sobre las variables dependientes se hizo una prueba de hipótesis para comprobar si dicha determinación es estadísticamente significativa o no, o si los resultados no son consecuencia de una casualidad estadística, de manera que sólo los ingresos por negocios o los ingresos restantes sean los que estén determinando las relaciones causales encontradas.
Se trata de probar la hipótesis nula en la cual Rem = 0 para la determinación de ahorro, erogaciones financieras y liquidación de balances negativos.
Con ese objetivo se utiliza la prueba de razón de verosimilitud en un procedimiento de dos pasos: primero se restringe el modelo original y después se compara el valor de las funciones de verosimilitud en el modelo restringido y en el no restringido.
También, probar la hipótesis de Rem + Oi = 0 en la determinación de liquidación de balances negativos, para comprobar si los ingresos derivados de los negocios sirven en mayor medida para liquidar balances negativos.
Sean LLnr y LLr los logaritmos de la función de verosimilitud del modelo sin restricciones y el modelo con restricciones, respectivamente.
Si las restricciones son verdaderas entonces el estadístico de prueba LR = 2 LLnr -LLr tomará la distribución Chi cuadrada con grados de libertad iguales al número de restricciones impuestas al modelo.
Si el estadístico de prueba LR > Chi cuadrada, se rechaza la hipótesis nula, con el resultado opuesto la hipótesis es aceptada.
Los resultados se presentan en el cuadro 9, que comprueban la significación estadística de las remesas en la determinación de las decisiones de ahorro de las familias, así como también las decisiones para efectuar erogaciones financieras, pero no así en la decisión de liquidar pasivos derivados de balances negativos.
En esta última variable sólo se utilizan ingresos provenientes del negocio, pues también se aceptó la hipótesis nula según la cual las remesas y los otros ingresos son irrelevantes en la determinación de dicha variable dependiente.
En esta investigación se analizó la probabilidad de que los hogares receptores de remesas que tienen actividades empresariales destinen los envíos de dinero remitidos a las actividades de su negocio, como una forma de ilustrar hasta qué punto existe el uso productivo de las remesas, a fin de confrontarlo con la extendida creencia de que estos recursos se destinan mayoritariamente al consumo en los hogares mexicanos.
En la hipótesis de trabajo se postuló que la probabilidad de utilizar estos envíos de manera productiva era mayor en los hogares emprendedores dada la inclinación de los propietarios de pequeños o micronegocios a mezclar sus diferentes fuentes de ingreso en el flujo de efectivo o el capital de trabajo de la empresa o actividad empresarial que desempeñen.
La inversión productiva realizada por los hogares es una variable no observada, la ENIGH consigna información que puede utilizarse como aproximación de esa inversión productiva: la formación de un ahorro, las erogaciones financieras y la liquidación de balances negativos.
Los resultados validan la hipótesis inicial pero además arrojan otras observaciones que pueden ser útiles para comprender las relaciones entre remesas y crecimiento económico.
Los resultados sugieren que no se puede distinguir la utilización de las remesas del uso que dan los hogares a los otros ingresos que están a su alcance, en el caso del grupo analizado.
Pero las tres fuentes de ingreso consideradas muestran una determinación sobre el ahorro y las erogaciones financieras, pero para la liquidación de balances negativos sólo cuentan los ingresos del negocio, tal como se obtuvo con la prueba de hipótesis.
En este sentido se detectan ciertos factores que condicionan la capacidad de los hogares receptores para hacer un uso productivo de estos recursos:
La condicionalidad sobre el uso de las remesas en el consumo que impone el tamaño de las familias receptoras. La mayor parte de los hogares que reciben remesas, independientemente del sitio de localización, tienen seis o más miembros 22.8 por ciento del total, pero en el caso particular de las poblaciones inferiores a 2 500 habitantes, el porcentaje supera 26 por ciento, por lo que esta característica socioeconómica sugiere una probable utilización de los ingresos por remesas para satisfacer necesidades de consumo de hogares numerosos.
Según el Banco de México, la cifra anual de remesas familiares fluctúa alrededor de los 21 mil millones de dólares y algunos estudios muestran que la cantidad promedio enviada por los migrantes se sitúa en torno a 300 dólares mensuales.
Si consideramos el número de miembros del hogar, estas cifras adquieren una dimensión distinta, tomando en cuenta que el tamaño frecuente de hogar es de seis miembros, cada miembro recibe entonces cerca de 50 dólares al mes o menos de dos dólares al día.
Por otro lado, la mayor parte de los hogares o familias que reciben remesas tienen jefa de hogar como jefe sustituto, lo que indica que se trata de familias divididas por el fenómeno migratorio donde la disponibilidad para emprender actividades productivas es prácticamente anulada por el peso de las tareas domésticas y de cuidado de los hijos que debe cumplir la jefa de familia.
Estas restricciones en el uso de las remesas con fines productivos se expresaron en el modelo al incluir variables indicadoras sociodemográficas. La probabilidad de hacer uso productivo de las remesas crece cuando el hogar receptor es dirigido por una persona de sexo masculino, menor de 50 años y bajo nivel educativo, también se sugiere que esto ocurre con mayor probabilidad en las áreas urbanas antes que en las zonas rurales.
Esta conclusión apunta a que las remesas recibidas en las ciudades en los hogares jefaturados por un hombre posiblemente respondan al modelo de portafolios y no al modelo de migración endógena, que parece cumplirse más en las áreas rurales o las pequeñas ciudades en hogares con jefa de hogar.
La causa determinante de las remesas no es estudiada en esta investigación, pero queda como línea futura a investigar.
Estos resultados, sin embargo, refuerzan la idea de que las posibilidades de promover que las remesas sean canalizadas a la actividad productiva son bajas, dado que el tipo de remesas predominante se aproxima más al tipo de migración endógena.
Poco más de 50 por ciento de los hogares que reciben remesas en México están localizados en poblados menores a 2 500 habitantes, que captan cerca de 42 por ciento del total de las remesas enviadas al país, lo cual muestra la importancia de las remesas en el sector semi-urbano y agrícola.
En las ciudades de mayor tamaño se localiza 25 por ciento de los hogares receptores, los cuales captan aproximadamente 36 por ciento de las remesas enviadas. Esto ubica las mayores posibilidades de utilizar los ingresos por remesas en actividades localizadas en poblaciones pequeñas orientadas a las actividades primarias.
Pero por otro lado, un resultado favorable al uso productivo está en la característica del grupo de hogares con ingresos por remesas e ingresos por negocios donde las remesas cumplen cierto papel complementario del ingreso total, condición que, de acuerdo con la teoría del ciclo de vida, favorece la inversión y el ahorro.
Se estima que del grupo que reciben remesas, alrededor de 521 mil hogares, solamente 36.3 por ciento registran ingresos provenientes de negocios propios, y las remesas no llegan a ser el ingreso mayoritario para ninguno de los deciles de ingreso incluidos en el análisis.
La agrupación por deciles de la población analizada muestra la menor importancia relativa que tienen aún los ingresos por remesas comparados con otros ingresos: que suman casi 14 mil millones de pesos del total de 28 mil millones trimestrales, contra 12 mil millones de pesos por concepto remesas y 2 mil millones de los ingresos provenientes de negocios.
Por último, también se intentó conocer si pudiese deducirse alguna determinación sobre sectores económicos mediante el uso de variables e indicadores, pero el número de observaciones y la diversidad de sectores económicos incluidos no permitieron alcanzar resultados consistentes.
En la actualidad, en México no se ha implementado algún modelo para la gestión de la innovación tecnológica, la cual se refiere a la creación o modificación de un producto o proceso de manera práctica que sea útil para obtener beneficios económicos al introducirla al mercado, en el sector inmobiliario.
Esto ha ocasionado que los esfuerzos en dicha área sean individuales y poco repetibles, sin embargo, se ha reconocido en dicho sector la necesidad de implementar procesos para el desarrollo de innovación tecnológica con el fin de lograr una diferenciación ante la creciente competencia.
Debemos entender la gestión de la innovación tecnológica como el proceso orientado a organizar los recursos con la finalidad de crear conocimiento, procesos y productos.
En el presente artículo se pretende atacar esta necesidad implementando un Modelo para la Gestión de la Innovación Tecnológica MGIT aplicado al sector inmobiliario, tomando en cuenta las tendencias de evolución en las tecnologías de la construcción y las características distintivas de este sector productivo, con la finalidad de facilitar los lineamientos a seguir para lograr un proceso de innovación tecnológica que disminuya tiempo y costo.
El MGIT se valida con un caso de aplicación para la creación de un sistema nuevo de fachadas para edificios de vivienda residencial.
La construcción de viviendas ha sido, desde principios de nuestra existencia, una de las actividades fundamentales de la sociedad debido a la necesidad intrínseca de buscar refugio para combatir las adversidades del clima.
A lo largo de los años, el sector inmobiliario ha ido evolucionando con el fin de satisfacer mejor las necesidades de las personas.
Con los últimos años, los proyectos de construcción inmobiliarios han sido desarrollados basados en tecnologías tradicionales, fabricación in-situ de casi todas las partes del edificio.
El presente artículo parte de la necesidad de innovar en el sector de construcción inmobiliaria para presentar un Modelo de Gestión de la Innovación Tecnológica en dicho sector MGIT.
A manera de información preliminar, se abordan los temas de concepto y técnicas de innovación, otros modelos aplicados a diversos sectores productivos y las tendencias del sector de la construcción.
En este trabajo se presenta un Modelo que permita gestionar en forma eficiente y eficaz el proceso de innovación tecnológica en el sector inmobiliario.
El modelo debe de estar alineado con las tendencias de innovación en la construcción y debe de tomar en cuenta las características específicas de dicho sector para la correcta aplicación de las diferentes herramientas existentes que permitan controlar y dar seguimiento al proceso.
De igual manera, se presenta un caso de aplicación para la creación de un nuevo sistema de fachadas en edificios de vivienda residencial para el mercado mexicano.
Según la Real Academia Española la Innovación es la "Creación o modificación de un producto, y su introducción en un mercado".
Melissa Schilling 2008 va más allá de esta definición al afirmar que no solo los productos son propensos a la innovación, sino que también lo son los procesos.
Entonces una definición más clara es la creación o modificación de un producto o proceso de manera práctica que sea útil para obtener beneficios económicos al introducirla al mercado.
Para lograr innovación, se deben de seguir una serie de etapas que inician con la generación de nuevas ideas.
Dichas ideas son producto de la creatividad tanto individual como organizacional.
La creatividad organizacional proviene principalmente de los esfuerzos de Investigación y Desarrollo I+D. El concepto de investigación y desarrollo puede definirse como la gama de actividades que abarcan desde la obtención del conocimiento hasta la generación de implementaciones comerciales Schilling, 2008.
Dentro de las técnicas para la gestión de la innovación, es posible encontrar una amplia gama de herramientas.
La técnica óptima depende del área de aplicación en donde se desee utilizar.
A continuación se explican tan solo las técnicas que tienen un mayor potencial en la posible aplicación de proyectos de innovación tecnológica en el sector inmobiliario de México.
Como ya se ha mencionado en repetidas ocasiones, la innovación tecnológica es clave para lograr una ventaja competitiva en un entorno tan cambiante como el actual.
En la actualidad un amplio rango de industrias, más de la tercera parte de sus ventas provienen de productos desarrollados dentro de los últimos cinco años Schilling, 2008.
La innovación tiene un paradigma dentro de su misma existencia, si bien de manera popular se describe a la innovación como un proceso libre que no cuenta con restricciones de reglas y planes específicos con la finalidad de fomentar la creatividad, existe numerosos estudios que muestran como las empresas, en la frenética carrera por innovar, se precipitan en el desarrollo de nuevos productos sin contar con estrategias y planes de operación bien desarrollados lo cual trae como consecuencia que los proyectos rebasen las capacidades de recursos de las empresas resultando en el fracaso del proyecto.
Por estas razones, existe la necesidad de modelos para la gestión de la innovación tecnológica Schilling, 2008.
Algunos de los modelos existen en la literatura para otras sectores productivos son: "La Gestión de la Innovación en 8 pasos" Asociación de la Industria Navarra, 2008; el modelo de BCG de 5 pilares Galindo, 2008; y el de empresas de Tecnologías de la Información Scantlebury & Lawton, 2007.
Los dos primeros modelos son completamente genéricos e incluyen desde la etapa estratégica hasta la protección del conocimiento.
El tercer modelo es específico para las empresas en el sector de tecnologías de la información y se centra en las etapas operativas dejando de fuera la parte de estrategias y de protección del conocimiento.
Según García 2008 los nuevos materiales de construcción siguen la tendencia de ser ligeros, fácilmente transportables, simplicidad en su montaje e instalación, excelente comportamiento ante la corrosión, moldeables en grandes piezas, auto-limpiables con agua de lluvia, no presentar interferencia con ondas electromagnéticas, altamente resistentes al fuego y sirvan de excelente aislamiento térmico.
Existe una relación directa entre los nuevos materiales y la productividad en la construcción, Goodrum, Zhai y Yasin 2009 estudiaron el impacto que tienen las diferentes cualidades y características de los nuevos materiales en la productividad global de más de 100 construcciones entre los años 1997 y 2004.
Se encontró que las actividades que sufren cambios significativos en la tecnología de los materiales, también sufren mejoras de largo alcance tanto en la productividad de la mano de obra como en la productividad total de las construcciones.
Otro resultado fue que a menor peso de los materiales, mayor índice de productividad detectado.
Prefabricación es el sistema constructivo basado en el diseño y producción de componentes y subsistemas elaborados en serie en una fábrica fuera de su ubicación final y que en su posición definitiva, tras una fase de montaje simple, precisa y no laboriosa, conforman el todo o una parte de un edificio o construcción Gómez Jáuregui, 2009.
En la actualidad el sector de la construcción está migrando de sistemas tradicionales al uso de la prefabricación para controlar la alta variabilidad de los proceso en la construcción tradicional.
Debido al paso del tiempo, las técnicas de producción fueron evolucionando del uso de grandes elementos prefabricados de concreto sistemas cerrados a la producción seriada o de catálogos de componentes de edificios Una buena medida para conocer el grado de prefabricación utilizado en un proyecto es el valorar la cantidad de residuos y desperdicios generados durante la construcción del proyecto; cuanta mayor cantidad de escombros, menor índice de prefabricación presenta el proyecto
El termino domótica, proviene de una mezcla de las palabras doméstico e informático, es la disciplina que estudia el desarrollo de infraestructuras inteligentes, así como de tecnologías de la información, en edificios.
Se dice que son infraestructuras inteligentes ya que son capaces de procesar datos Quinteiro, Lamas, & Sandoval, 2005.
La domótica está completamente orientada a la etapa de servicio de una edificación.
Hasta hace unos años, una vivienda era dotada de las mínimas instalaciones, sin embargo, actualmente se están utilizando instalaciones más sofisticadas con el objetivo de aumentar el confort, la seguridad, el ahorro de energía, comunicaciones y flexibilidad.
Las principales áreas de aplicación de la Domótica son el confort, la seguridad y la gestión de la energía.
La robótica difiere de la domótica por su campo de aplicación.
Mientras la domótica se centra en la automatización de los inmuebles para beneficio y comodidad del usuario final, la robótica se refiere al uso de máquinas automatizadas para realizar actividades de construcción de un inmueble.
Un robot es una "maquina automatizada que realiza secuencias de operación complejas y que puede controlar su desempeño, son auto-regulables y se corrigen automáticamente en su funcionamiento" I.A.A.R.C., 2010.
Otra de las tendencias en el sector de la construcción se refiere a nuevos sistemas de administración de los proyectos.
Estos incluyen esfuerzos desde el área de diseño del proyecto, ejecución y post-venta del mismo.
Luna y González 2007 hicieron un análisis para clasificar y categorizar a los distintos modelos de calidad de acuerdo a la complejidad y nivel de aplicación en la industria de la construcción.
Ampliando el tema de Construcción Esbelta, esta filosofía fue adaptada a la construcción por Koskela en el año 2000 al identificar que la construcción puede ser visualizada como un flujo de procesos de administración.
Sin embargo, este flujo difiere del sector manufacturero por la naturaleza impredecible de los proyectos de construcción Bertelsen, 2004.
Lean Construction es una nueva filosofía orientada hacia la administración de la producción en construcción, cuyo objetivo fundamental es la eliminación de las actividades que no agregan valor.
Esta filosofía ha causado una revolución en la manera que se llevan a cabo los proyectos de construcción, ya que incluye desde el diseño, la procuración de materiales, hasta los procesos de construcción y el producto terminado.
La construcción sin pérdidas se extiende del objetivo principal de minimizar los desperdicios, hasta dictar técnicas específicas para llevar a cabo un proyecto Lean Construction Institute, 2008.
El presente modelo para la gestión de la innovación presenta un sistema útil y ordenado para la búsqueda y creación de innovación en el sector inmobiliario.
Es por esto que como todo sistema se deben contener una etapa de entrada de datos, etapa de procesamiento de los mismos y finalmente debe arrojar un resultado o salida.
El MGIT se divide en dos grandes etapas: 1 Identificación de Ideas y 2 Desarrollo del Proyecto.
La primera etapa se refiere a la investigación de áreas de oportunidad y de soluciones existentes, mientras que la segunda etapa se basa en un ciclo que abarca desde la definición de parámetros hasta la implementación definitiva y protección del conocimiento.
A continuación se describe cada etapa del MGIT.
En este paso es necesario utilizar la creatividad como fuente de generación de ideas, es el origen de todo proceso innovador, es un punto clave en el que se fundamenta la estrategia de innovación de las organizaciones.
Este paso consta de un proceso ordenado de generación de ideas.
A continuación se describen brevemente:
• Conocer la situación actual.
Se recomienda realizar un cuestionario a personal administrativo como operativo para conocer la situación actual de la empresa con respecto a los procesos y actividades constructivas, el uso de prefabricados, los sistemas de calidad y los problemas actuales.
• En base a la información anterior, se define un rumbo a seguir.
Se debe elegir únicamente el rumbo principal y dejar pendiente la solución específica que va a ser propuesta.
• Profundizar en el tema elegido.
Se realiza un segundo cuestionario orientado al problema y rumbo elegido en el punto anterior.
Se busca encontrar problemas específicos, posibles soluciones y recomendaciones.
En este paso se revisa el estado del arte de las soluciones existentes en el mercado para la solución del rumbo a seguir.
Se recomienda utilizar un formato de propiedades técnicas para recabar la información de cada solución existente encontrada.
El objetivo de este paso es encontrar las características importantes a considerar en el producto de innovación.
La información obtenida en la etapa de Identificación de Ideas es analizada.
A continuación se muestra una tabla en donde en la primer sección se enlistan las características necesarias detectadas en la investigación de Áreas de Oportunidad y Soluciones Existentes.
En la zona de Matriz de Ponderación de la tabla se compara la jerarquía de cada característica contra las demás.
Se debe de anotar la letra de Identificación de la característica más importante en cada casilla.
En caso de ser de igual importancia se anotan ambas letras.
En la columna TOTAL se suma la aparición de cada letra en la Matriz de Ponderación y finalmente se obtiene el % de participación de cada característica.
En este paso se definen los parámetros que deberá cumplir el proyecto de innovación.
Dichos parámetros deben de incluir rango de valores que acoten el alcance del proyecto.
Es importante que estén alineados con las características importantes obtenidas del paso anterior.
Se deben considerar parámetros tanto del producto así como del proceso.
De igual manera se debe considerar si se desea cumplir con alguna norma específica de desempeño.
El diseño conceptual debe de responder a la siguiente pregunta: ¿De qué manera se van a integrar los diferentes parámetros encontrados en una misma solución?
En este punto del proceso no se pretende llegar a un diseño definitivo, simplemente es un primer acercamiento a la solución propuesta.
Es recomendable utilizar un formato estandarizado para las diferentes ideas que puedan surgir, esto con la finalidad de sistematizar el proceso.
Este punto es quizá el más laborioso del MGIT ya que se debe de detallar la solución de la sección anterior incluyendo diseño del producto y del proceso.
° Diseño Estructural.- Debe de realizarse tomando en cuenta la reglamentación vigente para el método de análisis y el tipo y magnitud de cargas a considerar viento, sismo, etc..
Considerar también las cargas generadas en el proceso de instalación.
° Planos de Construcción.- Incluir todos aquellos dibujos y diagramas necesarios para la manufactura del producto.
Incluir detalles de: montaje, juntas o uniones, plano de planta, corte y detalles.
° Especificaciones técnicas.- Deben describir cada elemento del producto en términos de dimensiones, materiales, cantidades y otras características técnicas.
También se deben de incluir medidas de desempeño para evaluar la calidad del producto y de sus partes.
° Proceso de Manufactura.- Describir de manera conceptual la secuencia de actividades en la etapa de manufactura.
Incluir entradas y salidas de cada proceso.
° Manual de Instalación.- Debe incluir descripción de las mejores prácticas para el transporte, almacenaje, montaje y detallad final de juntas y piezas.
Ya que se tiene un diseño a detalle de la innovación se procede con el desarrollo de un prototipo.
Existen dos tipos de prototipos: Virtual y Real.
Cualquiera que sea el prototipo elegido, este debe ser capaz de mostrar propiedades y características para ser evaluadas entre las cuales se encuentra:
La ingeniería de valor presenta un método estructurado y ordenado para realizar evaluaciones de las distintas alternativas.
Dicho estudio pretende ubicar, en una escala de valor, la propuesta de innovación con respecto a las solucione ya existentes.
Los datos de entrada son las soluciones existentes encontradas en el paso 1.2.
Posterior a eso se evalúan las características importantes para cada solución existente y para el producto de innovación.
Finalmente, se plasma en una tabla de desempeño que muestra el índice de valor de cada propuesta puntaje / Costo.
En este paso es donde se realiza la primera decision de si el producto recien creado es lo suficientemente bueno para seguir adelante con el MGIT o es necesario realizar cambios en el diseno detallado del producto.
Una vez aprobada la propuesta para la innovación de la tecnología, esta se implementa en alguna área de le empresa para observar su desempeño y a la par hacer revisiones periódicas para determinar si realmente se están obteniendo los resultados esperados.
Durante la aplicación de la prueba piloto se debe de monitorear las características para comprobar que están dentro del rango de operación que se definió en las especificaciones técnicas.
Dichas características deben de incluir entre otras: tiempo, costo, calidad, proceso, montaje y transporte.
La persona responsable del monitoreo de la prueba piloto deberá conocer las características importantes de la innovación para evaluarlas y aportar sus observaciones.
En caso de que la prueba piloto no presente los resultados esperados por la innovación, se debe de hacer una re-evaluación de la definición de parámetros.
Una recomendación para evaluar el Prototipo es utilizar la metodología de Análisis de Modo de Falla y Efecto AMFE.
Dicha metodología es de gran utilidad para encontrar las fallas, sus causas y sus efectos.
De igual manera, facilita la priorización de cada una para enfocarse en las principales.
La implementación definitiva es el resultado del proceso de innovación tecnológica.
En esta etapa ya se tiene un producto terminado y se han corregido los errores encontrados en la prueba piloto.
Dichas correcciones deben de abarcar las observaciones y fallas detectadas en: Tiempo, costo, calidad, proceso, montaje y transporte.
Aun y cuando la metodología aquí propuesta es una herramienta útil para la generación sistemática de innovaciones tecnológicas, es altamente recomendable realizar revisiones periódicas del desempeño del sistema implementado.
Esto con la finalidad de fomentar la filosofía de mejora continua.
Para cada tipo de invención, se ha creado una forma específica de protección, otorgando diversos grados de derechos de exclusividad sobre el mismo.
La mayor parte de las innovaciones tecnológicas caen dentro del rango de operación de la patente.
El caso práctico de aplicación consiste en desarrollar un sistema de fachada para edificios de vivienda residencial para el mercado mexicano.
Se conforma un equipo de trabajo multidisciplinario de 5 personas con integrantes que tienen conocimiento en costos, estructuras y diseño.
El proyecto se realiza de enero a mayo 2011.
A causa del tiempo limitado que se tiene para desarrollar el proyecto, este se llevara únicamente a la etapa de prototipo quedando pendiente la implementación de una prueba piloto y el aseguramiento del conocimiento recién creado.
En la etapa de identificación de ideas se encontró como área de oportunidad el aumentar la productividad en la instalación minimizando el uso de equipo pesado, creando elementos de conexión simples y modificando el dimensionamiento y modulación.
De igual manera se encontró la necesidad de aumentar el confort del cliente aumentado el aislamiento térmico y acústico.
El producto que se obtuvo se le llamo PanelTec. El cual es un sistema con una modulación de 1.2 mts de ancho y 3.0 mts de altura.
En su cara exterior se utilizó un producto a base de un 60% de plástico reciclado y un 40% de caolín.
La estructura consta de perfiles de acero rolado en frio de 10 cms de espesor.
El panel interior es un panel de yeso o panel cemento, según su área de aplicación.
El interior de PanelTec consta con un relleno de espuma de poliuretano.
El producto se decidió que fuera una innovación incremental, en la que se mejoren los aspectos que causan los principales problemas en los sistemas de fachadas actuales.
Se optó por lo incremental debido a que las innovaciones radicales tienen un periodo de desarrollo más prolongado y el tiempo que se tenía no permitía este tipo de innovación.
El punto de mayor importancia, y en donde se presentaron los mayores esfuerzos fue el diseño conceptual.
Es aquí en donde se debe de pensar de qué manera cumplir con los parámetros de la innovación.
Para lograr esto se utilizaron diferentes técnicas como lo son Brainstorming y juntas de equipo para obtener las ideas de la especialidad de cada miembro del equipo de trabajo.
Una vez acordado el diseño conceptual cada integrante trabajo en su especialidad con juntas semanales para mostrar avance y resolver problemas y dudas que fueron surgiendo conforme se avanzaba en el desarrollo del producto.
Las lecciones aprendidas durante la aplicación del MGIT fueron que el proceso ayuda a ordenar los esfuerzos y administrar la cantidad de recursos empleados para evitar gastar demasiado tiempo o esfuerzo en etapas tempranas.
De igual manera se observó la importancia de tener un equipo multidisciplinario balanceado, es decir que se tenga algún miembro con conocimiento en cada área necesaria para el desarrollo del producto.
En caso que el conocimiento o habilidad no se tenga, es necesario apoyarse en algún externo.
La epidemia de VIH entra en su cuarta década.
Es considerado un importante problema de salud pública en todo el mundo, independientemente de los avances en la terapia antirretroviral que ha hecho de esta infección una enfermedad crónica.
La calidad y la esperanza de vida de las personas que viven con VIH/sida PVVS podrían equipararse a la del resto de la población.
A pesar de esto, la percepción social hacia quienes viven con VIH continua negativa.
Sus vías de transmisión, sus implicaciones respecto a los mandatos de género más tradicionales y su asociación con el imaginario social a grupos socialmente excluidos causan estigma y discriminación en distintos ámbitos.
El estigma es una evaluación o etiqueta social degradante que se adjunta a quienes exhiben características socialmente indeseables.
La estigmatización es el proceso social por el cual las evaluaciones o etiquetas degradantes y las consecuentes respuestas emocionales y conductuales negativas se generan y se mantienen, dando origen y forma a la exclusión social.
El estigma se sustenta en un complejo conjunto de factores que no son fáciles de resolver.
Hay dualidad entre el rechazo y la aprobación social de las actitudes y los comportamientos de las personas con determinadas características.
Además, factores como las creencias y el medio ambiente en donde se desarrolla el estigma precisan la magnitud del rechazo o la aprobación de los individuos en determinado contexto social.
El estigma y la discriminación relacionados con el VIH/sida tienen múltiples consecuencias que afectan al desarrollo de la epidemia y refuerzan las desigualdades sociales existentes, en especial las relacionadas con el género, la sexualidad y la etnia.
El estigma que sufren las PVVS es un obstáculo para el acceso a los servicios de salud y al modelo del “Continuo del tratamiento del VIH”.
La investigación científica basada en evidencia muestra la necesidad de las PVVS en recibir atención buco-dental, debido a la alta incidencia de padecimientos orales asociados al VIH que afectan su calidad de vida.El objetivo del presente estudio fue analizar la percepción y las actitudes de las personas que viven con VIH/sida hacia la asistencia odontológica recibida.
En este estudio transversal, participaron 134 PVVS 30.0% mujeres e 70.0% hombres de Nuevo León, México 2014, los cuales contestaron una encuesta impresa u on-line, en las organizaciones no gubernamentales y de base comunitaria, pertenecientes a la Mesa Multisectorial de Respuesta al VIH, el sida y otras Infecciones de Transmisión Sexual ITS en Nuevo León, México MEMUREVIH.
Se realizó un muestreo no probabilístico, incidental y la muestra estudio la conformaron mujeres y hombres con serodiagnóstico positivo para VIH.
La recogida de datos ocurrió durante 60 días.
Para contactar con las PVVS que frecuentaron alguna de las organizaciones no gubernamentales y de base comunitaria pertenecientes a la MEMUREVIH, se solicitó autorización a los directivos así como su colaboración para aplicar las encuestas en sus oficinas.
Cuatro encuestadores debidamente capacitados visitaron todas las organizaciones en día y hora previamente pactados con los directivos de las organizaciones para la aplicación de las encuestas.
No hubo pérdidas o rechazos.
Se utilizó un cuestionario estructurado analítico de pregunta cerrada y alternativas múltiples con formato impreso u on-line.
El cuestionario auto-administrado ha demostrado ser un medio adecuado para recopilar información diversa, dado que es totalmente anónimo y a diferencia de las entrevistas, no implica una confrontación cara a cara, lo que eventualmente podría conducir a respuestas falsas.
Los temas explorados fueron: características sociodemográficas, percepción hacia los prestadores y servicios odontológicos públicos y privados, y hacia recibir atención y tratamiento odontológico integral del VIH.
Se exploraron la percepción del estigma y discriminación asociados al VIH/sida en la consulta odontológica mediante una escala tipo Likert. Siguiendo el procedimiento recomendado por Lynn, un grupo de revisores valoró qué tan bien los 11 ítems evaluaban el concepto de estigma y discriminación en términos de la claridad del ítem y de su relevancia para ambos conceptos.
Esta escala constaba de cinco alternativas en gradiente desde “nunca” hasta “muy a menudo”.
Se creó una base de datos digital de la encuesta, que fue sometida a un doble control de calidad para asegurar la fiabilidad en el ingreso de la información.
Los participantes accedían a la página web de la encuesta www.encuestas.no-ip.org para responder el cuestionarioon-line.
No se almacenó ningún registro de datos dirección y protocolo de internet, entre otros en el caso del acceso electrónico.
Después de la encuesta duración media de 25 min, se les ofreció como beneficio a las PVVS participantes la realización de una exploración y profilaxis oral de forma voluntaria, informada, consentida y gratuita, realizado por odontólogos capacitados, sensibilizados y certificados.
Se realizó análisis factorial exploratorio para sintetizar empíricamente las variables relacionadas con la percepción del estigma y discriminación asociados al VIH/sida.
En este análisis, la inclusión de las variables fue condicionada por una matriz que convalida la presencia de una notable correlación entre todas las variables y garantiza la idoneidad de la aplicación de un análisis factorial.
Ítems sin significación estadística no se incluyeron en el análisis factorial.
El criterio analítico para determinar el número de los factores conservados en el análisis fueron aquellos cuyos valores mostraran índices adecuados de consistencia interna mediante la estimación del coeficiente alfa de Cronbach.
El método de extracción de los factores fue el de los componentes principales.
Se calculó la medida de adecuación muestral de Kaiser, Meyer y Olkin KMO y se realizó la prueba de esfericidad de Barlett para comprobar la conveniencia de este análisis.
Se realizó una rotación por el método Varimax con Kaiser para facilitar la interpretación de los resultados.
Después del análisis factorial, se realizó un análisis de clusters no jerárquico K-Means Cluster.
Una vez delimitados estos grupos o clusters, se comprobó que cada uno de los factores utilizados en la diferenciación de los grupos fuera estadísticamente significativo mediante el análisis de la varianza ANOVA.
Se analizaron los datos del programa de análisis estadístico SPSSversión 20.0.
El estudio fue aprobado por el Comité de Ética del Tecnológico de Monterrey BIO-ELB-2012-01.
Los participantes firmaron consentimiento informado.
Se garantizó el anonimato y la confidencialidad de los datos escritos o electrónicos.
La muestra estudio la conformaron 134 PVVS 30.0% mujeres y 70.0% hombres.
La edad media de las mujeres encuestadas fue de 41.7 años desviación estándar [DE]: 10.9; rango: 22 a 57 años.
La mediana de tiempo del diagnóstico del VIH fue cinco años.
La edad media de escolarización fue 8.4 años DE = 4.1 y todas se definieron como heterosexuales.
Los hombres encuestados presentaron edad media de 34.9 años DE = 8; rango: 22 a 57, mediana de tiempo del diagnóstico del VIH, dos años.
La edad media de escolarización fue 14 DE = 3.5 y la mayoría 88.3% se definió como homosexual Tabla 1.
El 40.0% de las mujeres contaba con empleo a tiempo completo y el 60.0% no trabajaba.
Sin embargo, independientemente de su situación laboral, recibían un ingreso económico mensual superior al salario mínimo, en el noreste de México, de ≤ 15,000 MXN 1,146 USD. El 81.9% de los hombres trabajaba a tiempo completo, mientras el 10.6% lo hacía a tiempo parcial y el 7.4% no trabajaba.
El 69.2% de los hombres recibía un ingreso económico mensual de ≤ 15,000 MXN 1,146 USD.
El 44.7% de las mujeres acudió a la consulta odontológica al menos una vez al año.
Por otro lado, el 50.0% de los hombres declaró asistir al menos una vez al año y el 50.0% restante asistió dos o más veces al año Tabla 2.
El 39.5% de las mujeres acudió a los servicios odontológicos públicos y el 74.5% de los hombres a los servicios privados.
El 37.1% de las mujeres desconocía si la atención odontológica que recibía era general o de especialidad. El 40.4% de los hombres recibía atención odontológica general y el 33.0%, especialidad.
Las razones principales por la que las mujeres elegían un determinado odontólogo fueron los conocimientos del profesional 32.4% y el trato amable 18.9%.
Por el contrario, la mayoría de los hombres 29.8% basaba su elección en la experiencia del odontólogo, seguido por los conocimientos de éste 26.6%.
El 72.5% de las mujeres consideraba que el consultorio al que acudían no era seguro ni limpio y no contaba con las normas de control de infección requeridas por las instancias de salud pública.
La percepción del consultorio o clínica dental al que acudían la mayoría de los hombres 91.5% era totalmente opuesta.
Además, el 84.6% de las mujeres y el 91.5% de los hombres creían que era necesario que el odontólogo estuviese capacitado para brindar atención a las PVVS Tabla 3.
El 58.3% de las mujeres y el 68.1% de los hombres creían en la confidencialidad del expediente odontológico, sin embargo, solo el 48.7% de las mujeres y el 30.9% de los hombres le informaban al odontólogo su serodiagnóstico al VIH.
A pesar de que las PVVS 61.5% de las mujeres y 78.7% de los hombres consideraban importante que el profesional estuviese enterado de que viven con VIH, no lo referían, dado que 62.5% de las mujeres y 68.1% de los hombres les preocupaba que se les negase la atención o que surgieran inconvenientes durante la consulta odontológica 62.5% de las mujeres y 43.6% de los hombres.
A su vez, el 65.0% de las mujeres y el 70.3% de los hombres creían estar en su derecho de no revelar su condición de PVVS al odontólogo Tabla 3.
La mayoría de las mujeres 54.1% consideraba que los odontólogos no se rigen por la ética profesional y, por consiguiente, no serían atendidas como cualquier otra usuaria que no viva con VIH.
La percepción hacia los odontólogos, por la mayoría de los hombres 80.9% fue contraria a la de las mujeres.
La mayor parte de las PVVS 66.7% de las mujeres y 54.3% de los hombres no creían que el VIH se pudiese transmitir en el consultorio odontológico. El 85.0% de las mujeres y el 83.0% de los hombres no creía que los odontólogos pudiesen trasmitirles a sus usuarios el VIH, o viceversa 74.4% de las mujeres y 53.2% de los hombres, durante la atención odontológica.
La mayoría de las PVVS 77.5% de las mujeres y 79.7% de los hombres no creían que pudiesen transmitirles el VIH a terceras personas que acudieran al mismo consultorio o clínica odontológica.
De la misma forma, el 61.5% de las mujeres y el 77.7% de los hombres no creían que por vivir con VIH debieran atenderse en consultorios o clínicas odontológicas donde únicamente se atiendan a las PVVS.
A pesar que la mayoría de las PVVS 71.8% de las mujeres y 42.6% de los hombres considera tener un buen estado de salud buco-dental, no creían 61.5% de las mujeres y 60.7% de los hombres que por vivir con VIH pudiesen adquirir una infección secundaria durante o después de la atención en el consultorio o clínica odontológica.
Sin embargo, dijeron 87.5% de las mujeres y 67.0% de los hombres que su estado de salud general resultaría afectado de no recibir atención o tratamiento odontológico al presentarse alguna comorbilidad buco-dental asociada al VIH.
La mayoría de las PVVS 69.4% de las mujeres y 84.0% de los hombres señalaron que nunca han experimentado alguna situación de discriminación por parte de algún odontólogo. Tampoco el odontólogo les ha negado la atención odontológica debido a que viven con VIH 79.5% de las mujeres y 90.4% de los hombres.
A la mayoría de los participantes 76.9% de las mujeres y 83.0% de los hombres nunca le han dado excusas para negarles la atención, ni tampoco a la mayor parte 69,2% de las mujeres y 86.2% de los hombres nunca le han demorado el servicio odontológico por vivir con VIH, con relación al resto de los usuarios Tabla 4.
La mayoría 81.6% de las mujeres y 83.0% de los hombres nunca ha experimentado murmullos, miradas o risas hacia su persona, igualmente a la mayoría 81.6% de las mujeres y 88.2% de los hombres, en la consulta odontológica, nunca se les ha culpabilizado o descalificado por vivir con VIH.
La mayor parte 78.9% de las mujeres y 87.2% de los hombres nunca ha recibido opiniones negativas sobre su vida y comportamientos sexuales ni han recibido un trato despectivo por parte del odontólogo o su personal 74.4% de las mujeres y 87.2% de los hombres.
El 78.4% de las mujeres y el 89.4% de los hombres nunca han percibido que el odontólogo o su personal evita el contacto directo, o la mayoría 74.4% de las mujeres y 87.2% de los hombres, nunca ha percibido temor o inseguridad al momento de brindárseles la atención odontológica.
El 76.3% de las mujeres y el 88.3% de los hombres nunca han escuchado que se hubiese solicitado desechar el material empleado durante su atención bajo el argumento de alto riesgo debido al VIH.
Los 11 ítems mostraron índices adecuados de consistencia interna; por lo que ninguno fue eliminado, obteniéndose el valor del coeficiente alfa de Cronbach de 0.942.
El primer factor estuvo compuesto por aquellas variables relacionadas con las experiencias de estigma y discriminación percibidas por los usuarios en la consulta odontológica; y el segundo, por aquellas relacionadas con la preocupación de los usuarios por la actitud del odontólogo o su personal hacia su serodiagnóstico.
Tras el análisis factorial, se realizó un análisis declusters no jerárquico.
En el primer grupo, se identificó a los individuos como “usuarios que no han experimentado estigma ni discriminación asociados al VIH en la consulta odontológica” 85.0%.
El segundo grupo se caracterizó por el conglomerado de individuos denominados “usuarios que no han experimentado estigma ni discriminación, pero sienten una ligera preocupación hacia la reacción del odontólogo o su personal al enterarse de su serodiagnóstico de VIH” 12.7%.
El tercer grupo se caracterizó como “usuarios que han experimentado algún tipo de estigma y discriminación, y sienten preocupación por la reacción del odontólogo o su personal al enterarse de su serodiagnóstico de VIH” 2.3% Tabla 5.
La mayor parte de las PVVS visitan una o más veces al año al odontólogo en busca de atención odontológica, pues tienen claro que las enfermedades buco-dentales afectan el estado de su salud general.
Los determinantes socioeconómicos y educativos denotaron desigualdades sociales en la atención y tratamiento del VIH.
Las mujeres que participaron en el presente estudio se inclinaron hacia los servicios dentales públicos y la atención odontológica de práctica general, mientras que los hombres que viven con VIH, y con mayor ingreso mensual que las mujeres, en este estudio, se inclinaron por los servicios dentales privados y de especialización.
Pese a que, las mujeres y los hombres concordaron i que el odontólogo debe capacitarse en la atención de las PVVS, ii que es importante notificar al odontólogo de su serodiagnóstico al VIH y iii que existe la confianza en la confidencialidad del expediente odontológico; finalmente, ambos desistieron en notificar al odontólogo su serodiagnóstico al VIH.
El estigma es un proceso social o una experiencia personal conexa que influye sobre todos los aspectos sociales del afectado.
De esta forma, el diagnostico de VIH/sida es ocultado por la persona que lo padece para tratar de evitar el rechazo social que este le pueda generar; es lo que Goffman llama “encubrimiento”.
Al igual que en otras investigaciones alrededor del globo y con distintos grupos poblaciones afectados por la pandemia del VIH/sida, entre las razones principales por las cuales las PVVS no le informan al odontólogo la infección por el VIH, perpetúan, el temor al rechazo, inconvenientes que puedan surgir en la relación odontólogo-paciente y el derecho a no revelar el serodiagnóstico.
Una de las limitaciones de este estudio, común con otros relacionados con el VIH, es el empleo de una muestra relativamente pequeña, debido a que la mayoría no revela su estado serológico.Sin embargo, los resultados obtenidos ofrecen un panorama de las opiniones y los problemas que las PVVS han experimentado con los odontólogos.
Aun cuando los resultados del presente estudio revelaron bajo porcentaje de estigma y discriminación percibidos en la consulta odontológica, no debemos olvidar que la mayoría de las PVVS encuestadas no comunican al odontólogo que viven con VIH, ya sea por las experiencias de estigma y discriminación vividas por las PVVS participantes o por la identidad social colectiva de éstas en su contexto.
Lo anterior plantea un riesgo laboral para el odontólogo y el resto del personal que colabora en la clínica o consultorio odontológico, no sólo para el VIH y la provisión de la profilaxis post-exposición, sino igualmente para otros patógenos transmitidos por vía sanguínea, como los virus de la hepatitis B y C. De igual forma, este hecho plantea un riesgo para la propia salud de las PVVS, dado que el odontólogo no podrá proporcionar un tratamiento clínico adecuadoy pudiere prescribir algún fármaco que potencie o antagonice con la terapia antirretroviral.
De acuerdo con el Informe Global 2013 del Programa Conjunto de las Naciones Unidas sobre el VIH/sida, 61.0% de los países informaron de la existencia de leyes contra la discriminación que protegen a las PVVS.
En México, con base en lo establecido en el artículo primero constitucional federal y el artículo 1, párrafo segundo, fracción III de la ley federal para prevenir y eliminar la discriminación, se considera un acto contrario a derecho estigmatizar y negar derechos a las PVVS.
Por consiguiente, se considera discriminatorio y antiético negar la atención odontológica a las PVVS y a otros usuarios con enfermedades infectocontagiosas puesto que ello vulnera garantías primordiales de los seres humanos como lo es la atención médica eficiente.
Sin embargo, con frecuencia, la falta de servicios legales accesibles resulta en que muchos casos de discriminación, relacionados con el VIH, nunca se aborden.
Ambas realidades el usuario no notifica su serodiagnóstico y el odontólogo niega la atención al usuario infectocontagioso no garantizan que los odontólogos o sus usuarios eviten la exposición al VIH y a otros patógenos, ya que los individuos que viven con VIH o con alguna otra enfermedad infectocontagiosa pueden no ser conscientes de estar infectados.
Por tal motivo, los odontólogos y todos los profesionales de la salud tienen la responsabilidad profesional y ética de capacitarse, sensibilizarse y certificarse en el manejo del VIH y otras enfermedades infectocontagiosas, así como en estudios de género, diversidad y derechos humanos, para mantener altos estándares profesionales y asegurar que todos los usuarios reciban un trato digno y equitativo.
La ciencia ha demostrado inequívocamente que el consumo de tabaco y la exposición al humo de este, son causa de mortalidad, morbilidad y discapacidad y representan un riesgo inminente para la salud pública a nivel mundial.
Muchos gobiernos dudan en adoptar medidas legales y políticas necesarias para disminuir el consumo de tabaco, por temor a las consecuencias económicas negativas que tales medidas podrían implicar.
La producción, exportación e importación de tabaco son una parte ínfima de la economía costarricense.
El control estricto del tabaco no produciría una pérdida neta de empleos; la teoría económica dicta que se verificaría un cambio en los patrones de consumo, el cual implicaría un aumento de empleos en otras áreas de la economía nacional.
Existe evidencia de países de alto, mediano y bajo ingreso, que demuestra que el aumento del precio de los cigarrillos por medio del incremento de impuestos induce a la disminución en el consumo y previene el inicio del fumado, especialmente en la población joven.
Además, se genera un aumento en ingresos fiscales como consecuencia de los impuestos.
La evidencia prueba que el contrabando de tabaco está íntimamente relacionado con el nivel de corrupción existente en el país, por eso con el aumento o disminución de impuestos, los cambios en el contrabando no son significativos.
Hay evidencia de que no existen pérdidas económicas por ventas, ni disminución en empleos en hoteles, bares y restaurantes, al implementar la ley de espacios100% libres de humo.
Descriptores: control del tabaco, leyes de control del fumado, economía del tabaco, Convenio Marco para el Control del Tabaco , Costa Rica, espacios 100% libres de humo, Organización Mundial de la Salud
Aproximadamente 1,100 millones de adultos en el mundo fuman; de ellos, el 80% vive en países de bajo y mediano ingreso económico.
De acuerdo con estadísticas de la Organización Mundial de la Salud OMS, el tabaco mata a un millón de personas en América y a 5 millones en el mundo, cada año.
El fumado es la principal causa evitable de muerte.
Si las tendencias de fumado actual continúan, en 2030, 1 de cada 6 adultos morirá por causa del tabaco.
500 millones de personas vivas hoy, eventualmente morirán como consecuencia del fumado; un 50% de ellas lo hará en edades medias, perdiendo de 20 a 25 años productivos de vida.
En Costa Rica, el 15% de la población fuma.
La Caja Costarricense de Seguro Social CCSS invierte ¢58000 millones cada año en la atención de enfermedades relacionadas con el consumo de tabaco, lo que representa casi el 6% de los gastos del seguro de salud de la CCSS.
También se pierden 55000 días de trabajo anuales por incapacidades vinculadas con el uso del tabaco, y mueren diez personas cada día por enfermedades asociadas al consumo del cigarrillo.
En la CCSS se brindan 858000 consultas médicas anuales asociadas al fumado.
El consumo de tabaco y la exposición al humo de este se asocian al 90% de los cánceres de pulmón y al 30% de las muertes por cáncer.
También influyen en el desarrollo del 80% de los casos de bronquitis crónica y enfisema, y en el 30% de las muertes por enfermedad coronaria.
Se reconoce que la ciencia ha demostrado que el consumo de tabaco y la exposición a su humo son causas de mortalidad, morbilidad y discapacidad, y a pesar del riesgo inminente que representa el tabaco para la salud a nivel mundial, se causa un daño irrefutable, el cual se evidencia en miles de artículos científicos.
Inequívocamente, el consumo de tabaco y la exposición a su humo son causa de mortalidad, morbilidad y discapacidad, y representan un riesgo inminente para la salud pública mundial.
Pero los gobiernos dudan en adoptar medidas legales y políticas necesarias para disminuir el consumo del tabaco, por temor a las consecuencias económicas negativas que tales regulaciones podrían implicar.
La economía del control del tabaco es un tema complejo, dada la cantidad de intereses de tipo económico que se mueven a su alrededor.
A grandes rasgos, los argumentos económicos se pueden dividir en cinco básicos, que son los habitualmente utilizados por la industria tabacalera opuesta al control estricto del tabaco.
Estos incluyen el impacto económico de las leyes y políticas estrictas del control del tabaco, en empleos, en cultivo y en producción de cigarrillos; las consecuencias del aumento de impuestos en los ingresos fiscales; el efecto del aumento de impuestos en el contrabando; los impactos en el aspecto socioeconómico como consecuencia de los impuestos, y las implicaciones económicas de espacios 100% libres de humo.
En el mundo se fuman aproximadamente 5,5 trillones de cigarrillos al año, lo que genera medio trillón de dólares en ventas.
A nivel regional hay dos empresas que dominan el mercado: Philip Morris International 34%del mercado regional, cuyas marcas de cigarrillos más vendidas son Marlboro y Derby, y British American Tobacco 55% del mercado regional, con marcas como Belmont, Delta, Kent, Kool, Rex y Viceroy.
La OMS, determinada a dar prioridad a su derecho de proteger la salud, desarrolló el Convenio Marco para el Control del Tabaco CMCT, como respuesta a la epidemia global del tabaco.
El Convenio se basa en evidencia científica y reafirma el preámbulo de la constitución de la OMS del derecho del ser humano a los estándares más altos de salud; en él se afirma que el goce del grado máximo de salud que se pueda lograr es uno de los derechos fundamentales de todo ser humano, sin distinción de raza, religión, ideología política o condición económica o social.
168 Estados forman parte del Convenio, de manera que se abarca el 75% de la población mundial.
El objetivo primordial es proteger a las generaciones presentes y futuras contra las consecuencias sanitarias, sociales, ambientales y económicas del consumo de tabaco y de la exposición a su humo, proporcionando un marco para las medidas del control de tabaco que habrán de aplicar las partes a nivel nacional, regional e internacional, a fin de reducir de manera continua y sustancial, la prevalencia del consumo de tabaco y la exposición a su humo.
ElConvenio fue aprobado por unanimidad en la asamblea mundial de la OMS en 2003, y es el primer convenio internacional de salud pública.
Fue ratificado en Costa Rica el 7 de julio de 2008.
Una razón importante por la cual los gobiernos no actúan en forma agresiva en torno al control del tabaco, obedece al temor de que se produzca una pérdida significativa de empleos en el cultivo y producción; la evidencia demuestra lo contrario.
Aproximadamente 100 países cultivan tabaco, de ellos, 80 se encuentran en vías de desarrollo y 4 son responsables de dos terceras partes del cultivo a nivel mundial.
En 2009, China cultivó el 42% del tabaco mundial, mientras que la India, los Estados Unidos y Brasil produjeron el 24%.Brasil es el segundo cultivador más grande de tabaco a nivel mundial.
Colombia y Venezuela también son cultivadores importantes.
En el 34% restante, Turquía, Zimbabue y Argentina desempeñan un papel significativo.
Malawi y Zimbabue son los únicos dos países cuyas economías dependen del tabaco.
Aunque este es el producto dominante para muchos agricultores en la India, en el resto de países donde se cultiva tabaco, es solo un componente de una estrategia de agricultura diversificada.
En lugares con cultivos relativamente grandes, como Brasil y China, solo en el 1,5% del terreno cultivable se siembra tabaco Figura 1.
Aún en regiones agroecológicas óptimas, el tabaco es difícil de cultivar y requiere mano de obra intensa, por lo que resulta un producto costoso.
La ganancia bruta del cultivo es alta, pero las ganancias netas no son mayores que las de otros cultivos, cuando se toma en cuenta el alto costo de la siembra, la mano de obra y la depleción de fertilidad del suelo.
El tabaco resulta atractivo para agricultores porque la industria tabacalera les brinda préstamos y créditos, y el precio suele mantenerse estable, debido a los subsidios de algunos países desarrollados, en especial los Estados Unidos, para intentar proteger a los pequeños agricultores.
En Costa Rica, según el Ministerio de Agricultura, el cultivo del tabaco es mínimo.
La empresa Philip Morris tiene una planta de manufactura, y la British American Tobacco importa sus productos principalmente de Honduras, donde cuenta con una planta propia.
Existen pequeñas empresas productoras de puros a nivel nacional, sin embargo, su mercado meta lo conforman turistas que visitan Costa Rica, o personas que los compran en países adonde estos son exportados.
La producción de la industria tabacalera es una fuente muy limitada de empleos, pues la elaboración de cigarrillos es altamente mecanizada.
En la mayoría de los países, incluyendo este, los empleos en la producción de cigarrillos corresponden a menos del 1% en el área de manufactura.
En cuanto al comercio exterior de productos de tabaco, en Costa Rica, las exportaciones, a partir de 2009, registraron valores inferiores a $2 millones, siendo el total de $8,8 billones en ese mismo periodo Figura 2.
El 50% de las exportaciones costarricenses se distribuye en dos países: Honduras y Emiratos Árabes Unidos, que compran tabaco costarricense en rama.
Suiza, los Estados Unidos y Bélgica son, principalmente, compradores de cigarrillos Figura 3.
La producción de tabaco es una parte ínfima de la economía costarricense; contrario a la amenaza de la industria, el control estricto del tabaco no produciría una pérdida neta de empleos.
Una disminución en el consumo, que propicie un decremento de empleos en la industria tabacalera, no se traduce en una disminución en el total de empleos del país.
La teoría económica dicta que se generaría un cambio en los patrones de consumo: el dinero que se utilizaba en la compra de cigarrillos se gastaría en otros productos.
La mayoría de bienes requieren mayor mano de obra que los cigarrillos, los cuales se elaboran de una manera altamente mecanizada, por lo que se precisarían nuevos empleos.
Hay proyecciones económicas que ponen en evidencia este punto.
Un estudio en el Reino Unido encontró que habría un aumento de 100 000 empleos si todos los actuales fumadores gastaran el dinero con el que compran cigarrillos, en otros productos o lujos.
Otro estudio en los Estados Unidos calcula un aumento teórico de 20 mil empleos entre 2003-2008, si todo el consumo de tabaco fuera eliminado y el dinero se usara para adquirir otros productos.
Este tipo de cálculo no se limita a países desarrollados: el mismo estudio en Bangladesh proyectó que habría un aumento del 18% en sus empleos a nivel nacional, si se eliminara el consumo de tabaco.
La excepción la constituirían los países dependientes del cultivo del tabaco, como Malawi y Zimbabue, pero estos tendrían un mercado lo suficientemente grande como para asegurar sus trabajos por muchos años, incluso si se produjera una disminución global de la demanda.
Se ha comprobado que el aumento de impuestos es la medida más efectiva para disminuir el consumo de tabaco; causa la cesación y disminución del fumado y afecta especialmente a principiantes, jóvenes y a la clase socioeconómica baja.
En un estudio publicado por el Banco Mundial se indica que un aumento de precio del 10% en cigarrillos a nivel mundial, salvaría 1 millón de vidas en Latinoamérica y 4 millones de fumadores dejarían de fumar.
Sin embargo, se ha comprobado lo contrario: aunque con el alza del precio por aumento de impuestos habría una disminución en el consumo y en la venta de cigarrillos, el consumo bajaría en una proporción menor al aumento en los impuestos, lo que resultaría en un incremento neto de los ingresos fiscales.
En el Reino Unido los impuestos al tabaco han ido en aumento en las últimas tres décadas, y el consumo ha disminuido en forma significativa en este periodo, pues las ventas bajaron de 138 billones a 80 billones de libras, pese a lo cual los ingresos por impuestos continúan aumentando.
Para estimar cómo se afectaría el consumo de cigarrillos con los impuestos sugeridos por la nueva ley en Costa Rica, se utiliza un modelo econométrico de la demanda de cigarrillos con el cambio de precio.
Un aumento en impuestos no se traduce en un incremento significativo del contrabando.
La potencialización de este por el aumento de los impuestos es marginal, tanto que aún con el leve aumento del contrabando, se reduce el consumo total del tabaco en las poblaciones.
El estudio en cuestión empleó una elasticidad del precio de tabaco a nivel mundial, de -0.5.
El contrabando de tabaco se vincula de una manera directa con el índice de transparencia de cada nación. 20 mil personas en 23 países y concluyó que, si la gente pobre no fumara, potencialmente 10,5 millones de individuos menos estarían malnutridos en Bangladesh.
Además, mostró que la enfermedad o muerte prematura de un miembro familiar es la causa más común de aumento en el nivel de pobreza.
El humo de tabaco tiene efectos nocivos y hasta mortales en la salud de los niños, tales como inducción y exacerbación del asma, bronquitis, neumonía, infección del oído medio, problemas respiratorios crónicos, bajo peso al nacer y el síndrome de muerte súbita, entre otros.
En un artículo publicado en 2004, se estudia el fumado pasivo en Latinoamérica, específicamente en Costa Rica, Chile, Argentina, Brasil, Uruguay, Paraguay y Perú.
Se usa la nicotina en fase de vapor, marcador de tipo trazador específico para la vigilancia y cuantificación de la exposición al humo de tabaco de segunda mano.
Se analizan las concentraciones de humo de cigarrillo de segunda mano en espacios públicos, y se encuentra que el 51,5% de los estudiantes entre séptimo y noveno año habían estado en presencia de un fumador por más de 20 minutos, en los últimos 7 días.
Se tomaron muestras en los hospitales San Juan de Dios y México, y se hallaron niveles de nicotina en vapor en el aire, de 5ug/m3, aunque el fumado es prohibido en los hospitales.
En áreas de no fumado en restaurantes, había niveles de nicotina en fase vapor de 4,5 Hugh/m3 en el aire.
Únicamente en el Aeropuerto Juan Santamaría los niveles fueron lo esperado: nulos.
Hay más de 20 estudios serios en los cuales se evalúan los efectos económicos de la regulación estricta del tabaco por medio de espacios 100% libres de humo.
Estos usan como indicadores ventas totales declaradas para fines de impuestos y estadísticas de empleo en restaurantes, hoteles o bares.
Todos, tanto en países desarrollados como en vías de desarrollo, han concluido que el efecto económico es nulo en los bares, restaurantes y hoteles, al implementar espacios 100% libres de humo de cigarrillo.
El control estricto del tabaco por medio de políticas y leyes es económicamente beneficioso para Costa Rica y representaría una ganancia sustancial por ingresos fiscales.
Hay evidencia de que no existen pérdidas económicas por ventas ni disminución en empleos en hoteles, bares y restaurantes, al implementar la ley de espacios 100% libres de humo.
Es fundamental para la salud pública costarricense, que exista una ley de control de tabaco con severas medidas impactantes y eficientes en el consumo del tabaco, con impuestos significativos y restricción a la exposición, al implementar espacios 100% libres de humo, entre otras medidas.
Autor para correspondencia: Calle 42 No. 22-29, Bogotá D.C., Colombia.
Correo electrónico: jrnavarrov@unal.edu.co J.R. Navarro-Vargas.
En el pasado, ante la poca disponibilidad de profesionales médicos capacitados en el ejercicio de la anestesiología, era habitual la práctica riesgosa de la administración de anestesias simultáneas en las que el abandono al paciente ocurría no solo entre salas de la misma institución, sino también entre instituciones hospitalarias separadas.
Hoy en día se considera una conducta ilegal dentro de la especialidad, y teniendo en cuenta el estado de indefensión del paciente cuando es sometido a anestesia, se convierte en un atentado contra la confianza depositada por él en el anestesiólogo, y por tanto recae la culpa también en el equipo quirúrgico y en la institución que cohonestan con estos procedimientos.
La anestesia simultánea, a diferencia del error médico, se considera una mala práctica, en donde las faltas son inexcusables.
La práctica actual de la anestesia simultánea es desconocida.
En algunos lugares se admite por la poca disponibilidad de equipo especializado, y en otras, por intereses económicos de las personas que las desempeñan, que esperan recibir más honorarios.
En vista de que el rechazo a la práctica de la anestesia simultánea no es el mismo en los diferentes países, y con el fin de conocer cuál es la realidad de este problema ético y legal en Latinoamérica, se realizó una encuesta a los anestesiólogos de diferentes países latinoamericanos que participaron en el XXXII Congreso de la Confederación Latinoamericana de Sociedades de Anestesiología CLASA que tuvo lugar durante los días 30 de septiembre al 3 de octubre de 2013 en Asunción, Paraguay anexo 1
Estudio de corte transversal dentro de un universo de 954 inscritos más de 150 profesores de anestesiología de Latinoamérica, Europa y Norteamérica al XXXII Congreso de la CLASA del 30 de septiembre al 3 de octubre de 2013.
La participación a responder la encuesta fue voluntaria, previo consentimiento informado verbal por parte de los encuestados, y el formulario de respuesta fue anónimo.
Este estudio fue aprobado por el Comité de Investigaciones de la Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E..
Hubo 141 respondedores, de los cuales 112 fueron anestesiólogos que laboran en hospitales y clínicas de Latinoamérica, y 29 fueron estudiantes de posgrado de anestesiología 14% de los asistentes.
El 30% de los encuestados reconocen que en la región latinoamericana donde trabajan se da anestesia simultánea. El 26% no aplican la lista de chequeo promulgada por la Organización Mundial de la Salud OMS en ella es importante la presencia del anestesiólogo durante todo el acto anestésico.
La mitad de anestesiólogos han asistido por lo menos a un taller de anestesia con simuladores en el último añno, donde la característica para lograr el éxito es la de trabajar en equipo con responsabilidad.
Sin embargo, de los 19 residentes encuestados, solo el 58% de ellos habían asistido a un solo taller de simulación en el último añno.
Los talleres que se dan con más frecuencia son los de reanimación cerebro-cardio-pulmonar, vía aérea difícil, bloqueos regionales con ultrasonido y anestesia total intravenosa TIVA.
Solo un anestesiólogo reportó su asistencia a un taller de seguridad en anestesia.
Un porcentaje importante de anestesiólogos 24% consideran que sí se justifica la anestesia simultánea en sus regiones. El 84% están de acuerdo en que se debe sancionar la «mala práctica» de la anestesia simultánea, algunos con suspensión del ejercicio profesional, e incluso con elevar la sanción hasta el nivel civil o penal anexos 2 y 3.
Pese a que a nivel mundial se ha logrado disminuir el error sistemático y la anestesiología se considera una especialidad con mínimos defectos en sus procedimientos, con los resultados de este estudio se considera que la anestesia simultánea en países en vía de desarrollo como los de Latinoamérica continúa atentando contra la seguridad de los pacientes.
Llama la atención que casi el 30% de los encuestados hayan aceptado conocer de la práctica de las anestesias simultáneas en su región.
Dado el anonimato implícito de este tipo de encuestas, no fue posible determinar la región de donde procedían las respuestas, pero sugiere una práctica muy frecuente, al menos en el grupo de los encuestados, cuyo resultado debió ser de cero.
El uso de la lista de chequeo es una herramienta muy útil en el ambiente quirúrgico, dado que se ha probado que permite identificar de manera precoz los eventos adversos y disminuye las complicaciones de un 11 a un 7% p < 0,001.
Esto además se complementa con el hecho que solo uno de los encuestados había tomado un taller de seguridad del paciente.
En Colombia las normas sobre ética médica están reglamentadas por la Ley 23 de 1981, y en el artículo 15 se expresa: «El médico no expondrá a su paciente a riesgos injustificados aquellos a los cuales sea sometido el paciente y que no correspondan a las condiciones clínico-patológicas del mismo».
La institución no debe permitir este tipo de actos ilegales, sea cual sea la motivación falta de anestesiólogos, lucro, etc., por cuanto se hace responsable de todos los riesgos: administrativos, penales, civiles, éticos, y en el mismo sentido, los riesgos morales, reputacionales, la pérdida de credibilidad y el desprestigio.
La OMS, en el Manual de aplicación de la lista de verificación de la seguridad de la cirugía 2009, exige la presencia del anestesiólogo al inicio, durante y al final de la cirugía.
La SCARE, luego del debido proceso y de encontrar culpable al anestesiólogo de la falta grave «de dar anestesia simultánea», le suprime inmediatamente la cobertura como socio activo solidario del Fondo Especial Para Auxilio Solidario de Demandas FEPASDE y lo expulsa de la Sociedad.
Es necesario que los otros miembros de la CLASA implementen conductas semejantes.
«No se trata solamente de cumplir los requisitos de habilitación y de prevenir los gravísimos riesgos jurídicos que ello implica, sino de la vida y la integridad del paciente».
En Inglaterra, el Royal College of Anaesthetists, que es el organismo que se encarga del mantenimiento de los estándares en la calidad de atención y la seguridad de los pacientes que van a ser intervenidos quirúrgicamente, en lo que corresponde a las guías de provisión de los servicios de anestesia, enfatiza en los siguientes 3 aspectos:
En Colombia, la Resolución 2003 de 2014 p. 132 emitida por el Ministerio de Salud y Protección Social de Colombia, que define los procedimientos y condiciones de habilitación que deben cumplir los prestadores de servicios de salud, se establece como norma que «en los servicios quirúrgicos de cirugía de baja mediana y alta complejidad se debe disponer de un anestesiólogo, quien realizará solo un procedimiento a la vez, estará presente durante todo el acto quirúrgico y será el responsable del mismo».
El afiche promocional de la seguridad en anestesia de la CLASA fig.
1 refleja una consigna irrefutable: no se debe permitir la anestesia simultánea; no se justifica por ningún motivo y es una fuente de evento adverso y de violación a la seguridad del ejercicio de la anestesiología.
En Colombia se cuenta con 2.324 anestesiólogos, cerca de 1.000 de ellos radicados en Bogotá, que es la capital y que cuenta con aproximadamente 7,5 millones de habitantes un anestesiólogo por 7.500 habitantes.
En Cuba, según Sainz H y Cordero I, delegados por la Sociedad Cubana de Anestesiología a la CLASA consulta personal, hay cerca de 1.400 anestesiólogos y 11.143.000 habitantes un anestesiólogo por 8.000 habitantes, y La Habana, su capital, cuenta con 420 anestesiólogos para 2 millones de habitantes un anestesiólogo por 4.761 habitantes.
En Argentina, según Weissbrod EP, miembro y secretaria de la Asociación Argentina de Anestesia, Analgesia y Reanimación de Buenos Aires AAARBA consulta personal, hay 12.801.151 habitantes y 2.018 anestesiólogos un anestesiólogo por 6.343 habitantes.
En Managua Nicaragua, según Arguello B, miembro de la Sociedad Nicaragüense de Anestesiología consulta personal, la situación es compleja, por cuanto hay aproximadamente 1.600.000 habitantes y 100 anestesiólogos un anestesiólogo por 16.000 habitantes.
Se pudiera pensar que hacen falta anestesiólogos, y esta quizá sea la razón principal de recurrir en ciertos lugares a la anestesia simultánea.
Sin embargo, la realidad en el concepto de algunos estudiosos de las cifras es que no siempre estas concuerdan con la realidad, y cuando se habilitan los quirófanos de manera coherente se puede obtener una distribución suficiente entre el número de anestesiólogos y la población a atender.
La vida está por encima de cualquier dilema; por lo tanto, no hay ningún pretexto ni justificación para dejar abandonado a un paciente en medio de una cirugía, por ninguno de los miembros del equipo quirúrgico.
Desde los años ochenta Alberto Scafati, médico especialista en anestesiología, ha gestado en Argentina la «Campaña Nacional de Erradicación de las Anestesias Simultáneas y Abandono del Paciente».
Contando con un logotipo referencial, esta campaña impresa fig.
2 sumó el eslogan «Un anestesiólogo con cada paciente = SEGURIDAD».
A pesar de que tuvo difusión nacional, aún deben sumarse fuertes medidas de concientización para que las anestesias simultáneas sean erradicadas de esa parte del continente.
Hace falta un trabajo intenso a través de campañas educativas que generen mayor conciencia no solo en los anestesiólogos sino también en los pacientes; la seguridad en la medicina debe ser institucionalizada; se debe exigir que desde las distintas sociedades científicas de anestesiología se hagan pronunciamientos de denuncias frente a estos actos delictivos que ponen en riesgo la salud y la vida de los pacientes y el prestigio de la especialidad.
Protección de personas y animales.
Los autores declaran que para esta investigación no se han realizado experimentos en seres humanos ni en animales.
Confidencialidad de los datos.
Los autores declaran que han seguido los protocolos de su centro de trabajo sobre la publicación de datos de pacientes.
Derecho a la privacidad y consentimiento informado.
Los autores han obtenido el consentimiento informado de los pacientes y/o sujetos referidos en el artículo.
Este documento obra en poder del autor de correspondencia.
* Autor para correspondencia.
Cra. 52 No.
Correos electrónicos: vhgonzalez@fucsalud.edu.co, vhgc79@gmail.com V.H. González Cárdenas. © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 20 de junio de 2012 Aceptado el 18 de febrero de 2013 On-line el 12 de abril de 2013
En la valoración preanestésica se realiza una integra evaluación de la salud del paciente, lo cual incluye la medición de sus reservas orgánicas funcionales y la estimación de probables complicaciones durante el perioperatorio, que al final proporcionan un perfil de riesgo clínico que permita realizar intervenciones influyentes a corto y a largo plazo en la morbimortalidad.
The National Kidney Foundation recomienda indagar durante la evaluación de los pacientes con enfermedad renal crónica: el diagnóstico etiológico, las comorbilidades, la severidad nivel de función renal, las complicaciones, y estimar el riesgo de pérdida de la función renal y de complicación cardiovascular.
En la valoración preanestésica estos parámetros deben sumarse a los riesgos inherentes del procedimiento quirórgico con el fin de optimizar los factores de riesgo.
Revisión narrativa no sistemática de la literatura desarrollada en idioma inglés y español, limitado a los óltimos 10 años, para información referenciada en textos guía, bases de datos primarias como Pubmed-Embase-Lilacs y complementada con artículos referenciados de la anterior bósqueda.
Para la bósqueda en español se emplearon las palabras: Enfermedad Renal, Falla Renal Crónica, Cuidado Perioperatorio y/o Perioperatorio.
Tanto la bósqueda como la selección de los artículos se realizó de forma independiente por los diferentes autores, y cada grupo realizó lectura, análisis, asociación de nuevas referencias y construcción literaria para posteriormente ser analizada, validada por el grupo de investigación y corregida bajo el mejor estilo literario.
Así se obtuvieron 8 artículos, de los cuales se incluyó uno.
Con similar metodología se realizó bósqueda en Embase, no hallando diferentes artículos a los ya citados de Pubmed, y no se incluyeron duplicados.
En Lilacs se hallaron 3 artículos empleando la bósqueda Enfermedad Renal AND Cuidado Perioperatorio, ningón artículo con Falla Renal Crónica AND Cuidado Perioperatorio y uno con Falla Renal Crónica AND Perioperatorio, y de los 4 hallados no se incluyó ninguno.
Se realizó lectura de cada artículo y se seleccionaron los relacionados al tema en cuestión, se indagaron artículos referenciados tanto en lo publicado en libros de interés como en la referencias de los artículos, y bajo esta óltima metodología se incluyeron 54 referencias; en total se incluyeron 55 artículos con la metodología general.
La minoría de los artículos incluidos en esta revisión es producto de la pesquisa primaria, lo cual pauta la escasa investigación y publicación en este tema, y por lo tanto nos acarrea la responsabilidad de argumentarnos con información vital pero no necesariamente hallada como eje básico de cada artículo, y mucho menos indexada con los presentes descriptores booleanos.
La enfermedad renal crónica es un problema de salud póblica; en Estados Unidos para el año 2008 la enfermedad renal crónica presentó una incidencia del 4,3% en mayores de 65 años 3,7 veces mayor que en 1995 y una prevalencia del 7,6% 4,6 más veces que en 1995; además se estableció que la prevalencia de diabetes mellitus, hipertensión arterial y enfermedad cardiovascular fue más alta en pacientes con enfermedad renal crónica y aumento a medida que la tasa de filtración glomerular TFG disminuía tabla l.
En Estados Unidos la mortalidad global fue 6,4 a 7,8 veces mayor que la población general, y cerca del 5 al 7% de todas las lesiones renales agudas ocurrieron durante la hospitalización.
Para Nash et al., el 7,2% de los pacientes durante la hospitalización experimentaron al menos un episodio de insuficiencia renal, y de ellos cerca del 20% requirieron tratamiento permanente con diálisis. Solo el 38,6% se recuperaron completamente, cerca del 20% fallecieron por causas relacionadas con su fallo renal, y en la unidad de cuidados intensivos este valor se elevó hasta el 60%.
En Colombia, la prevalencia de la enfermedad renal crónica en diálisis se incrementó de 44,7 pacientes por millón de habitantes en 1993 a 573 pacientes por millón en 2011; sus principales causas fueron diabetes mellitus 30%, hipertensión arterial 30% y glomerulonefritis 7,85%.
Joseph y Cohn publicaron que la mortalidad de los pacientes con enfermedad renal crónica en diálisis programados a cirugía fue del 4% aproximadamente, y del 47% en procedimientos de urgencia.
The National Kidney Foundation y la Kidney Disease Outcomes Quality Initiatiue definen a la enfermedad renal crónica como el daño estructural o funcional del tejido renal que perdura durante más de 3 meses, manifestado por anormalidades estructurales o funcionales, o la disminución de la TFG por debajo de 60ml/kg/l,73m'.
Una reducción menor a este nivel representa una pérdida de más del 50% de la función renal en un adulto y está asociado a un aumento del riesgo de progresión de la enfermedad.
La TFG mide la capacidad del riñon para filtrar la sangre y se estandarizó para el esquema de clasificación de severidad de la enfermedad renal crónica tabla 2.
La creatinina sérica es el marcador más utilizado en la práctica clínica para evaluar la función renal.
Sin embargo, la concentración de creatinina en plasma representa también la función metabólica muscular y es proporcional a su masa generalmente más alta en hombres y en afro-descendientes.
La formación de creatinina se reduce a medida que se incrementa la edad, en pacientes con desnutrición o atrofia muscular y en hipotermia; generalmente es excretada por secreción tubular y por vía gastrointestinal, la cual se aumenta en la disfunción renal y en edades avanzadas, encontrando en pacientes ancianos y/o con enfermedad crónica valores normales de creatinina y tasas de filtración glomerular disminuidas.
La evaluación de la función renal se realiza con la estimación de la TFG a través de la depuración de creatinina, que representa el volumen de plasma que el riñon puede aclarar de creatinina en un minuto y se calcula mediante ecuaciones matemáticas; la ecuación de Cockroft-Gault ha sido la más utilizada fig.
I. Levey et al., a través del estudio de modificación de la dieta en la enfermedad renal modification 0/ diet in renal disease [MDRD], desarrollaron otra ecuación que predice la TFG a partir de la concentración sérica de creatinina fig.
2. Este mismo autor luego modificó la ecuación MDRD y estableció la ecuación The Chronic Kidney Disease Epidemiology CoIIaboration CKD-EPI utilizando el registro de la creatinina sérica, la edad, el sexo y la raza segón la escala natural fig.
3. Consideramos esta óltima ecuación como la más precisa para establecer el estadio de la enfermedad y orientar la evaluación del riesgo quirórgico e intervenciones para evitar su progresión.
Los pacientes con enfermedad renal crónica tienen un mayor riesgo de complicaciones cardiovasculares infarto de miocardio, arritmia, disfunción ventricular o muerte de origen cardiaco.
Segón el estudio realizado por Manjunath et al., por cada 10 ml/min/1,73 m que desciende la TFG, se incrementa el riesgo de enfermedad coronaria en pacientes entre 45 a 64años OR, 1,05; IC95%, 1,02-1.09.
En el estudio Heart Outcomes and Preuention Eualuation HOPE se encontró un riesgo elevado de muerte cardiovascular en pacientes con niveles séricos de creatinina entre 1,4 y 2,3 mg/dl, lo cual correspondió a una prevalencia del 11,4% vs.
6,6% hallado en los pacientes sanos, con un riesgo de 1,4 IC95%, 1,16-1,69 independiente del tratamiento.
Resultados similares fueron encontrados por Tatsuhiko et al., con un OR de 13,1 para eventos cardiacos mayores en pacientes con TFG < 60 ml/kg/1,73 m.
En los pacientes sometidos a procedimientos quirórgicos, una función renal disminuida se asoció con mayor morbimor-talidad cardiaca, dependiendo de la clase funcional previa del paciente, del estadio de su enfermedad y del tipo de cirugía.
En un análisis prospectivo, durante los primeros 30 días postoperatorios de revascularización de miembros inferiores se incrementó el riesgo de morir OR, 1,44; IC95%, 1,17-1,77, de paro cardiaco OR, 1,43; IC95%, 1,09-1,88, de infarto de miocardio OR, 1,68; IC95%, 1,39-2,16 o de intubación prolongada OR, 1,57; IC95%, 1,28-1,94 en pacientes con TFG entre 30-59 ml/kg/1,73 m. Otro análisis prospectivo a corto y a largo plazo posterior a cirugía cardiaca encontró un incremento de la mortalidad en pacientes con TFG entre 40 y 59 ml/kg/1,73 m y fue notorio en pacientes con menos de 39 ml/kg/1,73 m tabla 3.
Para la valoración preoperatoria del paciente cardiópata que va a ser llevado a cirugía no cardiaca, existen móltiples índices de predicción de complicaciones cardiovasculares'.
Uno de los más utilizados es el índice de riesgo cardiaco revisado de Lee; sus datos, provenientes de un estudio prospectivo en 2.893 pacientes y validado en 1.492 pacientes, identificaron la enfermedad renal creatinina >2 mg/dl como un factor de riesgo independiente para complicaciones cardiovasculares perioperatorias infarto agudo de miocardio, eventos cerebro-vasculares, insuficiencia cardiaca y muerte".
La cirugía urgente en pacientes con enfermedad renal crónica se asocia con mayor morbimortalidad, y no es diferible; en cambio, la cirugía programada se puede retrasar hasta optimizar la función renal al cursar con lesión aguda e inclusive se puede acelerar su resolución si se trata concomitantemente el evento precipitante.
Para todo tipo de cirugía urgente o programada la historia clínica debe realizarse cuidadosamente; en la emergencia, la valoración clínica y paraclínica se limita a datos clínicos simples como signos vitales, aspecto general, signos de hipervolemia y paraclínicos sencillos como hemograma, electrolitos sodio, potasio, calcio, cloro y fosforo, análisis de orina, creatinina sérica y electrocardiograma.
La historia clínica se debe dirigir a condiciones cardiacas activas infarto agudo de miocardio activo o reciente, insuficiencia cardiaca descompensada, enfermedad valvular severa y arritmias complicadas.
Se debe establecer la capacidad funcional preferentemente expresada en equivalentes meta-bólicos MET segón clasificación adoptada por la American Heart Association AHA tabla 4'; en ella, los pacientes con capacidad funcional <4MET habitualmente requieren estudios adicionales para evaluar el riesgo cardiovascular.
Basado en el principio de valoración de la severidad de la enfermedad renal y la intensidad quirórgica programada, se ha sugerido lo siguiente: los pacientes con enfermedad renal crónica en estadios 1-2 y capacidad funcional >4MET llevados a cirugía de riesgo bajo o intermedio no requieren estudio adicional.
A los pacientes renales crónicos en estadio 3, 4, 5, o aquellos que van a cirugía de alto riesgo, se les debe asociar a su valoración inicial electrocardiograma, hemograma, radiografía de tórax, glucemia, nitrógeno ureico, creatinina, albómina y electrolitos como sodio, potasio, cloro y calcio si tienen algón impacto en el tratamiento.
Igualmente, en pacientes con terapia de reemplazo renal que sean sometidos a cirugía de riesgo alto o intermedio se recomienda tener un control de electrolitos y tiempos de coagulación después de 2 h de la óltima sesión de diálisis para optimizar sus requerimientos periopera torios.
En la enfermedad renal crónica terminal el electrocardiograma puede mostrar cambios inespecíficos como hipertrofia ventricular, trastornos electrolíticos y pericarditis urémica, dificultando la evaluación de enfermedad coronaria.
Foley et al., en pacientes con enfermedad renal crónica terminal, encontraron por ecocardiografía que el 15% tenían disfunción sistólica, el 32% dilatación ventricular y el 74% hipertrofia ventricular, cada una de ellas con una clara correlación con enfermedad coronaria, hipocalcemia, hiperfosfatemia o hipoalbuminemia.
Segón las guías de evaluación perioperatoria de la AHA, es una recomendación II-B realizar prueba de estrés no invasivo a pacientes con uno o más factores de riesgo y una capacidad funcional <4MET.
Para la gammagrafía con dipiridamol en pacientes con enfermedad renal crónica terminal se han reportado móltiples especificidades y sensibilidades, por lo que su valor diagnóstico es limitado; sin embargo, en combinación con gammagrafía con talio aumenta su rendimiento diagnóstico mostrando un valor predictivo negativo del 98%.
El ecocardiograma de estrés con dobutamina presenta mayor sensibilidad y especificidad y parece acercarse al diagnóstico de enfermedad coronaria en pacientes con enfermedad renal crónica; en estudios realizados en candidatos a trasplante renal se encontró una especificidad entre el 71 y el 95% y una sensibilidad entre el 37 y el 95%.
El rendimiento diagnóstico de la perfusión miocárdica en pacientes con enfermedad renal crónica terminal para enfermedad coronaria es variable, con especificidades entre el 37 y el 90% y sensibilidades entre el 40 y el 90%.
El éxito de la prevención de complicaciones en el periopera-torio incluye la identificación y optimización de los pacientes en riesgo, un adecuado plan anestésico, la monitorización de la función renal e intervenciones oportunas.
La euvolemia, un adecuado estado de hidratación que asegure una adecuada perfusión renal y un adecuado gasto cardiaco siguen siendo las principales estrategias de protección renal para esta población.
Es importante evitar el uso de nefrotóxicos durante el perioperatorio p.ej., aminoglucósidos, anfotericina B, aciclo-vir, ciclosporina, tracrolimus, cisplatino, antinflamatorios no esteroideos y medios de contraste'.
La nefropatía inducida por medio de contraste se produce en el 15% de pacientes con enfermedad renal crónica, y de ellos el 12% requieren hemodiálisis y hospitalizaciones prolongadas; por ello, intervenciones preventivas como hidratación controlada y alcalinización de la orina toman importancia.
Un estudio con 502 pacientes comparó la administración de bicarbonato de sodio en dextrosa versus infusión de solución salina al 0,9% antes de la exposición de contraste en pacientes con TFG < 60 ml/kg/1,73 m y profilaxis oral con N-acetilcisteína; en ambos grupos no se encontraron diferencias significativas, y a pesar de las intervenciones, cerca del 10,8% presentaron nefropatía.
El riesgo de hemorragia perioperatoria puede estar aumentado en pacientes con enfermedad renal crónica, debido a que la uremia conduce a disfunción plaquetaria; es recomendable que el paciente esté libre de uremia e idealmente la óltima sesión dialítica se realice el día previo.
Otras estrategias para prevenir el sangrado perioperatorio usan agentes hemostáticos; la desmopresina podría acortar el sangrado, sin embargo el empleo previo de eritropoyetina recombinante ha reducido su campo de acción.
La terapia dual ácido acetilsalicílico AAS y clopidogrel aumenta hasta el 1% el riesgo de sangrado vs empleo ónico de AAS; dependiendo del riesgo de compromiso hemostático durante el procedimiento quirórgico, se recomienda suspender el clopidogrel 5 días antes y evaluar la continuidad de AAS considerando su beneficio vs el riesgo de sangrado.
Los efectos reno-vasculares modulados con fármacos inhibidores del sistema renina-angiotensina-aldosterona pueden estar potenciados bajo anestesia general, aumentando el riesgo de pérdida de control de la presión arterial sistémica y el tono vascular renal.
En un estudio prospectivo de 249 pacientes llevados a cirugía aórtica programada se encontró una disminución del 20% de la TFG al día 7 posquirórgico en pacientes en tratamiento crónico con inhibidores de la enzima convertidora de angiotensina, por lo cual se recomienda su suspensión, incluidos los antagonistas de receptores de angiotensina, un mínimo de 10 h antes del procedimiento y solo reiniciarse en el posoperatorio en estado euvolémico y sin evidencia de lesión renal aguda.
La administración de fenoldopam, a diferencia de la dopa-mina, sí ha demostrado reducir la mortalidad y la incidencia de terapia de remplazo renal, aunque le faltan datos sólidos que lo confirmen de forma independiente.
La utilización de diuréticos y osmóticos como el manitol no tiene soporte preoperatorio, y es más importante su indicación durante la cirugía.
Móltiples estudios han demostrado el efecto de las estatuías para la morbimortalidad perioperatoria basado en su efecto pleiotrópico'.
El estudio retrospectivo Statinsfor Risfe Reduction in Surgery StaRRS encontró un efecto protector de complicaciones cardiovasculares en el subgrupo de cirugía vascular periférica OR, 0,52.
Una de las complicaciones prevenibles del paciente con enfermedad renal crónica en el perioperatorio son las arritmias cardiacas y la depresión miocárdica secundarias a hipercaliemia; en caso de cirugía urgente se recomienda la administración de gluconato de calcio e infusión de dextrosa con insulina cristalina, además de bicarbonato de sodio, y micronebulizaciones con salbutamol asociado al manejo específico de la arritmia.
Por óltimo, en el paciente con enfermedad renal crónica en estadio terminal llevado a cirugía programada se recomienda realizar terapia de reemplazo renal el día previo al procedimiento y un estricto control dietario.
La enfermedad renal crónica es un factor de riesgo independiente para complicaciones cardiovasculares y muerte perioperatoria, convirtiéndose en un pilar de la valoración preanestésica; su correcto diagnóstico y la estadificación del riesgo de disfunción aguda posoperatoria nos permite delimitar con acierto las medidas de protección renal, así como
Esta investigación determina las cargas por eje de los camiones que circulan por un puente ubicado en una de las vías principales de Colombia, utilizando la técnica de control BWIM Bridge Weight in Motion, no empleada antes en el País.
Nuestro grupo de investigación implementó la Metodología de los Algoritmos genéticos, instrumentación y monitoreo, para el Puente denominado Boquerón en la vía Bogotá - Villavicencio, Colombia.
Para ese fin, se instrumentaron cuatro vigas con un sistema electrónico de medición de tráfico en cada carril, además de un sistema de adquisición de datos y ensayos de laboratorio.
Desarrollamos la calibración de su modelo estructural y la generación de funciones matemáticas para hacer converger líneas de influencias de cargas con pruebas experimentales y así determinar las cargas en movimiento de los camiones.
En adición, se desarrolló una herramienta computacional, capaz de representar con aceptable precisión las cargas en movimiento.
Los puentes de la Red Vial Nacional de Colombia son estructuras esenciales para el País y son en mayoría estructuras antiguas, con deficiencias en mantenimiento durante su vida útil, y en consecuencia, vulnerables por sus condiciones de deterioro.
Una de las razones de ese deterioro es el sobrepeso que pueden causar los camiones que circulan por las vías troncales y transversales de la Red, que acelera los fenómenos de daños y disminuye apreciablemente su durabilidad.
El aumento de estas cargas han sido detectados por el Instituto Nacional de Vías INVIAS y las Concesiones, mediante estaciones de control de peso, fijas y móviles, encontrándose sobrepesos de camiones entre 1% á 10% en la estaciones fijas y entre 4% á 16% en estaciones móviles.
Los daños en puentes causados por este sobrepeso exigen del País la inversión de recursos adicionales para su rehabilitación, que se podrían evitar si se mejorara y complementara el sistema de control de pesos en las vías.
Una de las líneas de investigación de nuestro grupo de investigación está referida a la Ingeniería de puentes y confiabilidad estructural y está relacionada desde hace 5 años con el estudio estadístico de las cargas reales pesajes, conteo, entre otros para lo cual emplea técnicas de confiabilidad estructural para la evaluación de puentes existentes a la fecha hemos monitoreado e instrumentado tres 3 puentes de la Red Vial Nacional encontrándose resultados importantes.
En particular, en el proyecto de investigación denominado: Evaluación por confiabilidad estructural de puentes en acero apoyada en monitoreo e instrumentación, realizamos la evaluación del puente Puerto Salgar localizado en la carretera Honda - Río Ermitaño, Colombia, con instrumentación, y se encontró que el sobrepeso de los camiones que circulan por el puente varía entre 10 á 15%, además de comprobar que la carga de diseño C40-95 del Código Colombiano de Diseño Sísmico de Puentes CCDSP no incorpora en forma suficiente lo que producen los camiones reales que transitan por esta estructura.
Lo más crítico para la ingeniería nacional es que se han presentado colapsos parciales o totales en algunos de los puentes vehiculares de la Red Vial Nacional; donde la sobrecarga es considerada una de las probables causas.
Esta afirmación, es comprobada también en otras investigaciones del Grupo de Investigación, particularmente en: Causas del colapso de algunos puentes en Colombia E, Muñoz, 2002.
Por lo anteriormente expuesto, las obras de infraestructura vial, nuevas y antiguas, deben tener planes muy claros de mantenimiento que certifiquen su funcionamiento adecuado, estabilidad y vida útil entre ellas, el control de pesos de los tracto camiones que circulan por las carreteras principales.
Por tanto, es urgente complementar los sistemas de control de pesaje convencionales que actualmente están funcionando en el País e implementar nuevos sistemas, con mayores alcances, mayor cobertura y que tengan un costo relativamente bajo, es decir económicamente viables con el presupuesto asignado por la Nación.
Basado en esta necesidad, se propone en este documento un sistema de pesaje en movimiento que determine el peso bruto, peso por eje, tipo, conteo, entre otros, de los camiones que circulan por un puente, a través de instrumentación y el desarrollo de un algoritmo genético para su estado dinámico.
Los puentes nuevos y existentes de la Red Vial Nacional de Colombia se diseñan y revisan empleando el camión de diseño C40-95, del Código Colombiano de Diseño Sísmico de Puentes CCDSP.
Esta carga la determinó la Asociación Colombiana de Ingeniería Sísmica AIS y fue ratificada por la Universidad Nacional de Colombia sede Bogotá en el año de 1997 en el estudio: Definición de las cargas de diseño para puentes en Colombia.
Actualmente, el control y estudio de las cargas de los tracto camiones que circulan por la Red Vial Nacional de Colombia, se realiza a través de sistemas de pesajes estáticos y en movimiento, que son administrados por parte del INVIAS, Instituto Nacional de Concesiones INCO y las Concesiones.
Por otro lado, en el mundo existen dos 2 sistemas de pesaje en movimiento basados en las especificaciones internacionales de la norma ASTME 1318-02:
El primero, es denominado WIM Weight in motion, que consiste en medir las fuerzas estáticas y dinámicas de los ejes de un vehículo en movimiento permitiendo almacenar datos sobre el peso de los vehículos, el volumen de tráfico, su clasificación y velocidad.
Por su forma y manera de instalación tiene la ventaja que los conductores no están enterados de la operación de pesaje y no intentan evitarla, generalmente se encuentran después de un peaje y cuando detectan un camión sobrecargado, lo dirigen a una estación fija estática, de tal forma que se compruebe la sobrecarga y eventual sanción.
Este sistema ha servido para supervisar los vehículos sobrecargados que intentan evadir la normativa de un País, habiéndose implementado en el mundo como fruto del crecimiento de tráfico durante las últimas décadas y buscando la protección de las obras de infraestructura vial, especialmente los puentes.
El segundo sistema de pesaje en movimiento consiste en un pesaje a través de un puente instrumentado y se denomina BWIM Bridge Weight in motion, permite determinar el peso dinámico total y por ejes, entre otros de los camiones pesados que circulan sobre un puente, basados en su instrumentación y en desarrollos matemáticos denominados Algoritmos genéticos.
Este sistema proporciona la información sobre factor de impacto, el factor de distribución lateral y los registros de esfuerzos que se utilizan para el análisis adicional del puente.
Pueden adecuarse para tener las mismas aplicaciones del sistema WIM, con precisión razonable, y ventajas tales como: ser portátil y económica, tener instalación rápida, y facilidad de mantenimiento.
El BWIM fue creado y utilizado en el mundo en los años 70 por la administración federal de carreteras de Estados Unidos FHWA, denominándolo inicialmente B-WIM.
Por otro lado, Moses 1979 introdujo un algoritmo para determinar la carga móvil sobre un puente instrumentado empleando el método de las líneas de influencia.
En los años 80, se desarrolló el sistema B-WIM denominado AXWAY en Australia, el cual se basó en el mismo concepto de las líneas de la influencia, adicionalmente en 1986, desarrolló un sistema con mayor eficacia usando alcantarillas, lo cual lo denominó CULWAY.
Asimismo, la empresa Bridge Weighing Systems Inc. de Estados Unidos, desarrolló uno de los primeros sistemas comerciales de B-WIM en 1989, basándose en Algoritmos genéticos Moses.
En los años 90, se desarrollaron tres nuevos sistemas, en Irlanda, Eslovenia y Japón.
En Europa, este sistema se utilizó extensamente a partir de 1999, cuando se encontraron mejoras significativas basadas en recientes investigaciones Ver [Quilligan, M, 2003.
Actualmente, en el mundo se está investigando nuevos algoritmos dinámicos para este sistema, empleando técnicas de optimización que buscan mejorar su alcance, exactitud y confiabilidad.
En Eslovenia se empleó este sistema, especialmente como parte de la elaboración de la norma para la evaluación de la capacidad de carga de puentes existentes Znidaric, Jas, 1994.
Los Algoritmos genéticos, según Goldberg 1989, son algoritmos de búsqueda que se utilizan ampliamente para resolver u obtener soluciones parciales a problemas de optimización.
Estos algoritmos, parten de un conjunto de posibles soluciones al problema en cuestión, las cuales se van mejorando por medio de la simulación de procesos de evolución, en los cuales se incluyen selección natural y de intercambio de información genética, tal y como ocurre en la evolución natural a lo cual se debe su alusión genética en el análisis estructural.
Una de las características principales de este tipo de procedimientos corresponde al hecho que trabajan sobre una población de soluciones y no con una sola como hacen los procedimientos tradicionales.
Con los algoritmos genéticos se pueda explorar diferentes regiones del espacio de soluciones al mismo tiempo, con lo cual la posibilidad de quedar atrapado en un mínimo local se reduce.
Según [Quilligan, M, 2003], se está investigando en diferentes países métodos de algoritmos genéticos para la evaluación de las cargas en movimiento, los cuales se han basado en diferentes aspectos y criterios tales como: líneas de influencia, modelos estructurales avanzados en elementos finitos, superficies de influencia en modelos de elementos finitos, entre otros.
También en simulaciones numéricas avanzadas que incluyen la presencia múltiple de vehículos y algoritmos dinámicos desarrollados por: [Chan et al., 2006], [Law et al., 1997] [Zhu et al., 2000], entre otros.
El sistema B-WIM no ha sido empleado en Colombia, ni por INVIAS, INCO, las concesiones o las Universidades.
No obstante, en un trabajo de grado de la Pontificia Universidad Javeriana Acevedo, A. et al., 2006, se estudió el sistema a través de un prototipo a escala del puente Puerto Salgar Ver Figura 1, constituyéndose en la primera experiencia nacional en este tema; se basa en simulaciones y pruebas a nivel de laboratorio incluyendo el desarrollo de un algoritmo genético y la instrumentación del prototipo, lográndose resultados muy importantes por lo que sirven como insumo para este proyecto y futuras investigaciones relacionadas.
A continuación se presenta cada una de las etapas que implementamos para la ejecución de este proyecto de investigación, con su correspondiente descripción.
Esta etapa consistió en la selección de un puente vehicular que sirvió para la adecuación del sistema de pesaje en movimiento, de manera que cumpla los siguientes requisitos: ser una estructura de una sola luz, localizado en vía principal y donde no exista curva horizontal, además con una superficie de pavimento en buen estado.
Para ello, nuestro grupo de investigación de "Estructuras" se contactó con la concesión COVIANDES, que tiene a su cargo la administración de la carretera Bogotá - Villavicencio, Colombia, a quienes presentamos los alcances de este proyecto de investigación y decidieron autorizar su implementación en el puente Boquerón.
Este puente está compuesto estructuralmente de vigas pos tensadas y losa en concreto reforzado, simplemente apoyada y luz de 20 metros entre ejes; el ancho del tablero es de 14.50 metros Ver Figura 3 y Figura 4.
Adicionalmente para el trabajo de investigación sobre este puente, la Concesión Coviandes nos suministró los planos de construcción y apoyo logístico para las labores de su instrumentación y monitoreo, asimismo, para la información sobre las características del tráfico que pasa sobre el puente, la Concesión nos proporcionó registros de las cargas por eje de los camiones en la carretera Bogotá- Villavicencio, en los mismos días en que se realizó la instrumentación.
Para esta etapa el Grupo de investigación adquirió el sistema TRS fabricado por la empresa Canadiense IRD - International Road Dynamics Inc., el cual permite tener conocimiento en tiempo real de: La velocidad, el número de ejes, distancia entre ejes de los vehículos de todo tipo que circulan en cada calzada por el puente Ver Figura 6.
Para su instalación y puesta en marcha se contrató a la empresa nacional CONTELEC, especialistas en la adaptación de los sistemas de pesajes estáticos y en movimiento fabricados por IRD con quienes realizamos cortes del pavimento y embebimos dos 2 Loop inductivos y cuatro 4 piezoeléctricos en cada calzada como se observa en la Figura 5 y Figura 7.
Cuatro 4 de las cinco vigas preesforzadas del puente se instrumentaron mediante la instalación de LVDT, que permitieron medir sus desplazamientos verticales a tiempo real, sincronizados con el sistema de medición del tráfico anteriormente explicado.
Para ello se diseñaron cerchas apoyadas en andamios, que permitieron instalar en forma vertical los LVDT a la mitad de la luz del puente, como se observa en la Figura 8 y Figura 9.
Otra aplicación del sistema de instrumentación, es la automatización de medición del tránsito discriminado en la vía.
Al comparar los resultados obtenidos con los volúmenes de transito que presenta el INVIAS, se comprueba la precisión del dispositivo para medir transito, lo cual genera un gran potencial de investigación desde el punto de vista de la ingeniería de tránsito y transporte.
El TPD de camiones obtenido en la presente prueba piloto fue de 5858; el TPD de camiones reportado por el INVIAS para el 2008 fue de 5153, que con un crecimiento moderado podría estar del orden de 5500 a 5800 para el 2010; demostrando la consistencia que tienen las mediciones automatizadas de tránsito mediante los sensores de piso instalados.
En cuanto al análisis comparativo de la distribución porcentual obtenida en la prueba piloto y la suministrada por el INVIAS, se encuentra también una gran similitud; en la prueba piloto de la presente investigación se obtuvo una distribución porcentual de pesados de 76%, 5%, 11% y 8%, para C2, C3-4, C5 y >C5; en los volúmenes del INVIAS la distribución porcentual de pesados es de 64%, 10%, 10% y 16%, para C2, C3-4, C5 y >C5, respectivamente.
De otra parte, la prueba piloto realizada también permitió capturar información de las velocidades de los vehículos con gran consistencia.
A continuación se presentan las etapas llevadas a cabo para el desarrollo del algoritmo genético, mediante un aplicativo computacional implementado en MATLAB.
Este, permite estimar las cargas por eje de los camiones detectados por el sistema electrónico explicado en el numeral 3.2.1, de tal forma que se acerque a la magnitud de las deformaciones verticales que sufren las cuatro 4 vigas instrumentadas mediante los sistemas electrónicos explicados en el numeral 2.3.2 Ver Figura 10.
Basados en los planos de diseño del puente se elaboró el modelo estructural de su tablero tipo "parrilla" o "entramado" que está compuesto por elementos finitos discretos tipo barra o frame en el programa SAP-2000.
Este modelo contiene las propiedades geométricas de los elementos de dicho entrepiso Ver Figura 11, tales como: vigas principales, losa, riostras y bordillos.
Para la calibración del modelo estructural del tablero de puente y su matriz de rigidez, se llevaron a cabo las siguientes etapas:
a Variación del módulo de elasticidad: Se investigó el módulo de elasticidad del concreto del tablero del puente, mediante la extracción de cuatro 4 núcleos como se observa en la
b Figura 8 y Figura 13.
Estos núcleos se ensayaron en la maquina universal del laboratorio de materiales del Departamento de ingeniería civil de la Pontificia Universidad Javeriana, encontrándose que tienen un desviación estándar y un coeficiente de variación de 14143.8 Mpa.
141.438 Kg/cm2 y 39% respectivamente, es decir valores altos y que pueden tener origen en variaciones de la calidad del concreto durante los procesos constructivos del puente.
Dicho módulo varía de 27.076 á 62.026 Mpa. 270.760 á 620.260 Kg/cm2 y una media de 35.636,5 Mpa. 356.365 Kg/cm2.
Para el proceso de calibración del modelo estructural, se emplearon estas características estadísticas y variaciones.
c Geometría y propiedades del modelo SAP-2000.
El aplicativo computacional desarrollado en MATLAB se diseñó para extraer información del modelo estructural en SAP-2000 y poder trabajar en los procesos de calibración y desarrollo del algoritmo genético solamente en MATLAB Ver Figura 14.
La información obtenida corresponde a:
d Construcción de la matriz de rigidez global de cada elemento: Para la investigación se decidió trabajar en una matriz de rigidez espacial, la cual tiene seis grados de libertad por nudo Tres desplazamientos y rotaciones.
En la ecuación 1 se presenta la matriz de rigidez local del elemento tipo "barra" empleada, la cual se convierte en una matriz de rigidez global empleando las ecuaciones 2, 3 y 4 que se muestran a continuación.
e Ensamble de la matriz de rigidez de la estructura: Basados en los aportes de rigidez de cada elemento se determina la matriz de rigidez de la estructura del modelo estructural a través de un proceso matemático de ensamblaje desarrollado en MATLAB.
f Vector de cargas externas: El sistema computacional tiene la capacidad de construir un vector con las cargas conocidas por eje de los camiones pesados obtenidos de las pruebas de carga estáticas y dinámicas, teniendo en cuenta su localización y la correspondiente aplicación en los nudos considerando la geometría de los camiones Ver Figura 15.
Se diseño esta subrutina para tener la capacidad de generar un vector de trenes de carga dinámica o en movimiento que transiten por una calzada o por las dos 2 calzadas.
g Determinación de los desplazamientos: Empleando el método de análisis matricial se encontraron estos valores para cada prueba de carga estática, y dentro del proceso de calibración los desplazamientos teóricos verticales en la mitad de las vigas V1, V2, V3 y V4.
h Calculo del error de calibración: Se determinan los errores basados en la comparación entre los resultados de los desplazamientos en las vigas V1,V2,V3 y V4 experimental y teórica, como se expresa a continuación:
En el proceso anterior se obtuvieron diferentes alternativas analíticas de solución, lo que permitió seleccionar la que tiene el menor error y la de mayor confiabilidad al comportamiento real del puente.
Se procedió a seleccionar una de las pruebas estáticas realizadas en campo, que consistió en colocar en uno de los carriles del puente, un camión C3 suministrado por la concesión, del cual conocíamos previamente su geometría y las cargas por eje.
Este camión produjo desplazamientos verticales obtenidos registrados por los equipos de monitoreo cuya localización y magnitud se observa en la Figura 16.
Basados en esta prueba estática y empleando las etapas que se mencionaron anteriormenteVer Figura 12, se encontraron los siguientes resultados para cada una de las pruebas llevadas a cabo:
Después del análisis de las diferentes pruebas, se encontró que la 5 es la más cercana al comportamiento real del puente, con la cual se obtuvo una matriz de rigidez calibrada de 2676x2676 que tiene un módulo de elasticidad de 44.000 Mpa 440.000 Kg/cm2 y que fue la que se utilizó para el desarrollo del algoritmo genético Ver Figura 18.
Utilizando los resultados anteriores se implementó el algoritmo genético, con el cual se puede estimar las cargas por eje de los camiones que circulan por el puente, empleando el siguiente procedimiento:
a Estudio de los rangos de carga estática por eje.
La Concesión unos proporcionó el registro de los pesajes de los camiones que circularon las fechas en que el puente de este estudio estuvo instrumentado.
Esta información sirvió para realizar un análisis de las características estadísticas de cada uno de los ejes de los diferentes camiones, con lo cual se determinaron los rangos de cargas que se incluyeron para el diseño del algoritmo Ver Tabla 1.
b Determinación de líneas de influencia teóricas: Se desarrolló en MATLAB un aplicativo computacional que permiten determinar las líneas de influencia del desplazamiento vertical en el centro de la luz de las vigas V1, V2, V3 y V4 que producen el paso de un camión en cualquier carril.
En otras palabras, el aplicativo se encarga de simular el paso de cualquier tipo de camión variando la magnitud de las cargas por eje a través de un proceso interactivo.
Uno de los casos utilizados para el desarrollo y la validación de este algoritmo fue el paso de un camión C3-S3 del cual se consultó su geometría, peso por ejes y el peso total.
La separación entre ejes y su velocidad se obtuvo a través del equipo de medición de tráfico explicado en el numeral 2.3.1.
En la Figura 20 se presenta algunas de las posiciones de carga de este camión en el modelo estructural calibrado y en la Figura 21 diferentes líneas de influencia de las cuatro 4 vigas, producto de 6424 simulaciones en el aplicativo computacional en MATLAB, donde se varió la magnitud de las cargas de los seis 6 ejes del camión.
c Estimación de las cargas por eje: A través de un proceso de convergencia dentro del algoritmo genético basado en un proceso de comparación de las diferentes líneas de influencia teóricas con respecto a la línea de influencia experimental del desplazamiento en el centro de las cuatro vigas obtenidas mediante instrumentación, se estimaron las magnitudes de las cargas por eje de cada camión que circula por el puente.
Para ello se presenta a continuación las líneas de influencia experimental de las cuatro vigas instrumentadas producto del paso por el puente del camión C3-S3 que se mencionó en el literal anterior.
Con esta información de campo se diseñó una primera etapa del algoritmo que consiste en estimar la carga total del camión considerando que los pesos por eje son iguales y crecen hasta converger y encontrar el mínimo error acumulado promedio, como se observa en la figura siguiente.
Empleando técnicas de optimización y considerando que trabajan sobre una población de soluciones y no con una sola como hacen los procedimientos tradicionales, se diseño la segunda parte del algoritmo donde las variables son el peso de cada eje del camión.
Para el caso del camión C3-S3 se tuvo en el proceso matemático seis 6 variables y se hicieron diferentes pruebas de calibración, con variaciones del impacto entre 10% a 30%, encontrándose que para el valor del 22% se obtiene la mejor solución al problema basado en un proceso de convergencia, con él que se obtuvo el mínimo error acumulado, cuyo proceso se explica en la Figura 24.
En la Figura siguiente se presenta las líneas de influencia teóricas comparadas con la experimental, donde se observa el nivel de convergencia y por lo tanto la confiabilidad en los resultados que se lograron a través del algoritmo genético desarrollado.
Se obtuvo un impacto del 22% que es muy cercano al que recomienda el CCDSP y una distribución de la magnitud de los ejes con errores que varían entre el 1 á 7 %.
Se utilizó el mismo procedimiento explicado anteriormente para incluir dentro del algoritmo la evaluación de las cargas totales y por eje de los camiones C4 y C3.
Estos se lograron gracias a que la concesión nos suministró camiones C4 y C3, del cual conocimos su geometría y peso.
En la figura 26 se presentan los resultados para los dos 2 camiones, incluyendo la magnitud de la cargas de los ejes determinados.
El algoritmo genético, que se implementó mediante esta prueba piloto, tiene la capacidad de estimar las cargas dinámicas por eje y totales de los diferentes tipos de camiones que circulan por el puente instrumentado.
Sin embargo, estima las cargas de dichos camiones cuando hay uno por carril, es decir cuando no hay presencia múltiple simultanea de cargas en el puente.
Este se diseñó para que en trabajos futuros pueda ser adaptado, de tal forma que permita detectar las cargas múltiples simultáneas en un carril o en los dos 2 carriles actuando en el puente.
En la Figura 27 se presentan los resultados del paso de diferentes camiones C3-S3 por el carril Villavicencio - Bogotá.
En dicha figura se observa, que a través del algoritmo se puede determinar la relación que existe entre diferentes variables, tales como: peso total de los camiones, desplazamiento promedio del tablero y la velocidad de los camiones.
Con esta información fue posible determinar una ecuación potencial que permite conocer el peso total de los camiones C3-S3 que circulan por uno de los carriles con relación al desplazamiento promedio del tablero Ver Figura 30b, lo cual es una simplificación con una confiabilidad adecuada, producto de un proceso matemático amplio que incluyó la calibración del modelo estructural, la matriz de rigidez y el algoritmo genético.
Así mismo, en la Figura 30c se presentan la variación de las cargas por eje de los camiones en función de la velocidad.
Con esta relación se pueden comparar las cargas por eje en movimiento con respecto a los límites establecidos, lo que se constituye en una herramienta de control de peso preliminar, muy útil para la concesión, si se decidirá implementar este sistema permanentemente.
Mediante este mecanismo se puede reportar o identificar los camiones cuyo peso debe ser verificado en una estación de pesaje fija y hacer un control más óptimo.
En las siguientes figuras se presentan el peso total en movimiento de los camiones C3-S3 durante 24 horas día y noche incluyendo el desplazamiento promedio del tablero.
A través de estas gráficas se puede identificar, como se observa en la Figura 30:
El ejemplo anterior, que se puede extrapolar a cada tipo de camión y carril, es una demostración de las ventajas del sistema implementado, cuya relación costo/beneficio es mayor comparada con la obtenida de sistemas de pesaje estático tradicional o el sistema WIM, por lo cual se convierte en una opción complementaria que permitiría optimizar la existente.
Otra aplicación del sistema de instrumentación, es la automatización en la medición del tránsito discriminado de la vía.
En particular en la prueba piloto realizada se pudo hacer la medición de camiones discriminada por número de ejes; para los conteos del 5 y 6 de octubre no se obtuvo el aforo completo del día, para el día 20 de octubre se presentó el problema que por falta de canalización, era posible que los vehículos utilizaran un tercer carril y no pasaran por lo medidores; para los días 21 y 22 de octubre, se subsanaron estas situaciones y se pudo contar con una medición de 24 horas continuas, compuesta por la tarde-noche del 21 de octubre y la mañana del 22 de octubre, periodo en el cual se calculo el TPD para camiones.
Al comparar los resultados obtenidos con los volúmenes de transito que presenta el INVIAS, se comprueba la precisión del dispositivo para medir transito, lo cual genera un gran potencial de investigación desde el punto de vista de la ingeniería de tránsito y transporte.
El TPD de camiones obtenido en la presente prueba piloto fue de 5858; el TPD de camiones reportado por el INVIAS para el 2008 fue de 5153, que con un crecimiento moderado podría estar del orden de 5500 a 5800 para el 2010; demostrando la consistencia que tienen las mediciones automatizadas de tránsito mediante los sensores de piso instalados.
En cuanto al análisis comparativo de la distribución porcentual obtenida en la prueba piloto y la suministrada por el INVIAS, se encuentra también una gran similaridad; en la prueba piloto de la presente investigación se obtuvo una distribución porcentual de pesados de 76%, 5%, 11% y 8%, para C2, C3-4, C5 y >C5; en los volúmenes del INVIAS la distribución porcentual de pesados es de 64%, 10%, 10% y 16%, para C2, C3-4, C5 y >C5, respectivamente.
Otra aplicación que podrían tener los pesajes de los vehículos pesados desde la perspectiva de la ingeniería de transporte, es en los estudios de cuantificación de oferta y demanda en estimación de la carga que llevan los vehículos; en la actualidad dichos estudios se efectúan mediante encuestas que se aplican a una muestra de los conductores de los vehículos de carga, evitando la subjetividad que implican las respuestas de los encuestados; permitiendo focalizar las encuestas a otras variables tales como el origen/destino de la carga y el tipo de carga transportada.
De otra parte, la prueba piloto realizada también permitió capturar información de las velocidades de los vehículos, la cual también evidencia una gran consistencia.
Por ejemplo para los días 21 y 22 de octubre, la velocidad promedio en el sentido Bogotá-Villavicencio fue de 38.3 y 38.5 respectivamente, y en el sentido Villavicencio-Bogotá, fue de 32.3 y 32.0, respectivamente; la diferencia del orden del 20% se debe a que en el sentido hacia Bogotá los vehículos llevan una menor velocidad, ya que a poca distancia atrás se encontraba el peaje, en cambio en el otro sentido no se presentaba ninguna restricción a la circulación.
El poder contar con datos confiables de velocidades tiene varias bondades, entendiendo que la velocidad es una variable fundamental para establecer el nivel de servicio de un tramo vial.
Dicha captura automática de velocidades, en futuras implementaciones podría permitir tener una aproximación certera al nivel de servicio que está presentando una vía en un momento determinado; lo cual es de mucha utilidad, de manera especial en vías concesionadas, donde el servicio que recibe el usuario es muy importante.
Mediante el monitoreo en línea de la velocidad, se puede fortalecer el concepto de nivel de servicio, lo cual indirectamente tiene unas bastas implicaciones en inversiones y gradualidad de las obras, ya que para ofrecer un nivel de servicio operacional a laos usuarios, la operación de las carreteras no debe ser superior al nivel de Servicio "D", por más de 50 horas al año, información que perfectamente se puede capturar mediante dispositivos como los utilizados en la presente prueba piloto.
También se podrían tener aplicaciones relacionadas con señalización dinámica, información a los usuarios, atención a imprevistos en la vía, operación en condiciones especiales y condiciones críticas de tráfico, elementos que con algunas rutinas en función de la velocidad se podrían reportar.
Por último, información como la recopilada en esta prueba piloto tiene el potencial de servir como ayuda en temas de regulación sobre el transporte de carga en las carreteras colombianas; además de las variables explicadas anteriormente, como son el peso, el volumen de tránsito y la velocidad, se podría recopilar información de suma utilidad en el establecimiento de la estructura tarifaria del transporte de carga, tema que tiene bastantes discrepancias en nuestro país entre los transportadores y el regulador, justamente por la asimetría de la información existente.
La tendencia mundial es la desregulación, obligando a concentrar el papel del Estado en aspectos de calidad del servicio.
Por ejemplo, para la estructuración de la canasta de costos del trasporte de carga, es usual que los transportadores planteen argumentos como que muchas veces se ven obligados a realizar viajes en vacio, lo cual disminuye la rentabilidad de su negocio.
Si los medidores utilizados se complementan con dispositivos de captura de placas mediante video, se podría tener información de peso asociado a placas, y conocer con mayor exactitud, si en algunos orígenes destinos existe compensación de las cargas o no; información que sería de gran utilidad para el regulador, para temas como el establecimiento de fletes, entre otros, coadyuvando a mejorar la eficiencia del modo, entendiendo que los costos de transporte son una parte muy importante de los costos logísticos de los productos.
• La metodología basada en Algoritmos Genéticos apoyados en Líneas de Influencia, desarrollada en la presente investigación, permite encontrar con gran confiabilidad las cargas dinámicas producidas por los camiones pesados que circulan por un puente instrumentado, así como, las cantidades de tránsito vehicular discriminados por tipo de vehículo, con gran eficiencia frente a procesos tradicionales de medición estática.
• El error de calibración promedio de 4.6%, encontrado en el modelo analítico computacional de la superestructura del puente, partiendo de una prueba estática y las técnicas numéricas de optimización sobre el comportamiento son muy aceptables, considerando la complejidad de las acciones y efectos en este tipo de estructuras.
• Un aporte cualitativo y cuantitativo importante de esta investigación, es la determinación de un matriz de rigidez de la superestructura del puente, el cual se basa en el modelo analítico computacional calibrado y que es el fundamento del algoritmo genético.
• El proceso de calibración y validación del algoritmo genético partiendo del paso de diferentes camiones de peso y geometría conocida, empleados en la investigación, encontró que es más preciso cuando determina cargas de mayor magnitud por eje, específicamente para camiones C3-S3 ó C3-S2.
• El sistema desarrollado tiene la capacidad de determinar, con una precisión satisfactoria, el peso total en movimiento - de cualquier tipo de camión- durante el día y la noche, por cada carril en función del desplazamiento promedio de las cuatro vigas.
• El sistema empleado puede ser implementado de manera primaria en los puentes simplemente apoyados de una sola luz en el país para ser complementario a los sistemas tradicionales de pesaje estático, permitiendo de esa manera la optimización de las labores de control de peso.
La necesidad existente en salud pública para la selección de pacientes que ameriten atención ortodóncica de 2 y 3er. nivel hospitalario ha llevado a varios autores a idear índices que determinen problemas oclusales de orígenes distintos al dental, sin embargo ninguno mide confiablemente las anomalías craneofaciodentales que son prioritarias a nivel institucional por su trascendencia, magnitud y severidad.
Para este trabajo se determinaron las alteraciones craneofaciodentales más frecuentes de pacientes que recibieron tratamiento en el Departamento de Ortodoncia del Hospital General "Dr. Manuel Gea González" en 1996 y se realizó un formato al que se le anexaron nuevas variables dándoles a todas valores nominales y ordinales cuya sumatoria final sugiere el nivel de posibilidad y de necesidad de tratamiento ortodóncico hospitalario; a este formato se le dio el nombre de "Índice de maloclusiones invalidantes con potencial de deterioro" y fue aplicado a 80 pacientes que acudieron a solicitar servicio al mismo.
La menor puntuación la obtuvo una paciente totalmente edéntula con disfunción mientras que la mayor puntuación fue para una paciente con diagnóstico de fisuras faciales múltiples, es decir que según la clasificación y de acuerdo al puntaje propuesto en este trabajo la paciente de fisuras múltiples entra directamente a un programa de atención ortodóncica hospitalaria, y la edéntula no requiere de este servicio.
Los índices son instrumentos útiles para la determinación y medición de las enfermedades.
Éstos describen una situación relativa de salud o enfermedad de una población determinada a través de una escala graduada con límites superiores e inferiores definidos que además pueden incluir información de tipo cualitativo, es decir, pueden indicar el grado de severidad.
En el área de la salud oral se pueden observar los esfuerzos que se han realizado tratando de obtener información ordenada y confiable de condiciones dentales patológicas o invalidantes, como la escala de Klein para determinar la prevalencia de caries CPO, instrumento validado internacionalmente por las instituciones rectoras de salud OMS, OPS.
En cuanto a la oclusión dental, la cual es difícil de clasificar debido a que está sujeta a influencias musculares y esqueléticas, se han realizado clasificaciones como la de Angle, y algunos índices para determinar la necesidad de tratamiento ortodóncico.
Estos índices son ampliamente utilizados en países como Estados Unidos y los del norte de Europa en los que es necesario determinar el acceso al tratamiento público de ortodoncia; aunque también existen otros que se utilizan para evaluar la efectividad de los tratamientos ortodóncicos.
Para las alteraciones craneofaciodentales existen clasificaciones que pueden ayudarnos a determinar la extensión y severidad de éstas, como la del Dr. Samuel Pruzansky para las mandíbulas microsómicas, la del Dr. Paul Tessier para las fisuras faciales, y otras más que se pueden encontrar en las referencias bibliográficas de este trabajo.
Para las maloclusiones cuyo tratamiento difiere de los habituales de ortodoncia, el Dr. Manuel Yudovich Burak utiliza desde 1978 el término Maloclusiones invalidantes con potencial de deterioro para referirse a los pacientes con cualquier tipo de anomalía craneofaciodental en la que existan desórdenes de tipo dental, esquelético, muscular o una combinación de éstos; que presenten por lo mismo algún grado de invalidez, es decir, alguna limitación para realizar su actividad física, mental, social, ocupacional, y/o económica; y que tengan potencial de deterioro definido en el manual del Departamento de Ortodoncia del Hospital General "Dr. Manuel Gea González" como "el curso o posibilidad que tiene la alteración de alcanzar con el tiempo un grado de afección mayor al que presenta, con tendencia a manifestar su máxima expresión hasta convertirse en una situación irreversible" incluyendo aquí debido a su importancia y trascendencia a las maloclusiones presentes en las alteraciones craneofaciodentales ya sean de origen congénito o adquirido como son el labio y paladar hendido, los síndromes de Crouzon y de Apert, prognatismos, traumatismos, secuelas de quemaduras, patologías, etc.
En 1960, Draker publicó un reporte preliminar del Índice de desviaciones labio-linguales invalidantes o HLD por sus siglas en inglés Handicapping Labio-Lingual Deviatons donde valora nueve condiciones, siete dentales, una específica para labio y paladar hendido, y otra para desviaciones traumáticas como la pérdida de premaxila, osteomielitis, etc. La presencia de cualquiera de estas últimas sin importar gravedad o extensión es suficiente para aceptar al paciente al programa de atención.
Grainger publicó en 1967 el Índice de prioridad de tratamiento ortodóncico , al que llamaremos TPI, trabajo basado en el estudio de las interrelaciones de 10 manifestaciones de la maloclusión que se presentaron en 375 pacientes de 12 años sin ningún tratamiento ortodóncico previo.
Este índice también da prioridad a los pacientes con fisuras faciales aceptándolos directamente.
Este índice fue valorado posteriormente por Slakter et al agregándole variables psicosociales.
Salzmann en 1968 propuso una forma más completa para valorar las maloclusiones invalidantes, el Índice de prioridad de tratamiento de la maloclusión con un formato de 72 casillas divididas en tres apartados: desviaciones intra-arcos, desviaciones inter-arcos y segmentos posteriores; además incluye una forma suplementaria que según sus instrucciones debe ser llenada posteriormente cuando la valoración se haga directamente en boca del paciente.
En esta parte se otorgan 8 puntos por cada una de las siguientes desviaciones presentes:
• Fisuras faciales y orales • Labio inferior por palatino del incisivo superior • Interferencia oclusal • Limitación de la función de la mandíbula • Asimetría facial
Impedimentos en el habla Basado en el Estimado de severidad de maloclusión y en el índice de prioridad de tratamiento de Grainger, el Dr. Chester J. Summers publica en 1971 el Índice oclusal OI, el cual desde parámetros puramente dentales evalúa nueve características de la oclusión.
Años más tarde, en 1981 el Dr. Kinaan propone un Método cuantitativo para valorar los aspectos oclusales en el que igualmente se miden variables únicamente dentales requiriendo de calibradores especiales modificados por él mismo.
En 1984 en el artículo Índices cuantitativos para determinar la anomalía ortodóncica y evaluar su necesidad y prioridad de tratamiento los Drs.
Tenenbaum, Morales y Goto, publican un formato en el que se evalúan variables de tipo dental y da prioridad a todas las alteraciones genéticas, congénitas, funcionales y traumáticas.
Del mismo año es el trabajo del Dr. Manuel Yudovich Burak sobre Diagnóstico y manejo ortodóncico de condiciones invalidantes dentofaciales en el cual se cubren tanto los aspectos dentales, esqueléticos, funcionales, genéticos, traumáticos, familiares y geográficos de los pacientes, surgiendo de éste un formato llamado Índice de maloclusiones invalidantes con potencial de deterioro , que es utilizado en el Departamento de Ortodoncia-Estomatología del Hospital General "Dr. Manuel Gea González" hasta la fecha.
Otro índice fue desarrollado en Inglaterra y se le conoce como IOTN Índice de necesidad de tratamiento ortodóncico el cual se divide en un componente clínico y en un componente estético; el primer componente evalúa las necesidades de maloclusión puramente dental en cinco grados, y a la estética la valora a partir de 10 fotografías de oclusión de frente a color que ilustran diferentes niveles de estética dental.
En 1992 se publica en el Journal Europeo de Ortodoncia el Índice clasificación de medición , PAR por sus siglas en inglés peer assessment rating index el cual es un índice británico que se divide en once componentes que se obtienen de los modelos de estudio.
En ese mismo año en la misma revista, 4 de los 6 autores del índice PAR publican un artículo en el que proclaman este índice como un instrumento para medir objetivamente la mejoría de los tratamientos ortodóncicos.
El índice PAR fue validado en 1995 concluyendo que puede considerarse como un buen instrumento para determinar la severidad y dificultad de tratamiento de una maloclusión, y que a la vez puede ser utilizado, como publicaron Richmond et al previamente, para evaluar los cambios dentooclusales.
Viendo la importancia de medir las maloclusiones, los Drs.
Green y O'Brien de la Universidad de Manchester estudiaron la influencia de establecer "puntos límite" a los índices para darles mayor validez y publican sus resultados en 1994.
En dicho artículo además enfatizan que ninguno de los índices a la fecha toma en cuenta la autoestima, la cual es un aspecto de gran importancia como lo demuestran varias publicaciones al respecto de las cuales se sugieren las que se revisaron para desarrollar el índice que se propone en este trabajo más adelante.
Es muy importante mencionar que la limitación que provocan los factores psicológicos ha sido considerada por el Dr. Yudovich Burak en varios de sus trabajos y es éste uno de los criterios de aceptación de pacientes al Servicio de Ortodoncia del Hospital General "Dr. Manuel Gea González".
En 1995 se publicó el Índice de la probabilidad el cual es específico para clasificar la severidad de las maloclusiones Clase II sumando valores a 5 ángulos craneales y dentales.
Existe otro índice llamado Índice de estética dental DAI el cual fue comparado en 1996 con el IOTN, pues aparentemente son muy parecidos, ya que ambos contienen criterios estéticos y clínicos, aunque la Dra. Joanna Jenny en este artículo concluye que son bastante diferentes en cuanto a su método de desarrollo, sensibilidad, confiabilidad, validez y en su habilidad para ordenar prioridades de tratamiento de ortodoncia.
En otras publicaciones encontramos que en Estados Unidos los estados de California y Maryland hicieron cada uno sus propias modificaciones al índice HLD, dando origen a dos nuevos índices, el HLD CalMod y el HLD Md, publicándose posteriormente varios artículos valorando y comparando su aplicación.
La Junta Americana de Ortodoncia diseñó el Índice de la junta americana de ortodoncia ABOI publicado en 1998.
Este índice tiene como finalidad evaluar la alineación dental a partir de la radiografía panorámica y de los modelos de estudio en yeso de casos tratados ortodóncicamente.
Este índice por cierto fue utilizado por Abei et al en 2004 con el fin de comparar los resultados oclusales en tratamientos realizados por especialistas en ortodoncia y dentistas de práctica general en Ohio, Estados Unidos, encontrando que los casos tratados por especialistas recibieron significativamente menor puntaje que los tratados por los dentistas de práctica general.
Otro trabajo es el Índice de complejidad, éxito, y necesidad de tratamiento ICON en el cual se utilizan los componentes estéticos del índice de necesidad de tratamiento ortodóncico, la mordida cruzada, apiñamiento o espaciamiento en el arco superior, overbite o mordida abierta, y la relación del segmento bucal anteroposterior para determinar la necesidad, el éxito, la complejidad, y el grado de mejoría del tratamiento ortodóncico.
En septiembre de 2001, Eung-Know Pae y cols. publicaron un artículo en el que concluyen que la radiografía lateral de cráneo muestra una influencia significativa para la determinación sobre la severidad de algunos tipos de maloclusiones ortodóncicas.
En el mismo volumen el Dr. Seppo Järvinen de Finlandia hace una descripción de ciertos índices de necesidad de tratamiento ortodóncico y sus usos en la práctica diaria, remarcando que el propósito primario de éstos es el de medir la prioridad para tratamiento, es decir, seleccionar qué pacientes atender dándole preferencia de acuerdo al puntaje hasta que todos los niños y niñas sean atendidos.
En el 2003 se publicó el Programa de monitoreo de éxito clínico , COMP por sus siglas en inglés el cual consiste en un software que permite a quien lo utilice tomar datos del PAR, ICON y del IOTN, y evaluar de una forma más precisa los resultados después de un tratamiento de ortodoncia.
Con esta revisión se concluye que hasta el momento no existen índices específicos que midan confiablemente las anomalías craneofaciodentales que son prioritarias a nivel institucional por su carácter invalidante trascendencia, por el número de personas que con más frecuencia las presentan en determinadas áreas geográficas magnitud y por determinados grupos riesgo, así como por los estadios de su historia natural en ausencia de tratamientos oportunos severidad; entonces considerando la importancia del papel del ortodoncista dentro del equipo multidisciplinario dedicado a la atención de las anomalías craneofaciodentales, pues es quien conjuga tanto conocimientos de crecimiento y desarrollo como la capacidad de influir sobre éstos con aparatos ortopédicos, y conseguir con la oclusión por medio de la ortodoncia la estabilidad requerida para procedimientos quirúrgicos ortognáticos segmentarias, avances maxilares y mandibulares, etc. y craneofaciales avances en bloque, etc. nos propusimos como objetivo de esta investigación diseñar y aplicar el índice MICPDD Figuras 1A y 1B para detectar y valorar las maloclusiones invalidantes con potencial de deterioro de las diferentes anomalías craneofaciodentales, pues es importante conocer el grado de invalidez y el potencial de deterioro de las mismas a través de un índice que:
• Sirva como el criterio de unificación y de determinación de la severidad, trascendencia social y económica, y magnitud de estas maloclusiones. • Que permita la distribución equitativa de los recursos físicos, materiales y humanos de las instituciones orientadas a ofrecer atención a este tipo de pacientes. • Sea la base para la elaboración de programas gubernamentales de salud pública. • Establezca líneas formales de investigación tanto en el rubro de recursos materiales como en la terapéutica utilizada en su habilitación.
Para ejemplificar esto presentamos tres fotografías de niños con labio y paladar hendido unilateral, los tres entonces con el mismo diagnóstico y aproximadamente de la misma edad, sin embargo si sólo tuviéramos espacio para atender a uno de ellos a nivel institucional el IMICPDD podría ayudarnos a tomar una decisión de manera más objetiva Figura 1B.
Este trabajo es un estudio descriptivo, observacional, retrospectivo y transversal en la parte del diseño del índice; y descriptivo, observacional, prospectivo y transversal en su aplicación.
Uno sólo de los operadores obtuvo una muestra aleatoria de 50 cuestionarios aplicados a pacientes que recibieron atención en el Departamento de Ortodoncia del Hospital General "Dr. Manuel Gea González" Cuadro A en 1996, se describieron las características craneofaciodentales que presentaban, como son, por ejemplo, las mordidas cruzadas posteriores de origen esquelético que normalmente se presentan en las plagiocefalias, las Clases III esqueléticas en las que es importante diferenciar si son resultado de un prognatismo o una secuela de labio y paladar hendido, etc. construyendo una base de datos de acuerdo a la frecuencia de las mismas para crear un índice de maloclusiones invalidantes con potencial de deterioro IMICPDD.
En dicho índice se anexaron las variables de las características determinadas en los cuestionarios, así como las necesarias para poder incluir cualquier maloclusión, tanto de tipo dental, esquelético, muscular y/o funcional; dando valores nominales y ordinales a cada una de éstas para que la sumatoria final proporcione en base a la puntuación obtenida, una relación directa que sugiera el nivel de probabilidad y de necesidad de tratamiento ortodóncico hospitalario.
La puntuación otorgada está basada en la complejidad relativa y/o en las consecuencias que éstas pudieran tener a futuro, es decir el potencial de deterioro.
A continuación se presentan las variables incluidas en este índice y se explica el razonamiento utilizado para incluirlas, así como la asignación del puntaje para cada una de éstas.
En la parte superior se ubicó a la izquierda un espacio con la palabra Registro para colocar el número o clave que la institución le haya asignado al paciente, al centro un espacio para la fecha en que sea llenado el índice, y a la derecha un recuadro más grande para colocar el total obtenido en el índice y que este resultado pueda ser visto con facilidad.
Comenzando por el nombre del paciente, en el siguiente apartado se colocó la información socioepidemiológica de la cual sólo se contabiliza la situación geográfica del paciente, otorgándosele dos puntos si el paciente podrá acudir a la institución a recibir su tratamiento por el periodo que se requiera, y cero puntos si no podrá acudir con la frecuencia requerida.
Es importante considerar este último caso, pues esto limita el tratamiento que se pudiera ofrecer al paciente.
En el siguiente segmento se ubicaron las alteraciones, comenzando por las funcionales en las que se contempla con un punto el habla si está afectada, dos puntos si es la masticación donde hay problema, tres puntos si hay alteraciones en la deglución y cuatro si hay dificultades para la respiración.
La imagen es otra de las alteraciones que se contempló para este índice, ya que es un factor importante para desenvolvernos en la sociedad y al considerarla una invalidez se le dio un valor de cuatro puntos a cada una de las áreas que estén afectadas.
Se considera entonces como invalidez social si por su aspecto el paciente es rechazado para ingresar en alguna escuela o trabajo; invalidez familiar si es la familia directa o alguno de sus miembros los que rechazan al paciente y lo relegan de la misma escondiéndolo o simplemente no dándole las mismas atenciones que a los otros hijos e hijas.
Por último, se le llamó invalidez personal si la autoimagen está afectada, esto sin importar si la alteración que presente el individuo es considerada por nosotros como severa o no.
Las siguientes alteraciones a considerar en este índice son las esqueléticas .
Para llenar este apartado es necesario tener la habilidad de apreciar de manera clínica si hay alguna desarmonía esquelética entre maxilar y mandíbula, pues al momento de llenar este índice lo más probable es que no existan estudios radiográficos.
Se le asignó un punto si la alteración es transversal, dos si es anteroposterior y tres si es vertical.
Se dio esta puntuación por considerar menos difícil la corrección de problemas transversales, y más complicada la de los verticales.
Se cuenta doble si tanto maxilar como mandíbula están alterados.
Disfunción temporomandibular .
Si está afectada se dará un punto si sólo hay ruidos a la exploración física, dos puntos si hay desviaciones ya sea a la apertura y/o al cierre, tres si existe dolor, y cuatro puntos si está anquilosada.
Cuando cursan con dolor entonces se considerarán como urgencias así que entran directamente al programa de atención independientemente de la puntuación obtenida en el índice.
En los tratamientos ortodóncicos es importante contar con un parodonto sano, así que se otorgaron dos puntos en este rubro si el parodonto se encuentra en condiciones favorables y cero si está comprometido.
Se considera en esta sección como parodonto afectado aquel que presente sangrado, reabsorción gingival y/o bolsas periodontales, así como movilidad dental de 2 o 3er. grado aunque sea en una sola pieza; menos de esto no se considera en este índice como parodonto afectado, pues es posible que después de un tratamiento parodontal las condiciones sean favorables.
Si existen dudas en este aspecto se recomienda suspender la aplicación del índice, enviar al paciente con el periodoncista y revalorarlo posteriormente.
La puntuación asignada en este rubro es en base a la contraindicación de someterse a un tratamiento ortodóncico con un parodonto afectado.
Alteraciones traumáticas.
En este índice se consideran como alteraciones traumáticas las esqueléticas y las de tejidos blandos que hayan terminado su proceso de regeneración y reparación respectivamente, pues de otra forma se considerarían urgencias y deberán recibir atención inmediata.
Se le otorgaron tres puntos a las fracturas tanto si el paciente es niño o adulto, y para las cicatrices se dieron tres puntos cuando el paciente ya terminó su etapa de crecimiento y desarrollo, y cinco cuando se trata de un niño o niña; esto por el factor deteriorante de éstas durante el crecimiento.
Genéticas.
Independientemente si la alteración es resultado de una malformación, deformación o disrupción se otorgan cinco puntos al conteo.
Para este índice se trató de considerar la mayor cantidad de datos dentales posibles ubicándolos en el IMICPDD en el apartado de Análisis oclusal , quedando las siguientes variables.
Dentición.
A los pacientes con dentición decidua se les dio sólo un punto, esto con el fin de que obtengan menos puntos pues en un momento dado pueden esperar por su tratamiento, la cantidad intermedia de puntos, es para el paciente con dentición permanente, y para el paciente con dentición mixta se otorgaron tres puntos pues es probable en estos casos encontrar picos de crecimiento que pudieran aprovecharse.
Clase de Angle o plano terminal.
Para la Clase I de Angle y para el plano terminal recto se otorgaron cero puntos pues es lo que consideraríamos una "oclusión ideal", dos puntos para la Clase II y para el plano terminal distal, y para la Clase III y el plano terminal mesial se dieron tres puntos, esto debido a la mayor complejidad que representa resolver una Clase III.
Será doble si es el mismo tipo de oclusión en ambos lados, o se sumará el resultado cuando es diferente.
Considerando cada arco de manera independiente, se hará un cálculo en milímetros de la diferencia entre el espacio disponible y el espacio requerido.
En el arco superior se otorgó un punto cuando la discrepancia sea de entre 2 y 4 mm, dos puntos cuando sea de más de 4 mm y hasta 6 mm, y tres para discrepancias mayores a 6 milímetros.
En el arco inferior, en el mismo orden se otorgaron dos, tres y cuatro puntos respectivamente, esto debido a que es más complicado ganar o recuperar espacio en el arco inferior.
Compensaciones dentales.
Como una forma de compensar los crecimientos disarmónicos de las bases óseas los dientes tienden a tomar posiciones que pueden ser inclinaciones exageradas labiales y/o linguales, o incluso rotaciones, así que se adjudicaron dos puntos para las inclinaciones y tres para las rotaciones, esto independientemente del número de dientes compensados.
Se le dio mayor valor a los dientes rotados por la dificultad que presentan para su corrección.
Dientes ectópicos.
Se consideran en este índice como piezas ectópicas aquellas que estén ubicadas francamente en otro lugar que no es su alvéolo correspondiente y se encuentren fuera del arco.
A las piezas dentales fuera de lugar se les consideró según el número de éstas presentes en el caso y no su ubicación.
Se dará un punto si sólo se presenta un diente ectópico, dos si son dos dientes, y tres si son tres o más las piezas dentales que se encuentren fuera de su lugar.
Dientes supernumerarios.
Al igual que en otros apartados, si no se cuenta con material radiográfico sólo se considerarán los hallazgos clínicos sobre este rubro, otorgando un punto cuando exista un diente extra, dos si son dos, y tres cuando sean tres o más piezas.
Ausencia de piezas dentales.
Es importante considerar la cantidad de piezas ausentes pues éstas limitarían la aplicación de aparatos ortopédicos y ortodóncicos, así que entre más piezas faltantes se asignó menor puntaje.
Independientemente del origen de la o las ausencias pérdidas, extracciones indicadas previamente, o agenesias.
Se asignaron cinco puntos si sólo faltan una o dos piezas en boca, cuatro puntos si son 3 ó 4 piezas, y sólo tres puntos si son 5 o más las piezas faltantes.
Piezas retenidas.
En este rubro no se considera a los terceros molares.
Se otorgará un punto si es una la pieza retenida, dos si son 2, y tres puntos si son 3 o más.
Para su llenado sería ideal contar con una radiografía panorámica, que de no ser posible tenerla entonces no se considerará este apartado.
Desviación de la línea media.
Para valorar la ubicación de la línea media debemos ser muy cuidadosos pues es necesario primero definir si la desviación de la línea media es dental y/o esquelética, así como si es maxilar y/o mandibular, podemos apoyarnos de un pedazo de hilo dental o bien de una barra de alambre.
Se dará un punto si la desviación es puramente dental, dos si es esquelética y tres si es por ambas, se dará el doble de puntos si tanto el maxilar como la mandíbula presentan esta afección.
Mordida abierta.
Aquí también debemos ser muy cuidadosos y primeramente registrar si existe una mordida abierta, luego tratar de determinar clínicamente si ésta es de origen dental y/o esquelética, y si es anterior y/o posterior, después de esto con una regla milimetrada medir la alteración.
Los valores ordinales se otorgaron de la siguiente forma: un punto cuando la mordida abierta se encuentre entre 1 y 3 mm, dos puntos si está en el rango de 3.1 y 5 mm, tres puntos si es mayor a 5.1 mm y hasta 7 mm, y cuatro puntos para mordidas abiertas mayores a 7.1 mm.
Al igual que la mordida abierta después de determinar que existe, se debe registrar si es dental y/o esquelética.
La puntuación asignada fue de un punto si es posterior, dos si es anterior, y a esto hay que sumarle dos puntos más si es puramente dental y cuatro si es de origen esquelético; esto se determinó así de acuerdo a la complejidad de los casos, pues es más sencillo corregir una mordida cruzada puramente dental que una esquelética.
Sobremordida horizontal.
Primeramente se debe ubicar si ésta es positiva como ocurre en la Clase II o negativa Clase III, después con una regla milimétrica, de acuerdo a su magnitud adjudicar dos puntos si se encuentra en un rango entre los 2 y los 4 milímetros, tres puntos si se encuentra entre 4.1 y 6 mm, y cuatro puntos si es de 6.1 mm o mayor.
Sobremordida vertical.
En este apartado se registra el porcentaje en que el incisivo superior cubre al inferior, esto independientemente de si la mordida es cruzada pues este aspecto ya se registró anteriormente.
La puntuación de acuerdo al porcentaje es de un punto si se cubre entre un tercio y la mitad del incisivo, dos puntos si se cubre entre la mitad y dos tercios, y tres puntos si se cubre más de dos tercios del incisivo en cuestión.
Una vez diseñado se aplicó este índice de maloclusiones invalidantes con potencial de deterioro a 80 casos que acudieron a solicitar atención al Departamento de Ortodoncia del mismo y se describió según este índice, la frecuencia de necesidad de tratamiento ortodóncico hospitalario.
Los resultados para cada una de las variables registradas en el formato se presentan con base al análisis de proporciones, razones, y promedios.
Del total de la población a la que se le aplicó el IMICPDD el 54% 43 pacientes presentó algún tipo de alteración funcional; de éstas el 44% corresponde a alteraciones en el habla, el 48% en la masticación, el 2% en la respiración y el 5% corresponden a pacientes que presentaron alteración funcional en más de uno de los campos en la masticación y en el habla.
Cabe mencionar que ningún paciente presentó alteración en la deglución.
Del total de pacientes que presentaron algún tipo de alteración funcional el 67% son mujeres y el 33% varones, reflejando que por cada hombre hay 2 mujeres afectadas en este ámbito Figura 3.
El 38% de los encuestados refieren estar afectados en una o más de estas categorías: el 44% se siente afectado en el terreno personal, el 12% en el familiar, el 38% en el terreno social, y el 6% en los tres rubros.
Del total de los pacientes afectados con su imagen el 60% corresponde a mujeres y el 40% a varones Figura 4.
El 65% de los pacientes encuestados presentaron algún tipo de alteración esquelética; de éstos el 61% presentaron afectado el maxilar, el 34% la mandíbula y el 5% ambos maxilares.
Es importante hacer notar que por cada paciente con alteración esquelética mandibular hay casi dos pacientes con alteración maxilar Figura 5.
Esta variable se determinó con base a la presencia de los siguientes tres indicadores: ruidos articulares, desviaciones a la apertura y/o cierre y dolor.
Al 60% de los pacientes se les detectó la presencia de uno o varios de estos indicadores, ya sea en forma aislada o combinada.
De éstos, 5 manifestaron dolor con o sin ruidos y/o desviaciones y se les dio atención inmediata Figura 6.
De los 80 casos que acudieron a solicitar atención al Departamento de Ortodoncia del Hospital General "Dr. Manuel Gea González" cuando se hizo este estudio, sólo 3 pacientes 4% presentaron alguna secuela traumática, las cuales fueron todas a nivel esquelético y ninguna presentaba cicatrices en tejidos blandos Figura 8.
Éstas estuvieron presentes en el 56% de los pacientes revisados.
Dependiendo de su origen se clasificaron en malformación 42% de los pacientes, deformación 0%, y Disrupción 58% Figura 9.
El tipo de dentición que presentaron los 80 casos revisados se distribuyó de la siguiente manera: 11% dentición temporal 9 casos, 18% dentición mixta 14 casos, y 71% 57 casos dentición permanente Figura 10.
Las clases I y II de Angle y/o escalones recto y distal se presentaron casi en la misma proporción 22 y 21% respectivamente, mientras que la clase III y/o escalón mesial se presentó en el 57% de los pacientes a los que se les aplicó este índice Figura 11.
El 66% de los pacientes presentaron falta de espacio en una o ambas arcadas.
La distribución es la siguiente: en el arco superior 29% de los casos, en el arco inferior el 17%, en ambos arcos el 54% Figura 12.
De las 80 pacientes encuestadas, 60 presentaron compensaciones dentales en diferentes combinaciones de lingualizaciones, labializaciones y rotaciones Figura 13.
El 20% de los pacientes presentaron piezas dentales fuera de su lugar, correspondiendo de esta cantidad el 62% a una sola pieza, el 19% a 2 piezas, y el 19% restante a 3 o más piezas Figura 14.
La ausencia de piezas dentales se presentó en el 55% de los encuestados, de los cuales al 64% le faltaba de 1 a 2 piezas dentales, al 14% de 3 a 4 piezas, y al 22% 5 o más Figura 16.
No se pudo corroborar la presencia de piezas retenidas en ninguno de los casos revisados, ya que ninguno contaba con estudios radiográficos de pudieran evidenciar su presencia.
La información que se pudo obtener sobre este rubro al aplicar este índice fue la siguiente: 60 casos presentaron esta variable en cualquiera de sus manifestaciones; de acuerdo a su ubicación 21% se encontraban en el maxilar, 28% en la mandíbula, y 51% en ambos maxilares. En cuanto a su origen 11% fueron esqueléticas, 23% dentales, y 66% combinación de ambas Figura 17.
La prevalencia de mordida abierta es del 18% sobre el total de las observaciones; de éstos el 93% fueron de origen esquelético y el 7% de origen dental.
Como se observa, es fácil estimar el grado de severidad en razón a que la mordida abierta de origen esquelético requiere mayor inversión económica y procedimientos más complicados para su corrección en contraste con la mordida abierta de etiología dental Figura 18.
El 41% de los casos revisados presentaron algún tipo de mordida cruzada correspondiendo el porcentaje más grande 37% a la mordida abierta anterior y esquelética Figura 19.
La sobremordida horizontal se encontró alterada en 57 de los 80 pacientes revisados en este trabajo y representa el 71% del total.
De estas, 37 son positivas 65% y 20 fueron diagnosticadas como negativas 35%.
De las negativas el 60% son de 2-4 mm; el 15% de 4.1 a 6 mm y el 25% de 6.1 o más.
Es menester hacer mención a que los 23 pacientes restantes 29% no se incluyen en el rubro de mordida horizontal por presentar mordida borde a borde o un overjet menor a 2 mm, o ausencia de piezas anteriores.
De las 37 positivas el 70% se encuentran en el grupo de 2 a 4 mm; el 27% de 4.1 a 6 mm y el 3% de 6.1 o más milímetros.
Este último porcentaje equivale a un solo paciente, el cual fue diagnosticado como protrusión maxilar Figura 20.
La sobremordida vertical se registró como alterada en 28 de los casos a los que se les aplicó el IMICPDD 35%; de éstos, en 9 pacientes 32% el overbite presente estaba en el rango de <1/3 > 2/3, y en 5 pacientes 18% fue <2/3.
En el 50% restante 14 casos de estos pacientes la sobremordida vertical fue negativa, este porcentaje corresponde al de los casos que se presentaron con mordida abierta Figura 21.
El objetivo del presente estudio fue el de diseñar un índice en el que se registraran las características de los pacientes que presentan maloclusiones invalidantes con potencial de deterioro, dándoles valores ordinales mayores o menores de acuerdo al efecto que su presencia podría tener tanto en la salud dental como en la función estomatognática y la apariencia facial, y su aplicación como prueba piloto.
En ninguno de los índices mencionados en este artículo se toman en cuenta los factores sociodemográficos que son importantes a considerar, pues determinan el nivel de tratamiento ortodóncico que se le puede ofrecer al paciente.
Tampoco contienen variables que midan, como se propone en el IMICPDD, desórdenes fuera del dental, pues las maloclusiones muchas veces se deben a factores musculares y/o esqueléticos que le dan mayor complejidad al tratamiento.
Otra diferencia importante específicamente con los índices de Draker HLD, Grainger, y Tenenbaum que incluyen directamente al programa de atención las fisuras faciales u otro tipo de alteración craneofaciodental, así como en el de Salzmann en el que sin profundizar en el grado de afección ni hacer diferencia en los tipos de alteraciones craneofaciodentales otorga el mismo puntaje, en el IMICPDD sí se categorizan estos casos de acuerdo a las secuelas y/o signos y síntomas presentes, pues habrá casos en los que la fisura en sí y/o el tratamiento recibido previamente haga que un caso de esta naturaleza requiera inmediata atención institucional y otro pueda esperar para su tratamiento o inclusive que la atención que requiera no necesariamente tenga que realizarse a este nivel.
Para ejemplificar esto en la figura 22 mostramos dos casos de labio y paladar hendido unilateral en dos pacientes de la misma edad, uno tratado adecuadamente desde su nacimiento y el otro que recibió tratamiento por manos inexpertas; aquí las imágenes nos corroboran que no todos los casos de lph deben entrar a los programas institucionales, al menos inmediatamente.
Otra diferencia importante es que para su llenado no requiere de aparatos o instrumentos especiales como ocurre en los índices PAR y el del Dr. Kinaan.
Además de evaluar las condiciones invalidantes de una manera más profunda, y a diferencia del índice ya existente de maloclusiones invalidantes con potencial de deterioro, el propuesto en este trabajo contiene escalas nominales y ordinales que permiten clasificar a las maloclusiones en proporciones de riesgo bajo, medio y alto, dependiendo del grado de severidad manifestado en la misma, dando la posibilidad de una distribución equitativa de la atención ortodóncica hospitalaria.
Los resultados obtenidos de este trabajo de investigación nos permiten evaluar parámetros clínicos y sociodemográficos que reflejan las condiciones oclusales en sus diferentes orígenes y pronostican la posibilidad de deterioro a partir de la condición original del paciente, determinando también la posibilidad y el nivel de tratamiento ortodóncico, pues efectivamente, fue el paciente con mayor cantidad de alteraciones estructurales el que obtuvo mayor puntuación, en cambio el edéntulo y el de maloclusión puramente dental los que según la clasificación de acuerdo al puntaje no requieren necesariamente de atención ortodóncica hospitalaria.
Es importante la validación de este instrumento en una población diferente para compararlo y permita ser utilizado como el criterio de unificación y de determinación de la severidad, trascendencia social y económica, y magnitud de las maloclusiones invalidantes que requieran tratamiento ortodóncico hospitalario en instituciones gubernamentales en las que los recursos físicos, materiales y humanos deben estar dirigidos para la atención de quien más lo requiera.
Correo electrónico: ccandia@hotmail.es C.A. Candia Arana.
There were neither overdosing nor clinically significant alterations. La anestesia con flujos bajos de gas fresco FBGF, 0,51,0 l/min, ha demostrado reducir el consumo y los costos sanitarios, minimizar la exposición laboral y la contaminación atmosférica; además, permite calentar y humidificar los gases inspirados, características que se optimizan con el uso de flujos mínimos de gas fresco FMGF, 0,3-0,5 l/min.
A pesar de que el uso de sevofluorano con FMGF fue asociado con acumulación de sustancias tóxicas y nefrotoxicidad, hasta la actualidad esta no ha sido demostrada en humanos, ni durante intervenciones prolongadas, ni empleando cal sodada.
Se desaconseja el empleo de óxido nitroso N2O para evitar la administración de mezclas hipóxicas; como prescindir del uso de FMGF en pacientes con hematomas grandes, hemólisis severa y transfusión masiva para evitar la acumulación endógena de monóxido de carbono por degradación del grupo Hem.
Ryan y Nielsen, empleando un FGF de 2 l/min O2+ aire y una concentración alveolar mínima durante una hora CAMh calcularon el equivalente de dióxido de carbono emitido durante 20 año CDE20 para el sevofluorano, encontrándolo similar al emitido por un automóvil al recorrer 28 km 6.980 g de CO2/h; el asociar N2O al 60% incrementó 5,9 veces este efecto.
Diferentes aplicaciones se han utilizado para implementar FBGF y FMGF con vaporizador: el simulador Gasman, el software predictivo en tiempo real de las concentraciones de halogenado desarrollado por Kennedy et al., y un software que alerta si el FGF supera un litro o2CAM-h para sevofluorano.
Estos 2 últimos programas lograron reducir el FGF empleado un 35% y un 24%, respectivamente.
La primera estación de trabajo con control en lazo cerrado e inyección del halogenado fue la Phisioflex Phisio B.V. Haarlem, Holanda, la cual fue retirada del mercado por su alto costo de adquisición.
Posteriormente, la estación Drager-Zeus Drägerwerk AG &Co, Lübeck, Alemania demostrór constantes las concentraciones inspirada de oxígeno y espirada de anestésico, mostrando un menor consumo de halogenado y mayor estabilidad hemodinámica.
Recientemente se reporta, con el módulo ET Control e la estación de trabajo Aisys-GEGE healthcare, Madison, EE. UU., una reducción del 27% del consumo y del 44% de las emisiones de gases con efecto invernadero.
Inicialmente la inyección de sevofluorano líquido con jeringa se realizó para determinar el modelo de captación en circuito cerrado.
Actualmente se dispone del dispositivo AnaConDa Hudson RCI, Uppsland Väsby, Suecia, el cual inyecta el halogenado en un circuito de no reinhalación, con un ahorro de anestésico similar a una técnica de FBGF.
A mediados de los noventa, Candia y Acosta desarrollaron el primer modelo de TCI para halogenados basado en la ecuación propuesta por Lowe y Ernest; esta aplicación informática permitió la inyección continua del halogenado, eliminando la administración de bolos y el empleo del cronómetro.
En una segunda versión se simularon otros modelos de captación y se ajustó la infusión a la superficie corporal.
Posteriormente los autores Candia y Roca desarrollaron la tercera versión del TCI sevoflurane a estaciones de trabajo actuales, empleando FMGF.
Los objetivos principales del estudio fueron evaluar el desempeño del TCI sevoflurane en la población general de nuestro hospital con la metodología aceptada para TCI y estimar la correlación farmacocinética del modelo, determinando el área bajo la curva de las concentraciones objetivo y espirada.
Fueron objetivos secundarios: conocer el comportamiento durante la primera hora de las variables hemodinámicas, respiratorias, la profundidad anestésica y analizar la relación entre el desempeño del controlador y las características de los pacientes.
Estudio prospectivo, longitudinal y analítico, realizado en el Complejo Hospitalario Universitario de Cartagena.
El protocolo fue aprobado por el Comité de Ética e Investigación Clínica del hospital y se obtuvo el consentimiento informado.
Fueron incluidos 30 pacientes adultos que cumplieron los siguientes criterios: edad entre 16 y 90 años, ASA I-III y programados para cirugía electiva con duración mayor a 30 min.
Fueron excluidos: población obstétrica, fumadores crónicos y pacientes con antecedentes de farmacodependencia.
Se premedicaron 20 min previos a la inducción con midazolam 1-2 mg o fentanilo 50-100 μg.
Desnitrogenización durante 3 min con O2 a 8 l/min.
Inducción con TCI de propofol y remifentanilo a concentraciones efecto de 3-4,5 μg/ml y 3-4,7 ng/ml respectivamente y rocuronio 2DE95.
Tras la intubación se redujo el FGF a 0,5 l/min O2 0,35 l/min + aire 0,15 l/min, se suspendió el propofol y se inició el TCI sevoflurane con una concentración objetivo de 1,2% v/v; valor medio obtenido del análisis de estudios realizados para determinar la concentración necesaria para obtener un BIS ≤ 50 en pacientes de edad ≤ 40 años MACBIS50.
Se utilizó remifentanilo para el mantenimiento por su sinergia con sevofluorano.
UU., que permitió la infusión continua y variable del sevofluorano líquido en la estación Aespire-ViewGE-Healthcare, Madison, EE. UU., empleando la jeringa infusora Harvard Apparatus 22 South Natick, EE.
UU.. Con los parámetros de edad, peso, talla y sexo se estimó: la con centración objetivo ajustada a la edad, el consumo de oxígeno y volumen minuto y el volumen efectivo pulmonar.
La dosis de purga del sistema circuito-paciente se administró en el primer minuto.
Se empleó un modelo biexponencial negativo derivado de un estudio de captación en circuito cerrado.
Si eran necesarias, se realizaron interacciones sobre el TCI, modificando la concentración objetivo, guiadas por el analizador de gases fig.
1. El volumen del sistema incluyó un circuito tipo adulto M1019499, GE, Helsinki, Finlandia, el humidificador, la conexión del analizador y el tubo orotraqueal.
Las fugas del analizador de gases fueron adicionadas al modelo.
La absorción y degradación del sevofluorano por la cal sodada no fueron incluidas en los cálculos, por considerarlas de poca importancia clínica.
La cal sodada empleada estaba parcialmente usada y humedecida.
El sevofluorano fue envasado en jeringa con un adaptador 26042, Sedana Medical AB, Sundbyberg, Suecia y mediante una extensión MFX1954-ALARIS, Höchberg, Alemania fue acoplada en la rama inspiratoria a un conector en tmetálico modificado del descrito por Parra.
La jeringa y la extensión plástica mantuvieron su estabilidad física.
Las variables principales fueron: las concentraciones objetivo, inspirada y espirada de sevofluorano, capturadas cada 5 s con el software S/5Collect4 GE Healthcare, Helsinki, Finlandia; la precisión para la medición fue 0,15% v/v, según prospecto del fabricante.
Variables secundarias: la presión arterial sistólica PAS, la frecuencia cardiaca FC, el CO2 teleespiratorio CO2-ET, la fracción inspirada de oxígeno FiO2, las entropías de estado ES y de respuesta ER.
Cada 5 s inferimos el sesgo MDPE%,la inexactitud MDAPE% y la oscilación del controlador.
La MDPE% es la mediana del PE%.
Es el signo del error indica: sobredosificación + o infradosificación -.
La MDAPE % es la mediana del valor absoluto del PE%.
Es la magnitud del error.
La oscilación es la mediana del valor absoluto de la diferencia de cada PE% con el MDPE% del sujeto.
Mide la inestabilidad o variabilidad de la predicción en cada paciente.
La divergencia es la pendiente de la curva de regresión lineal de los valores absolutos del PE% vs. tiempo, se expresa en porcentaje de divergencia por hora; su valor positivo indica la tendencia de la concentración objetivo en el tiempo a alejarse de la concentración medida o espirada y su valor negativo indica convergencia.
Se determinó la normalidad de los datos con el estadístico Shapiro-Wilks.
La comparación de medianas de las concentraciones objetivo, inspirada y espirada se realizó con el test de rango de los signos.
Se empleó el chi cuadrado o el test exacto de Fischer y el análisis de regresión logística binaria para buscar asociación entre las variables agrupadas de los pacientes por: edad ≥ 65 años, sexo, IMC ≥ 30, clasificación ASA y número de interacciones sobre el TCI < 3 por hora; comparándolos con los parámetros agrupados visualmente del desempeño del TCI: MDPE% < -13%, MDAPE% < 15%, oscilación < 7% y divergencia negativa.
El análisis de datos se realizó con SPSS 21 IBM, Armonk, EE. UU. y Excel 2007 Microsoft, Redmond, EE.
UU., el análisis farmacocinético del área bajo la curva de la concentración objetivo y la concentración espirada de sevofluorano, con el módulo de generación de datos farmacocinéticos pkcollapse de Stata 12 Stata Corp, College Station, EE. UU..
Los resultados se expresaron en media IC 95% para los normalmente distribuidos y mediana con rango intercuartílico Me [IQR 25-75%]* para los no paramétricos y el nivel de significación aceptado fue p < 0,05.
Como estimador se utilizó odds ratio IC 95%.
El tama no muestral con un error alfañ= 0,05 y una potencia beta = 0,8 fue de 25 pacientes y se estimó con base en nuestro estudio piloto, empleando la varianza de la MDAPE% = 9,86.
Completaron el estudio 25 de 30 pacientes, 3 fueron excluidos por pérdida de datos y 2 por fugas del circuito.
El 80% de los pacientes tuvieron IMC ≥ 25.
El 48% de las cirugías se realizaron por laparoscopia tabla 1.
Las concentraciones objetivo, inspirada y espirada mostraron distribuciones no paramétricas; la mediana de la concentración espirada de sevofluorano fue un 18,4% inferior a la mediana de la concentración objetivo empleada.
Un 84,5% de los valores del PE% mostró distribución normal, por lo cual se expresó MDPE%, MDAPE%, oscilación y divergencia del TCI con media IC 95% tabla 2.
En valores absolutos, la MDPE% se correspondió con una infradosificación < 0,16% v/v fig.
2B. La MDAPE% en promedio fue del 16% hasta el min 40 fig.
2C. La oscilación en promedio fue < 10% 0,12% v/v entre los min 10 y 55 fig.
2D. El desempeño clínico del TCI se muestra con diagramas de cajas fig.
3. La PAS mostró una reducción del 13% en el 50% de los pacientes al min 0.
La FC, el CO2-ET, la ES y la ER no mostraron alteraciones significativas.
La FiO2 mostró desde el lavado del nitrógeno un descenso rápido en los primeros 30 min y se mantuvo entre el 70 y el 60% entre el min 30 y el 60.
La correlación del área bajo la curva del tiempo de las concentraciones objetivo y espirada de cada uno de los pacientes fue alta r = 0,766 fig.
4. El desempeño cada 5 s semostró con un histograma ordenado del valor absoluto del PE% fig.
5. De las variables agrupadas se encontró asociación entre el número de interacciones por hora sobre el TCI < 3 y la MDAPE < 15%, con un valor p < 0,033 y un odds ratio IC 95% de 7,77 1,3-46,1.
La edad < 65 años se relacionó conMDAPE < 15% con un valor p < 0,039 y un odds ratio de 0,381 0,22-0,66.
La presencia de obesidad se relacionó con una MDAPE = 15% con una significación p < 0,036 unilateral y un odds ratio IC 95% de 4,5 0,87-23,26.
Los demás parámetros del controlador y características agrupadas no mostraron asociación.
Este estudio evaluó el desempeño predictivo, clínico y la correlación farmacocinética de un dispositivo TCI para sevofluorano, empleando FMGF desde el inicio de la anestesia.
Una concentración objetivo de 1,2% v/v permitió mantener estable la concentración espirada de sevofluorano.
La CAM empleada 0,6 mantuvo la estabilidad de los parámetros hemodinámicos, respiratorios y de profundidad anestésica evaluados.
La mezcla de gases empleada oxígeno-aire mantuvo la FiO2 en niveles seguros durante la hora de evaluación fig.
3. Tradicionalmente para efectuar la anestesia con FMGF se han empleado modificaciones del FGF y del dial del vaporizador, su validación utilizando sevofluorano mostró una sobredosificación menor al 20%; inversamente, el TCI sevoflurane© mostró una infradosificación menor del 16%.
El TCI sevoflurane© detectó trazas de halogenado y alcanzó la concentración objetivo en la rama espirada en 35 s y 04:07 min respectivamente tabla 2.
El dispositivo AnaConDa obtuvo estos mismos parámetros en 3:50 min y 13:09 min.
El TCI sevoflurane© alcanzó la concentración objetivo en menor tiempo debido a la administración de un bolo en el primer minuto; a diferencia de esto, la AnaConDa requiere una infusión manual y constante, lo cual retrasa el tiempo de inducción cuando se utiliza en el quirófano.
El tiempo para extubación fue en promedio de 7 min, correspondiéndose con las 3 constantes de tiempo τ = 2,5 min necesarias para realizar el lavado del 95% del sevofluorano a nivel cerebral y con las 3 vidas medias de la constante proporcional de equilibrio de primer orden entre el alvéolo y el sitio efecto T1/2 Keo = 2,4 min.
El TCI sevoflurane© permitió la normocapnia empleando un volumen corriente entre 7 y 8ml/kg; a diferencia de la AnaConDa donde el espacio muerto hace necesario un incremento del volumen corriente a 10 ml/kg, para prevenir la hipercapnia y la condensación de vapor de agua.
También la AnaConDa absorbe el CO2 exhalado, el cual es reinhalado en la siguiente respiración, creando un efecto de espacio muerto equivalente a 180 ml adicionales a su volumen interno de 100 ml. Este efecto debe ser estudiado y modificado antes de incluir este dispositivo en la práctica anestésica, según los autores.
Inicialmente el desempeño de los dispositivos TCI se consideró aceptable con MDPE%<± 20% y MDAPE% del 20-40%; recientemente se acepta como buen desempeño MDPE% < ±15% y MDAPE% < 25%, condición que cumple el TCI sevoflurane© tabla 3.
En este estudio, el rango de edad de la población fue amplio 16-88; la asociación encontrada entre MDAPE%=15% en pacientes mayores de 65 años se podría explicar por la presencia de comorbilidades, evidenciada por la ausencia de pacientes con clasificación de estado físico ASAI en este grupo.
En la AnaConDa, empleando el modelo de Enlund et al., el MDAPE% fue más alto por varias razones: utilizaron circuito de reinhalación, rango amplio de concentraciones 0,5-8%, incluyeron a pacientes pediátricos y la inducción se realizó durante 30 s. A diferencia de Belda et al. y Soro et al., encontraron menor MDAPE%, empleando circuitos de no-reinhalación, concentraciones fijas por grupos de pacientes, rangos de edad estrechos y la inducción la realizaron en 10 min.
Soro et al.46 explicaron sus diferencias con el estudio de Belda et al.45 porque el tiempo de evaluación fue menor a una hora y sus mediciones fueron afectadas por el proceso temprano de captación del tejido graso.
En cuanto a la asociación encontrada entre MDAPE > 15% e IMC > 30, el TCI sevoflurane© reveló diferencias, en la primera evaluación no se incluyeron obesos mórbidos, y mostró: MDPE% positivo, MDAPE% y oscilación baja, con divergencia negativa.
En la evaluación actual la MDPE% se hizo negativa y la MDAPE% se duplicó, posiblemente por 2 factores: la reducción del volumen del circuito calculado y la mayor proporción de sobrepeso y obesidad en la población evaluada tabla 4.
El TCI sevoflurane© mostró un consumo promedio de sevofluorano de 6,9 ml en 71 min.
El dispositivo de lazo cerrado ET Control® mostró mayor consumo de sevofluorano de 11 ml/h. Explicamos nuestro menor consumo por el uso de FMGF desde el inicio de la infusión y la baja concentración empleada.
El ET Control® realiza variaciones automáticas tanto del FGF como del dial del vaporizador electrónico.
El impacto ambiental del TCI sevoflurane© podría ser teóricamente más bajo, al emplear la mitad de la CAM y la cuarta parte del FGF del estudio de Rian y Nielsen.
Los dispositivos que sugieren el ajuste del vaporizador y el FGF logran reducir temporalmente el consumo, pero al retirarlos se incrementa de nuevo el FGF, lo que ha obligado a una supervisión periódica para mantener la reducción alcanzada.
El TCI sevoflurane©, al trabajar siempre con FMGF desde el inicio, posibilitaría mantener el ahorro cuando se implemente.
El TCI sevoflurane, al ser un controlador de asa abierta no pudo «per se» corregir la variabilidad biológica.
En los cálculos se desestimó tanto la absorción como la degradación del sevofluorano por la cal sodada, tampoco se corrigió el metabolismo del sevofluorano 3-5%.
Por lo antedicho, el modelo puede ser optimizado pero sin llegar a ser perfecto para todos los pacientes, como destaca Hendricks.
Por lo tanto, se necesita del analizador de gases para realizar los ajustes.
Son recomendables validaciones con grupo control con vaporizador, incluir procedimientos de mayor duración validados como seguros con FMGF y , así, en un futuro, podríamos disponer de jeringas TCI que incluyeran la opción sevofluorano, lo cual simplificaría la técnica de FMGF.
Otro potencial desarrollo de este dispositivo sería emplear las mediciones del analizador de gases disponibles cada 5 s para corregir el error de predicción en forma automática con un controlador de lógica difusa o un controlador PID Proporcional-Integral-Derivativo, podría compensar la deriva del área bajo la curva y la tendencia del error.
Además, empleando las mediciones de la profundidad anestésica se podría ajustar la concentración espirada de halogenado al nivel de hipnosis deseado, como se ha publicado para isofluorano y en nuestro medio, recientemente para propofol.
El TCI sevoflurane mostró buen desempeño, la concentración objetivo se alcanzó rápidamente y se mantuvo estable, siendo necesarias pocas interacciones sobre el dispositivo durante la primera hora.
No hubo sobredosificación ni alteraciones clínicas significativas y mantuvo una adecuada profundidad anestésica.
Se pudo disponer de un TCI para sevofluorano en una estación de trabajo convencional, prescindiendo en este estudio del uso del vaporizador, empleando FMGF desde el inicio de la anestesia y guiado por las concentraciones del halogenado.
Su desempeño comparado con otros dispositivos empleados para la administración de anestesia inhalatoria como la AnaConDa y los TCI intravenosos fue similar.
Teniendo en cuenta el bajo consumo de sevofluorano observado en nuestro estudio, podemos afirmar que con su empleo se redujo la exposición laboral, la polución ambiental y los costos económicos.
Los autores declaran no tener ningún conflicto de intereses.
El algoritmo del TCI sevoflurane© fue escrito por César A. Candia Arana y programado por Joaquín Roca González.
A José Antonio Álvarez Gómez, Jefe de Servicio por su invaluable colaboración en este proyecto durante más de 10 años y Ana Isabel Torres Pérez, PhD, por la lectura crítica del manuscrito.
Médico, Máster en Farmacoepidemiología, Máster en Farmacología, Profesor Titular, Facultad de Ciencias de la Salud, Grupo de Investigación en Farmacoepidemiología y Farmacouigilancia, Universidad Tecnológica de Pereira-Audifarma S.A., Pereira, Colombia Estudiante de Medicina, Facultad de Ciencias de la Salud, Universidad Tecnológica de Pereira, Pereira, Colombia
* Autor para correspondencia: Calle 105 No.
14-140, Pereira, Risaralda, Colombia.
Correo electrónico: machado@utp.edu.co J.E. Machado-Alba © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 19 de junio de 2012 Aceptado el 23 de enero de 2013 On-line el 26 de marzo de 2013
Segón la International Association for the Study qf Pain IASP, el dolor es una experiencia sensorial y emocional desagradable, asociada a una lesión tisular presente o potencial.
Su control en el postoperatorio ha avanzado espectacularmente y ahora es un campo que cuenta con móltiples expertos y publicaciones.
A pesar del marcado reciente interés por mejorar el manejo del dolor postoperatorio, la evidencia a nivel mundial muestra que su prevalencia de intensidad moderada a severa en pacientes hospitalizados es del 26,0 al 33,0%, y la del dolor severo se ha estimado entre el 8,0 y el 13,0%.
Las complicaciones postoperatorias causadas por el dolor en los principales sistemas corporales han sido bien descritas. La lesión tisular desencadena una serie de respuestas que pueden causar alteraciones ventilatorias 5,0-25,0% de los pacientes, de la circulación local, gastrointestinales y urinarias, e incluso puede precipitar un infarto o fallo cardiaco.
No se pueden olvidar las alteraciones en el metabolismo de los hidratos de carbono, de los lípidos y de las proteínas, las respuestas diencefálicas y corticales, y la ansiedad, el miedo y la depresión que aparecen cuando el dolor no es manejado".
Además, desde el punto de vista médico implica una disminución de la morbimortalidad'. Desde que el dolor fue declarado por la Sociedad Americana de Dolor como el «quinto signo vital», se han puesto en marcha diferentes iniciativas para el mejoramiento de su control, como la implementación de una escala de calificación numérica denominada «escala visual analógica» EVA de 10 nómeros enteros para la medición subjetiva de la intensidad del dolor del paciente'.
Se plantea que una puntuación de dolor de 4 o más daría lugar a una evaluación integral del dolor y a una rápida intervención por el prestador de atención médica'.
A pesar de que ningón régimen de medicamentos ha permitido eliminar totalmente la morbimortalidad postoperatoria, el adecuado manejo del dolor facilita la deambulación temprana, lo que, junto con el control del vómito y el íleo, la alimentación por vía oral y la profilaxis antibiótica prequi-rórgica, representan las bases para el manejo global de esta condición.
El arsenal farmacológico para el manejo del dolor postoperatorio del que se dispone en este momento es amplio y comprende diversos grupos, como opiáceos, analgésicos, antiinflamatorios no esteroideos AINE y anestésicos locales.
Se recomienda la administración de 2 analgésicos con mecanismo de acción diferente, para proveer analgesia más efectiva y reducir las reacciones adversas que tienen los fármacos al disminuir la dosis de cada uno.
Se pretendió determinar la intensidad de dolor percibida por los pacientes intervenidos en el postoperatorio temprano, evaluando el dolor a las 4 h mediante una EVA, y determinar las variables sociodemográficas, clínicas y farmacológicas que se asocian con el control o la falta de control del dolor en el Hospital Universitario San Jorge HUSJ de Pereira Colombia, con el fin de optimizar su manejo.
Se realizó un estudio de corte transversal en el HUSJ, en una población de pacientes mayores de 18 años intervenidos quirórgicamente, entre las 7.00 de la mañana y las 6.00 de la tarde, desde el 2 de septiembre hasta el 28 de octubre del año 2011.
La valoración de la intensidad del dolor postoperatorio se realizó mediante el empleo de una EVA en milímetros mm, en la que se categorizaron 5 niveles.
El 0 y el 100 representan valores absolutos y son categorías independientes, para lo cual se determinaron los siguientes valores de referencia: 0 mm como ningón dolor, 1-19 mm dolor muy leve, 20-39 mm dolor leve, 40-59 mm dolor medio, 60-79 mm dolor fuerte, 80-99 mm dolor muy fuerte y 100 mm el peor dolor posible; se definió como dolor no controlado cualquier valor superior a 40 mm, por lo que se consideró que el dolor estaba controlado cuando los valores eran inferiores o iguales a 39mm'".
Se hizo la evaluación a las 4 h posteriores a la finalización del procedimiento, con la intención de valorar el manejo del dolor en el postoperatorio inmediato.
Se excluyeron los pacientes que no pudiesen realizar el test por déficit neu-rológico, trastornos motores incapacitantes, retraso mental y enfermedades mentales graves.
Estudiantes de óltimo año de medicina de la Universidad Tecnológica de Pereira debidamente entrenados obtuvieron la información mediante entrevista al paciente.
Además se tuvo acceso a la historia clínica del paciente y la nota quirórgica, previa autorización con la firma de un consentimiento informado.
Se empleó un instrumento de recolección de datos elaborado por los investigadores que además de la EVA consideró las siguientes variables:
Edad, sexo, régimen de salud subsidiado o contributivo, nivel socioeconómico bajo, medio, alto, nivel educativo primaria, secundaria, superior, residencia urbana o rural, tabaquismo, consumo de alcohol, consumo de sustancias psicoactivas, AINE, corticosteroides y antidepresivos.
Tipo de procedimiento quirórgico cirugía general, neuroci-rugía, urológica, plástica, ortopédica, otorrinolaringológica, ginecológica, etc., complicaciones durante esta y en el postoperatorio, tipo de anestesia general inhalada, intravenosa, conductiva, local, etc., riesgo estimado de la cirugía alto, moderado y bajo, donde a bajo riesgo: cirugía mínimamente invasiva con pérdidas sanguíneas menores a 200 ce;
b moderado riesgo: procedimientos moderadamente invasivos con intercambio de fluidos, pérdidas potenciales de sangre de hasta 1.000 ce, y/o mortalidad/morbilidad moderada, y c alto riesgo para los procedimientos altamente invasivos, como cirugías radicales o extensas en el abdomen superior, el tórax o el cráneo, y pérdidas potenciales de sangre superiores a 1.000 ce con una mortalidad/morbilidad significativa asociada.
Analgésicos prescritos en el postoperatorio inmediato hasta las 4h, agrupados por clase farmacológica, y su utilización en monoterapia y terapia combinada, dosis, intervalo de dosificación de cada uno, reacciones adversas medicamentosas asociadas y empleo de premedicación analgésica.
Se determinó el uso de morfina, meperidina y fentanilo como opiáceos fuertes, y de tramadol como opiáceo débil.
El protocolo fue aprobado por del Comité de Ética Médica de la Facultad de Ciencias de la Salud de la Universidad Tecnológica de Pereira en la categoría de «investigación con riesgo inferior al mínimo», segón la resolución n.° 008430 de 1993 del Ministerio de Salud de Colombia, que establece las normas científicas, técnicas y administrativas para la investigación en salud.
El análisis se hizo con el paquete estadístico SPSS versión 20 para Windows IBM, EE.UU. Se emplearon las pruebas t de Student o ANOVA para la comparación de variables cuantitativas y la prueba de x para comparar las variables categóricas.
Se aplicaron modelos de regresión logística usando como variable dependiente el control del dolor y como variables independientes las que fueron significativas en el análisis bivariado.
Se determinó un nivel de significancia estadística de una p<0,05.
Se evaluaron un total de 213 pacientes intervenidos quirórgicamente, entre los cuales 114 53,6% fueron mujeres y 99 46,4% hombres, con una edad promedio de 47,1 ± 20,0 años rango: 18-86 años.
La tabla 1 resume las características sociodemográficas y clínicas de los pacientes evaluados en el estudio.
La medición del dolor mediante la EVA se evaluó en 213 pacientes y se encontró que la media en el nivel de dolor fue de 40,0 mm, con un total de 111 51,4% pacientes sin control del dolor EVA > 40 mm y 102 47,2% controlados; además se observó que 25 pacientes 11,7% exigieron analgesia durante el periodo de hospitalización a consecuencia de la intensidad del dolor.
Además, se encontraron 9 pacientes sin formulación analgésica, entre ellas un caso de laparotomía exploratoria y una cesárea.
La distribución de los pacientes segón el rango de dolor encontrado en la evaluación se puede observar en la figura 1, y en la tabla 2 se agrupan los analgésicos, las dosis y el nómero de medicamentos que recibió cada paciente y sus asociaciones, ordenados por frecuencia de uso para el manejo del dolor, donde la dipirona fue el analgésico más empleado en mono-terapia y en terapia combinada, seguida de la morfina y el fentanilo.
En la tabla 3 se presentan los resultados del análisis bivariado que permite hacer la comparación de los subgrupos de pacientes con dolor controlado contra los no controlados.
Se encontró que las variables estado civil, régimen de salud, nivel educativo, tabaquismo, consumo de alcohol, de sustancias psicoactivas, de AINE o de antidepresivos, riesgo quirórgico,uso de premedicación anestésica, aparición de sangrado digestivo y náuseas, y la coexistencia de comorbilidades como diabetes mellitus, cardiopatía isquémica, depresión, epilepsia, EPOC e insuficiencia renal, no se asociaron de manera estadísticamente significativa con la falta de control del dolor.
Se halló que las variables sexo, vómito, edad entre 18 y 44 años, lugar de residencia urbano y uso combinado de opiáceo fuerte más analgésico antipirético se asociaron de manera estadísticamente significativa con la falta de control del dolor, y las variables edad entre 45 y 64 años, cirugías de tipo urológico y vascular periférico y cumplir la pauta de dosificación se asociaron de manera estadísticamente significativa con el control del dolor.
En el análisis multivariado la variable dependiente fue la falta de control de dolor, y las variables independientes fueron las que mostraron alguna asociación significativa en el análisis bivariado.
Se encontró que las variables independientes que se asociaron de forma estadísticamente significativa con la falta de control del dolor fueron el tener una edad diferente al rango de 44-64 años OR: 0,4; IC95%: 0,148-0,973; p = 0,044, lugar de residencia urbano OR: 2,2; IC95%: 1,135-4,283; p = 0,02 y ser intervenido por una cirugía diferente a la urológica OR: 0,05; IC95%: 0,006-0,4; p = 0,005.
La literatura mundial demuestra la importancia del adecuado manejo del dolor posquirórgico y la necesidad de centros especializados y multidisciplinarios, con anestesiólogos, médicos generales y personal de enfermería adecuadamente entrenados en el uso de fármacos analgésicos, además de una rigurosa monitorización y control del dolor'.
En el presente estudio se encontró una alta prevalencia de dolor posquirórgico no controlado a las 4h, resultado muy distante del hallado por un metaanálisis que tomó más de 20.000 pacientes alrededor del mundo que mostró un 11% de casos con dolor postoperatorio, pero similar a lo publicado por estudios españoles y colombianos que reportan un bajo control de este dolor, que oscila entre el 40,0 y el 69,3% de evaluados'". El amplio uso de medicamentos en monoterapia, contrario a lo estipulado en las guías de la ASA, que proponen un control con 2 medicamentos con diferente mecanismo de acción y a dosis y pautas de dosificación adecuadas, puede estar asociado con el escaso control''.
El uso de dipirona sola o combinada con opiáceos y su asociación con falta de control del dolor concuerda con lo mostrado en estudios colombianos similares, en los cuales esta monoterapia fue la más empleada y el control del dolor no fue adecuado'.
Los resultados de estudios españoles muestran que los fármacos más prescritos son opiáceos solos y asociados a AINE'.
Casi el total de los pacientes que pidieron analgesia de rescate continuaron con dolor, evidenciando la falta de uso de analgesia más eficaz o a dosis más altas para los pacientes con sensación de dolor muy alta.
Algunos estudios internacionales también han mostrado que la analgesia de rescate no fue efectiva'.
La administración de opiáceos con una pauta subóptima puede ser resultado del desconocimiento de la farmacociné-tica de estos fármacos y del temor a sus reacciones adversas.
Esta práctica, ya reportada por otros autores, no consigue el alivio del dolor pero sí mantiene el riesgo de reacciones adversas, entre ellas el delirio en ancianos''.
Cabe resaltar que el hallazgo de pacientes sin formulación analgésica discrepa de estudios similares en los cuales la totalidad de pacientes reciben manejo analgésico, lo cual puede ser un indicador de la indiferencia que se ha evidenciado por parte del personal sanitario frente al dolor y el desconocimiento de los derechos delpaciente"''''.
Las diferencias con respecto a la percepción y el control del dolor ya han sido reportadas en otros estudios, y en España se ha encontrado que los varones manifiestan más el dolor intenso'.
La residencia en el área urbana se asoció a falta de control del dolor cuando se comparó con el área rural, lo que no se encuentra reportado en la literatura como asociación en el dolor postoperatorio.
Se debería explorar más esta relación, que puede tener componentes de orden cultural.
Las especialidades que realizaron procedimientos con más frecuencia en el HUSJ fueron ortopedia, cirugía general y gineco-obstétrica, en las que hubo mayor presencia de dolor no controlado.
Dado que los procedimientos ortopédicos, de cirugía general y gineco-obstétrica mostraron mayor evidencia de dolor no controlado, se reconoce que estos involucran factores determinantes de la percepción del dolor como el extenso daño tisular y el compromiso de varios sistemas, y ya se ha reportado que el tipo de intervención, la técnica quirórgica y el manejo anestésico empleados son los condicionantes de mayor importancia en la intensidad y la duración del dolor'.
El análisis por tipo de cirugía mostró que las urológicas y vasculares periféricas se relacionaron con mejor control del dolor, datos contrarios a los encontrados por otro estudio nacional, en el que estos procedimientos se asociaron con falta de control del dolor.
Las principales limitaciones encontradas en este estudio se relacionan con que la EVA proporciona una medida unidimensional, ya que examina solo el componente sensorial y excluye el componente afectivo y cognitivo del paciente, sumado a la falta de registros en algunas historias clínicas.
El hecho de que se encuentren tan heterogéneos esquemas y medicamentos para el manejo del dolor se convierte en una limitación para interpretar los resultados y confiere mayor relevancia a la importancia de incorporar guías de manejo del dolor posquirórgico efectivas y fáciles de utilizar.
Consideramos que la falta de control del dolor en el postoperatorio es un problema evidente en el HUSJ, el cual está asociado con el sexo femenino, la aparición de vómito, la edad entre 18 y 44 años, el lugar de residencia en la zona urbana del municipio de Pereira o el departamento de Risaralda y el uso combinado de opiáceo fuerte más analgésico antipirético, formulados a intervalos inadecuados.
Es necesario replantear el manejo del dolor en este hospital, ajustándose a guías de manejo internacionales o a la creación de guías propias, buscando controlar adecuadamente el dolor agudo en el postoperatorio y dándole la importancia requerida, mediante el adecuado uso de medicamentos analgésicos, en dosis y pautas de dosificación ajustadas y adecuadas al paciente, y plantear incluso la creación de una unidad de dolor agudo, que ha demostrado la máxima efectividad en el manejo y el control integral del paciente'''.
El empleo de guías de práctica clínica para lograr un adecuado manejo analgésico ha demostrado que se puede reducir el dolor de manera significativa, y también sus complicaciones.
El cáncer gástrico CG es una entidad altamente prevalente en el mundo.
En el 2002 hubo 900.000 casos nuevos y 700.000 muertes por el mismo 1.
A nivel mundial es el cuarto tipo de cáncer más frecuente y la segunda causa de muerte por cáncer 2, y explica el 10% de las mismas 3, aunque en Japón 4 y en Colombia 5 es la primera causa de muerte por cáncer.
En este último país su incidencia es aproximadamente 10 veces más alta que en USA 5.
Más del 90% de los CGs son adenocarcinomas 6 y el resto tumores menos frecuentes como linfomas, tumores estromales gastrointestinales GIST y tumores carcinoides 7.
El CG es una enfermedad multifactorial que depende fundamentalmente de tres factores que son: el agente, genéticos del huésped y medioambientales como poca ingesta de verduras y frutas frescas, alta ingesta de sal, tabaquismo, etc. 7-10.
Se desarrolla a través de un proceso de múltiples pasos que puede durar hasta 20 ó más años 7, 8 y aparece en estómagos que tienen gastritis atrófica y metaplasia intestinal.
Se ha estimado que el 10% de pacientes con atrofia gástrica pueden desarrollar este tumor en un periodo de 15 años 7, 8.
El principal agente etiológico de los CG distales o no cardiales, y de los linfomas tipo MALT es Helicobacter pylori H. pylori 8, 9.
Hay dos tipos histológicos de CG: intestinal y difuso 11, 12, los cuales tienen claras diferencias desde el punto de vista epidemiológico, histopatológico, endoscópico, clínico y patogenético 6, 8.
Los de tipo intestinal son los más frecuentes; en los sitios de alta prevalencia tienen mejor pronóstico y ocurren más a menudo en hombres, a partir de los 50 años, aunque también pueden aparecer a edades más tempranas 6, 7 y el mayor número de casos ocurre en países subdesarrollados 6-8.
En sitios de baja prevalencia o de bajo riesgo, como en muchos países desarrollados, su incidencia ha disminuido en las últimas décadas 13.
La alta morbimortalidad de este tumor, se debe fundamentalmente al diagnóstico tardío, cuando el tumor está en estados avanzados, con lo cual la sobrevida a cinco años es menor del 10% 14; por tanto, las mejores estrategias para combatir esta temible entidad serían la prevención, la detección temprana y el tratamiento temprano.
El CG temprano CGT es un tumor confinado a la mucosa o submucosa, independientemente de la presencia de o de la ausencia de metástasis a nódulos linfáticos 15 cuyo pronóstico es excelente si se logra detectar y tratar oportunamente lográndose una sobrevida superior al 90% a 5 años, la cual contrasta notablemente con la del CG avanzado 15, 16.
En el manejo del CGT la endoscopia terapéutica juega un importante papel y es el tratamiento de elección cuando el tumor cumple los criterios para su abordaje endoscópico, siendo la modalidad terapéutica estándar en Japón 17, 18 la cual cada día está siendo más utilizada por fuera de este país 19, 20.
Este tratamiento endoscópico es comparable en muchos aspectos al tratamiento quirúrgico convencional, con las ventajas de ser mucho menos invasivo y más económico 15, 16.
Dentro de las modalidades endoscópicas, se dispone de la resección endoscópica de la mucosa mucosectomía o REM, la disección endoscópica submucosa DSM y de técnicas ablativas como láser, plasma de argón o sonda caliente 20, 21.
Debido a la extremadamente baja incidencia de compromiso linfático en los pacientes con la enfermedad confinada a la mucosa, el tratamiento local con endoscopia implica que la mayoría de estos pueden ser curados con esta modalidad con resultados similares al tratamiento quirúrgico convencional 18, 21-23 Por el contrario, los pacientes en los cuales se compromete la submucosa, se acompañan de metástasis en 10 a 30% 24.
Teniendo en cuenta que el CG temprano cada vez se diagnostica con más frecuencia, no solo en Japón sino en otros países incluidos el nuestro 25, así como la relativa facilidad del tratamiento endoscópico del CGT y la poca experiencia que se tiene en nuestro medio en seguimientos a largo plazo, decidimos iniciar el presente trabajo ofreciendo tratamiento endoscópico a los pacientes en quienes diagnosticamos CGT y fueron seguidos durante un período superior a cinco años con los siguientes objetivos:
Estudio prospectivo, realizado en el Hospital El Tunal, institución de tercer nivel de complejidad.
Se incluyeron en el estudio a los pacientes a quienes en una endoscopia digestiva alta de rutina realizada en la forma usual 26, solicitada por su médico tratante, se les diagnosticó CGT endoscópicamente y se confirmó por histología.
El diagnóstico endoscópico se hizo de acuerdo a la clasificación de la Sociedad Japonesa de Investigación en Cáncer Gástrico 15 de la siguiente manera: tipo I: lesión exofítica o protruida, tipo II: lesión plana o superficial y tipo III lesión ulcerada o deprimida.
El tipo II comprende tres subtipos dependiendo de si es elevada IIa, plana IIb o deprimida IIc.
Además, existen tipos combinados que incluyen configuraciones complejas.
El tipo protruido tipo I o IIa con un diámetro menor a 25 mm y el tipo excavado IIc con un diámetro menor a 20 mm, rara vez produce metástasis a nódulos linfáticos.
A quienes se les hizo el diagnóstico de CGT, se consideraron candidatos a tratamiento endoscópico si cumplían las siguientes características 21: Cáncer gástrico tipo I, IIa, IIb y un tamaño menor de 20 mm. El tipo histológico debe ser adenocarcinoma bien diferenciado o moderadamente diferenciado.
Se excluyeron los pacientes con CGT que tuvieran una o más de las siguientes características: Lesiones mayores de 20 mm, lesiones ulceradas tipo III o deprimidas tipo IIc y lesiones difusas.
El protocolo de investigación y el consentimiento informado fueron aprobados por el Comité de Ética e Investigación de la institución en donde se realizó la investigación.
Todos los pacientes lo firmaron.
El protocolo seguido con los pacientes incluidos en el presente estudio fue el siguiente: Una vez confirmado histológicamente el diagnóstico de CG, se les realizaron los siguientes exámenes de laboratorio: cuadro hemático, tiempo de protrombina, tiempo parcial de tromboplastina, tomografía computarizada TAC de abdomen para descartar adenopatías; cuando era posible, se realizaba ecoendoscopia gástrica.
De manera prospectiva y sistemática, en un formulario específicamente diseñado para esta investigación, se recolectó la siguiente información de cada paciente: edad, género, síntomas que motivaron la remisión a endoscopia, presencia o de síntomas o signos de alarma, ubicación y características morfológicas de la lesión tumoral, histología gástrica por fuera de la lesión atrofia, metaplasia.
Resección endoscópica del CGT.
Ayuno de por lo menos seis horas, endoscopia en la forma usual, sedación con midazolam y /o propofol, administrados por anestesiólogo.
Los métodos utilizados para la resección endoscópica fueron los siguientes:
A todos los pacientes se les investigó H. pylori mediante histología y/o test de ureasa rápida hecha por nosotros de acuerdo a las recomendaciones publicadas 30 y si era positivo se les dio tratamiento de erradicación con triple terapia estándar durante 14 días inhibidor de bomba de protones 20 mg en ayunas y antes de la cena, amoxicilina 1 gramos dos veces al día y claritromicina 500 mg dos veces al día.
La verificación de la infección se realizaba después de seis semanas de culminar el tratamiento con histología y test rápido de ureasa descritos.
Se decidió tratar H. pylori teniendo en cuenta la recomendación al respecto para evitar la recidiva del CG 31.
Seguimiento endoscópico.
La endoscopia se repitió a las cuatro semanas de la resección, después, cada tres meses durante el primer año, cada seis meses durante tres años y luego cada año.
Los datos se digitaron en Excel y los cálculos se realizaron en el paquete estadístico Stata 9.0.
Las variables categóricas ordinales o nominales se expresaron en porcentajes y las numéricas con medidas de tendencia central y medidas de dispersión desviación estándar.
Las pruebas estadísticas se evaluaron con un grado de significancia del 5% p<0,05.
Desde marzo de 2002 a junio de 2004 se incluyeron 11 pacientes que cumplieron los requisitos de haber recibido tratamiento endoscópico para CGT y completaron el seguimiento de por lo menos cinco años.
Siete eran hombres 63,6%.
La edad promedio fue 66,1 +/-14,1 años, con rangos entre 40 años 1 paciente y 80 años.
Todos presentaron síntomas dispépticos con evolución promedio de 14 meses antes del diagnóstico endoscópico.
Dos pacientes 18,2% presentaron síntomas de alarma, uno tuvo hematemesis y el otro, pérdida de peso.
Ubicación del CGT. Todos los tumores se encontraron el cuerpo gástrico: cinco en tercio proximal, curva mayor, cinco en el tercio medio y uno en el tercio distal.
Técnica de resección endoscópica utilizada. Resección con asa 7 pacientes 83,6%, inyección y resección con copa de plástico 1 paciente, inyección y colocación de banda: 1 paciente, tracción y resección con asa endoscopio de doble canal 2 pacientes.
Histología de los tumores. Intestinal bien diferenciado 8 72,7%, intestinal moderadamente diferenciado 3 pacientes 27,3%.
En nueve lesiones, la histología informó bordes libres de tumor y en dos los bordes laterales estaban comprometidos por el tumor.
Uno de estos pacientes fue una mujer de 65 años de edad, con el tumor de 10 mm ubicado en el tercio medio del cuerpo gástrico, el cual fue resecado con inyección y asa de polipeptomía y la histología era TG intestinal, moderadamente diferenciado.
En el seguimiento, se encontró cicatriz sin lesión residual a la histología.
Se remitió a cirugía gastrectomía subtotal y en el estudio histológico del espécimen quirúrgico, no se encontró tumor a pesar de hacerle múltiples cortes.
El otro paciente con bordes laterales positivos era una mujer de 63 años que tenía además anemia megaloblástica.
La lesión estaba en el tercio distal del cuerpo gástrico, curva menor.
La lesión se resecó con asa de polipectomía y la patología informó adenocarcinoma bien diferenciado.
En el seguimiento endoscópico se encontró cicatriz cuya biopsia no encontró tumor.
Por la experiencia de la paciente anterior, se decidió no remitirla a cirugía y en el seguimiento de 60 meses hasta la fecha, no se ha encontrado recurrencia tumoral.
Histología gástrica por fuera del tumor. Gastritis crónica en todos los pacientes 100%, atrofia gástrica en 9 pacientes y metaplasia intestinal en siete de estos.
Evolución seguimiento. Hasta el momento, el promedio de seguimiento es de 71,3 meses con un mínimo de 60 meses y un máximo de 84 meses.
En ningún paciente se ha encontrado recurrencia tumoral.
Este es el primer reporte publicado en la literatura colombiana que muestra un seguimiento superior a 5 años de estos pacientes.
En ninguno de nuestros pacientes seguidos durante por lo menos cinco años, se ha encontrado recidiva del tumor o la aparición de nuevos tumores.
Desde el punto de vista oncológico se pude considerar que los pacientes están curados.
La evolución favorable en esta serie de pacientes, así como la ausencia de complicaciones, coinciden con la experiencia de investigadores japoneses pioneros en esta forma de tratamiento 16-18, 23.
El éxito logrado probablemente está relacionado con el seguimiento estricto de las indicaciones para la resección endoscópica del CGT 17, 21, 23, 32.
Hace más de una década, Nakamura 32 señaló que la mucosectomía endoscópica no debía aplicarse en carcinomas deprimidos indiferenciados localizados en la mucosa gástrica propia de la zona de pliegues en cuerpo y fondo gástrico, aun en las formas más pequeñas, por la alta frecuencia de infiltración submucosa y desarrollo de linitis plástica.
En el presente trabajo, la resección endoscópica fue incompleta en dos pacientes 18,1%, la cual puede considerarse que está en el rango informado por algunos autores, y van desde 6,6%, 10,6% a 20% 33, 34.
Sin embargo, en nuestros pacientes con bordes comprometidos por el tumor, la lesión era relativamente pequeña 10 mm en comparación con la experiencia de endoscopistas experimentados que encontraron este inconveniente en lesiones mayores a 20 mm 33, 34, lo que refleja probablemente, que en esos primeros casos realizados por nosotros, aún estábamos en la curva de aprendizaje, aunque en ninguno de nuestro dos pacientes en los cuales se encontró tumor en los bordes de la pieza enviada a patología, se ha demostrado el tumor por cirugía un paciente ni en el seguimiento endoscópico.
Consideramos que la explicación más probable de este hecho es que las células tumorales remanentes en el estómago en el sitio de resección del CGT, puedan ser destruidas con el calor generado con el asa de polipectomía.
El hallazgo de H. pylori en todos los pacientes puede reflejar la asociación claramente establecida del CGT con esta infección 35.
En el seguimiento de los pacientes no hemos encontrado tumores metacrónicos y ello puede tener relación con la erradicación de H. pylori que fue incluida en nuestro protocolo de manejo, ya que recientemente se ha demostrado por primera vez, de manera inequívoca en un ensayo clínico, que erradicar la infección en los tumores tempranos reduce la probabilidad de la aparición de nuevos CGT 36.
En este estudio se encontró que el seguimiento a tres años, 9 pacientes en quienes se erradicó H. pylori apareció un CG metacrónico en contraste con 24 en el grupo en que no se erradicó.
No obstante esta evidencia, el seguimiento debe continuar ya que más del 80% de los pacientes de este estudio tenía lesiones precursoras de CG como atrofia y metaplasia intestinal y la erradicación de la infección en estas circunstancias puede no eliminar totalmente el riesgo de CG, como fue demostrado en la una zona de alta incidencia de CG en la China 37.
La extensa experiencia japonesa con el tratamiento endoscópico del cáncer gástrico incipiente ha demostrado infrecuentes complicaciones sistémicas, muy escasas complicaciones operatorias y postoperatorias y una buena calidad de vida después de su aplicación, y se ha constituido en el método de elección para aquellos casos que cumplen las indicaciones ya señaladas 17, 22, 23, 32.
A la vez, constituye una posibilidad terapéutica cierta para aquellos casos donde existe una edad muy avanzada, afecciones concomitantes de alto riesgo o simplemente para aquellos casos donde se rechaza el tratamiento quirúrgico. Debiendo agregarse un significativo menor costo que la cirugía convencional.
Queremos destacar que es de especial importancia una adecuada comunicación del endoscopista y el patólogo, la que se consigue examinando en conjunto el material recién extirpado o bien mediante una completa descripción del procedimiento, tipo de lesión, localización, número de fragmentos y una particular referencia a si la mucosectomía fue seguida por biopsias adicionales en algún margen que el endoscopista pudiera considerar dudoso de lesión tumoral residual.
Recientemente, es muy popular la disección submucosa endoscópica DSE, técnica que tiene mucha difusión, principalmente en el este asiático, para el tratamiento del cáncer gástrico temprano 38, la cual ha permitido ampliar el espectro de lesiones para manejo endoscópico ya que a través de ella se pueden extirpar no solo lesiones mayores a 20 mm y aun más profundas tipo IIc y tipo III en "una sola pieza", sino que además, ha logrado reducir la tasa de recurrencia local postratamiento endoscópico 39.
También existen informes sobre el empleo de esta técnica en el manejo de otros tipos de lesiones malignas y benignas 40, 41.
Sin embargo, esta técnica requiere de gastroenterólogos con experiencia y destreza y con entrenamiento en la técnica, así como la utilización de determinados equipos endoscópicos como el IT insulation-tipped Knife 42.
Actualmente, se plantea la controversia de si es mejor utilizar una DES o una mucosectomía en lesiones menores de 20 mm ya que existen grupos que realizan una DES de manera sistemática en todos los pacientes, cuando se podía haber realizado una simple mucosectomía que es mucho menos compleja y con menor riesgo para el paciente.
En un reciente estudio 43, se abordó directamente esta controversia y se compararon los dos métodos en 177 pacientes que cumplían los requisitos para mucosectomía y fueron aleatorizados a DES o mucosectomía; los objetivos fueron comparar la tasa de resección en bloque, resección completa, recurrencia y complicaciones.
El estudio concluyó que en lesiones pequeñas <15 mm los dos métodos eran comparables y los autores recomendaron que en estos casos debe realizarse una mucosectomía y no una DES como algunos grupos desean plantear.
En conclusión, en este trabajo que constituye una de las series latinoamericanas con más largo seguimiento de pacientes con CGT tratados endoscópicamente, se ha demostrado:
1. Que el método es seguro para las lesiones confinadas a la mucosa y curativo para esta patología ausencia del tumor después de cinco años.
4. Cada día se va adquiriendo más experiencia por fuera de Japón.
Sin embargo, para lesiones de mayor tamaño 20 mm, se requieren accesorios más complejos y costosos para disección submucosa DSM.
Como en todas las enfermedades malignas, lo ideal para evitar la morbimortalidad por CG sería la prevención primaria de este tumor pero hasta el momento, los beneficios logrados al erradicar H. pylori no son satisfactorios y por lo tanto la mejor estrategia para enfrentar esta patología continúa siendo un diagnóstico y un tratamiento tempranos de nada sirve un diagnóstico temprano sin un tratamiento oportuno 44.
Por lo tanto, los gastroenterólogos de los países con alta prevalencia de CG como el nuestro deben seguir buscando acuciosamente el GCT y ofrecer endoscopia digestiva alta a todas las personas adultas con dispepsia independientemente de que tengan o no síntomas de alarma, así como iniciar el tratamiento endoscópico de las lesiones ya que, como hemos mencionado, tiene eficacia similar a la cirugía 45 con las ventajas ya discutidas.
1 Grupo de Investigación en Citogenética, Filogenia y Evolución de Poblaciones, Universidad del Tolima, Facultades de Ciencias y Ciencias de la Salud, A.A. N° 546, Ibagué, Colombia.
En Colombia, el cáncer colorectal es reconocido como un importante problema de salud pública, con una tendencia general al incremento en ambos géneros; se ubica entre los cinco primeros lugares en relación con la mortalidad.
Teniendo en cuenta los diagnósticos histopatológicos reunidos entre enero de 2000 y diciembre de 2007, se realizó un análisis descriptivo retrospectivo en 191 pacientes tolimenses con tumores colorrectales tipo adenocarcinoma; estos fueron seleccionados en cinco centros de patología de la ciudad de Ibagué, mediante pruebas descriptivas básicas empleando el método porcentual.
Los datos más sobresalientes corresponden a la edad al momento del diagnóstico promedio mayor de 60 años, localización en el recto 34,6% y en el colon izquierdo 28,3% y aumento de los adenomas tubulovelloso y velloso.
Pese a los avances tecnológicos y científicos, el diagnóstico de la enfermedad a través de las características histopatológicas continúa siendo una de las herramientas más empleadas.
De ahí la importancia del reconocimiento histopatológico de las alteraciones en la morfología del epitelio colónico normal es decir, focos de criptas aberrantes [FCA], adenomas, pólipos, etc., junto con una histología displásica y la presencia de las mutaciones génicas relacionadas 15.
En los estudios de Ángel-Arango y colaboradores se publicaron datos epidemiológicos sobre los diferentes tipos de cáncer del tubo digestivo en Colombia, entre los años de 1980 y 1998; por su parte, en los trabajos desarrollados por Correa se resalta la importancia epidemiológica del cáncer gastrointestinal y se hace referencia a las lesiones precursoras y su correlación con la dieta 10, 16, 17.
Sin embargo, no se han encontrado estudios de análisis clínico-patológicos de estos casos.
Se realizó un análisis descriptivo y retrospectivo en 191 pacientes del departamento del Tolima, diagnosticados entre enero del año 2000 y diciembre de 2007.
Los casos fueron seleccionados a partir de diagnósticos histopatológicos, en cinco centros hospitalarios de la ciudad de Ibagué.
Dos pacientes tolimenses fueron diagnosticados en el Hospital de San José y en el Hospital San Rafael de Bogotá, Colombia, respectivamente.
Este estudio contó con la aprobación del Comité de Ética de la Universidad del Tolima, y con los permisos de los centros médicos participantes; además, se deja establecido que la información obtenida es anónima y confidencial.
Los diagnósticos provenientes de los hospitales de San José y San Rafael fueron entregados y autorizados para el desarrollo de la investigación por los pacientes y/o sus familias.
Todos los casos seleccionados fueron tumores colorrectales tipo adenocarcinoma, tanto los de piezas quirúrgicas como los de biopsias.
Los carcinomas escamocelulares del canal anal fueron excluidos del estudio, debido a que su origen embriológico, factores de riesgo y pronóstico son diferentes.
En cuanto a la localización general, los casos seleccionados se agruparon en: colon derecho, colon transverso, colon izquierdo, recto y colon no especificado.
Los casos ubicados en el apéndice cecal, ciego, ángulo hepático y colon ascendente se agruparon como colon derecho; los casos localizados en el colon transverso mantuvieron esta denominación; los casos ubicados en el colon descendente y en el colon sigmoide se agruparon como colon izquierdo.
Dada la importancia de establecer los casos que afectaron el recto, se realizó la distinción de acuerdo con los datos registrados en el informe de anatomía patológica recto y recto sigmoide y; finalmente, los casos cuyos diagnósticos histopatológicos no especificaron la localización tumoral en el colon, se agruparon como colon no especificado.
Las características histopatológicas reportadas en los tumores seleccionados se analizaron con un tratamiento estadístico descriptivo básico, empleando el método porcentual.
No se encontró diferencia en el número de tumores colorrectales entre géneros; así, el 50,3% 96 casos eran mujeres.
En cuanto a la edad de diagnóstico, el mayor porcentaje de tumores colorrectales se presentó en pacientes entre los 60 y 69 años 31,9%, seguido por pacientes entre 70 y 79 años 25,1%.
Finalmente, es de resaltar que al momento del diagnóstico el 5,8% de los pacientes analizados se ubicaron entre los 0 y 39 años de edad, rango en el que se estima que la herencia puede ser relevante tabla 1.
En cuanto a la ubicación general, el mayor porcentaje se localizó en el recto 34,6%, seguido por los casos ubicados en el colon izquierdo 28,3% y en el colon derecho 26,2%; el menor porcentaje correspondió a los tumores del colon transverso 4,7%.
Dentro de los casos del colon izquierdo se destaca la afección del colon sigmoide 22%; así mismo, en los del colon derecho predomina la afección del ciego 14,1% tabla 2.
En 80 de los casos estudiados hubo reporte del origen del tumor 41,9%; la mayor frecuencia se identificó a partir del adenoma tubular 25,1% seguido por el adenoma tubulovelloso 10,5%, mientras que la menor frecuencia fue para el adenoma velloso 6,3%.
Finalmente, el porcentaje restante correspondió a los casos sin reporte del origen tumoral 58,1%.
Según el grado de diferenciación de los tumores en los pacientes se establecieron los siguientes porcentajes: 50,3%, bien diferenciado; 33%, moderadamente diferenciado; y 11,5%, mal diferenciado.
Para los diez casos restantes 5,2% no se registró el grado de diferenciación tumoral tabla 3.
Los reportes mostraron patrones histológicos de tipo tubular en el 30,9% de los casos, moco mucina en el 18,8%, tipo papilar en el 11,5% y presencia de células en anillo de sello en el 6,3% de los casos.
El menor porcentaje lo presentó el tipo velloso con el 3,1%; en el 53,4% restante no se registró patrón histológico tabla 4.
En cuanto a las características macroscópicas de los tumores colorrectales, la mayor frecuencia correspondió al tipo ulcerado 41,4%, seguido por el tipo polipoide 17,3% y por último, el tipo anular estenosante 2,6%; para el 38,7% restante no se reportaron datos.
Al analizar las características histopatológicas descritas en los tumores seleccionados, con respecto a su localización general en el colon y recto, se observa que, en cuanto a los rangos de edad en el colon derecho, la mayor frecuencia se presentó en el rango de los 70 a los 79 años con un 30% de los casos, mientras que en el colon transverso y en el izquierdo la mayor frecuencia estuvo en el rango de los 60 a los 69 años con el 44,4% y 40,7% de los casos, respectivamente.
Llamó la atención que en pacientes mayores de 60 años de edad 60-69 y 70-79 hubo mayor número de casos ubicados en el recto, con un frecuencia del 30,3% y del 30,3%, respectivamente.
De las características macroscópicas de los tumores ubicados en el colon derecho, transverso, izquierdo y en el recto, sobresale la característica ulcerada U con un 48%, 44,4%, 31,5% y 45,5% de los casos, respectivamente tabla 3.
La importancia de conocer las principales características clínico-patológicas de los tumores estudiados radica en el hecho de que aunque en los últimos años se han implementado algunas técnicas genético-moleculares para la identificación de los tipos de cáncer colorectal, tanto en el departamento del Tolima como en el país es poco frecuente el acceso a este tipo de exámenes; así, el diagnóstico de la enfermedad a través de las características histopatológicas sigue siendo la primera etapa para seleccionar un tratamiento y determinar un pronóstico con base en las características tumorales y clínicas del paciente.
En el total de pacientes examinados no se encontraron diferencias evidentes en relación con el género.
Al parecer es una enfermedad con una predisposición similar en hombres y en mujeres, lo cual concuerda con lo expuesto por otros autores 18-27; por ende, cualquier persona indistintamente de su género podría desarrollar un tumor colorectal.
Cuando se analiza la edad de diagnóstico, el 5,8% de los casos corresponde a pacientes con una edad <40 años, cercano a lo registrado por otros autores 28, 29.
De estos 11 pacientes 10 presentan diferenciación moderada y solo 1, morfología mucinosa y con células en anillo de sello.
Estos pacientes se podrían situar en el rango de los casos que muestran un componente genético hereditario o familiar, ya que la manifestación de los síntomas de las variantes hereditarias del CCR ocurre con un adelanto de 10-15 años con respecto a los tipos esporádicos, y se asocia con una mayor agresividad en el curso y progresión de la enfermedad 30.
La mayoría de pacientes analizados 64,9% está por encima de los 60 años de edad; esto indicaría que los tumores colorrectales se relacionan con la edad, tal como se ha observado en otros estudios en los que se evidenció un incremento de la incidencia de CCR a medida que aumentaba la edad 18, 23, 26, 29.
Se ha indicado que más del 90% de las personas diagnosticadas con CCR son mayores de 50 años de edad 31.
En este estudio incluso los pacientes que presentan variantes mucinosas 18,8% o con células en anillo de sello 6,3% tienen una edad promedio de 60 años.
Según esta variable, la mayoría de estos tumores, como es de esperarse, sería de tipo esporádico 29, 32.
No obstante, la alta edad promedio en el diagnóstico de los pacientes podría asociarse con el hecho de que la enfermedad suele ser asintomática en sus primeras etapas y con que no existe mucha divulgación sobre este síndrome.
El porcentaje de tumores ubicados en el colon derecho es similar al reportado por otros autores 28, 36, 37.
Se ha encontrado que tanto el CCR esporádico con inestabilidad en los microsatélites I microsatellite instability como el cáncer de colon hereditario no poliposo HNPCC [hereditary non-polyposis colorectal cancer] o síndrome de Lynch se localizan en el colon derecho 32, 34, 38, 39.
La frecuencia encontrada para los tumores ubicados en el colon transverso fue de 4,7%; este porcentaje es cercano al 6,3% reportado en datos previos y al 5% correspondiente para el Hospital Universitario San Vicente de Paúl HUSVP; no obstante, difiere del 22% obtenido para el Hospital Universitario Hernando Moncaleano Perdomo HUHMP y del 15% reportado por Castellot Martín 28, 36, 37.
En este caso, es importante tener en cuenta que resulta difícil conocer el porcentaje exacto de tumores ubicados en el colon transverso, debido a que en muchas ocasiones estos, por razones embriológicas y de manejo quirúrgico similar, son agrupados con los tumores del colon derecho 40.
El 28,3% de los tumores se ubicó en el colon izquierdo.
Este dato coincide con los aportados por otros autores que sugieren que aproximadamente el 68%-77% se localizó en el colon izquierdo; otros reportan un 41,4% en el recto y un 14,8% en el sigmoide 28, 34, 35.
Los datos de Montenegro y colaboradores, recopilados entre 1980 y 2000, señalan que un 28% de los casos se localiza en el colon descendente y un 42%, en el sigmoide.
En el HUSVP de Medellín y en el HUHMP de Neiva, las cifras son de 44% y 11%, respectivamente, y concuerdan con los datos encontrados 36.
Origen: La mayoría de los casos de CCR parecen desarrollarse a partir de adenomas preexistentes 41.
El potencial de malignización de los adenomas aumenta en función del tamaño >1 cm, número, tipo histológico velloso, morfología sésiles y grado de displasia leve a severa 41-43.
Los adenomas tubulares son cuatro veces más frecuentes que los vellosos, tienden a ser más pequeños y se distribuyen de forma más homogénea por el intestino grueso, mientras que los vellosos tienden a localizarse en el recto y tienen una mayor predisposición a la transformación maligna 44.
El predominio de adenomas tubulares puede deberse a la combinación de genes y/o aspectos ambientales únicos de cada uno de los pacientes estudiados, los cuales pueden llegar a presentar mutaciones somáticas o variantes germinales que favorezcan el rápido progreso de los adenomas hacia el cáncer.
En algunos síndromes genéticos como el de Lynch, los adenomas tienden a progresar más rápido a cáncer cuando se comparan con adenomas esporádicos o de pacientes con mutaciones en el gen APC; es por esto que se debe hacer énfasis en la importancia de que los pacientes con Lynch se sometan a colonoscopias frecuentes.
Según Avendaño y colaboradores, los adenomas tubulares corresponden al 75% de los pólipos y de este porcentaje, solo el 5% son malignos al momento del diagnóstico; los adenomas tubulovellosos corresponden al 15% y de estos, el 20% son malignos; Por su parte, los adenomas vellosos corresponden al 10% de los pólipos y de estos, entre el 35%-40% son malignos 45.
Al comparar estos resultados con los obtenidos para estos pólipos neoplásicos se observa un descenso en el porcentaje para el adenoma tubular y un aumento para los adenomas tubulovelloso y velloso, equivalentes a un 60%, 25% y 15%, respectivamente, para todos los adenomas registrados.
La histología vellosa en adenomas distales con un tamaño de más de 1 cm, múltiples adenomas distales, una historia familiar positiva de CCR y una edad mayor a 65 años, son factores asociados con un incremento en el riesgo de desarrollar una neoplasia distal 25.
Grado de diferenciación: De acuerdo con el grado de diferenciación, los tipos bien y mal diferenciados son similares a los reportados en datos anteriores, mientras que el tipo moderado muestra un incremento en el porcentaje 33% frente a 23,4% 28.
Se podría esperar que un porcentaje de los tumores mal diferenciados esté relacionado con tumores de tipo esporádico y hereditario asociados más con la pobre diferenciación que los carcinomas convencionales, como lo indica la bibliografía 30, 34, 39, 44.
Por su parte, estos tumores podrían tener un mayor riesgo de metástasis que los tumores diferenciados 46.
Patrones histológicos: Al observar los patrones histológicos de los tumores analizados sobresalen el tipo tubular con el mayor porcentaje 30,9%, la presencia de moco 18,8% y la presencia de células en anillo de sello 6,3%.
En cuanto a las características como pobre diferenciación, componentes mucinosos, células en anillo de sello e infiltración linfocítica peritumoral Crohn-like del colon se asocian con pacientes con HNPCC o con CCR esporádicos con inestabilidad en los microsatélites 30, 32, 34, 47-50.
Tipo anular estenosante: de los casos analizados, solo el 2,6% fueron de tipo anular estenosante.
García-Enríquez y Rodríguez-Pérez señalan que las neoplasias en la porción distal del colon tienden a ser lesiones anulares que afectan a toda la luz intestinal, de tal manera que producen las llamadas estenosis en anillo de servilleta 23.
Tipo polipoide: en este estudio, el tipo polipoide presentó un mayor porcentaje con respecto a estudios previos 17,3% frente a 3%, respectivamente 28.
Según Sack y Rothman, su presencia duplica el riesgo de presentar un cáncer de colon metacrónico, lo cual se relaciona con los datos de Milutín que reporta que el tipo polipoide es un tumor exofítico que ocurre habitualmente en el colon 51, 52.
También se relaciona con los datos obtenidos por García-Enríquez y Rodríguez Pérez, que mencionan que los pacientes con neoplasias de ciego y colon derecho manifiestan con mayor frecuencia masas polipoideas exofíticas que rara vez causan obstrucción 23.
La característica macroscópica polipoide resulta de gran importancia en el diagnóstico y tamizaje del CCR, ya que se relaciona tanto con los síndromes polipoideos como con el HNPCC 28, 53.
En el HNPCC, los pólipos ocurren con la misma frecuencia que en la población general, pero se presentan a una edad más temprana y progresan más rápidamente hacia la malignidad 2 a 3 años frente a 8 a 10 años en CCR esporádico 54.
Tipo ulcerado: es la forma más frecuente de CCR, con bordes prominentes, irregulares y duros al tacto.
Puede crecer y abarcar toda la circunferencia intestinal con compromiso de la luz colónica, cuya imagen radiológica característica es la "estenosis en servilletero" o "manzana mordida"; este tipo es más frecuente en el colon izquierdo, donde suele provocar síntomas de obstrucción intestinal 52.
En el presente estudio, el porcentaje para el tipo macroscópico ulcerado fue del 41,4%, similar a lo reportado por Torres-Zavala y colaboradores ulcerado-infiltrante: 37,9% para el CCR obstructivo y 30,5% para el CCR no obstructivo 55.
Podría suponerse, además, que estos casos estarían relacionados en mayor medida con la localización en el colon izquierdo.
A los pacientes y sus familias, que voluntariamente aceptaron participar en el desarrollo de esta investigación.
Al Comité Central de Investigaciones de la Universidad del Tolima.
La contabilidad de gestión ha experimentado un cambio considerable en las últimas décadas, con la inclusión de nuevos temas de investigación Johnson & Kaplan, 1987; Cooper, 1987; Kaplan, 1983; Hiromoto, 1988; Bromwich, 1990; Dent 1990; Young & Selto, 1991; Kaplan & Norton, 1992, 1997, 2001, 2004, 2006; Shank & Govindarajan, 1993; Simons, 1995, revistas exclusivas en materia de contabilidad de gestión y especialmente los estudios con perspectivas multidisciplinarias Cooper, 1987; Covaleski, Dirsmith, & Samuel, 1986; Hopwood, 1978; Macintosh & Scapens, 1990; Kaplan & Norton, 2001.
Su establecimiento como disciplina académica en las últimas décadas ha hecho que se incrementara la credibilidad y el estado de este campo del conocimiento Baldvinsdottir, Mitchell, & Norreklit, 2010.
Este período, ha desencadenado un aumento de investigaciones en contabilidad de gestión y en la teoría o teorías que sustentan la investigacíon Ittner & Larcker, 2001, 2002; Zimmerman, 2001; Hopwood, 2002; Lukka & Mouritsen, 2002, Luft & Shields, 2002; Chapman, Hopwood, & Shields, 2007; Malmi & Granlund, 2009; Vaivio & Sirén, 2010; Modell, 2010; Lukka, 2010; Merchant, 2010, centradas en los preceptos básicos, teorías centrales economía, sociología, etc, enfoques decisión o control, y métodos de exploración descriptivo o normativo.
Es importante identificar y analizar los temas estudiados y la coherencia de los métodos de investigación aplicados, debido a la existencia de un número limitado de revistas con un enfoque específico.
De esta forma se abren nuevos debates que promueven el desarrollo científico de la contabilidad de gestión.
En este sentido, algunos estudios se han realizado con el fin de analizar la producción científica de la contabilidad de gestión Lunkes, Ripoll, & Rosa, 2011, 2012; Carvalho, Saraiva, Frezatti, & Costa, 2010; Nascimento, Junqueira, & Martins, 2010; Dallabona, Nascimento, & Hein, 2010; Perdigão, Niyama, & Santana, 2010; Araujo & Silva, 2010; Hesford & Potter, 2010; Frezatti, Relvas, Nascimento, & Junqueira, 2009; Espejo, Cruz, Lourenço, Antonovz, & Almeida, 2009; Mendonca, Riccio, & Sakata, 2009; Maloni, Carter, & Carr, 2009; Alcouffe, Berland, & Levant, 2008; Beuren, Schlindwein, & Pasqual, 2007; Cardoso, Pereira, & Guerreiro, 2007; Groot & García-Valderrama, 2006; Valacich, Fuller, Schneider, & Dennis, 2006; Pérez, Gallardo, & Peña, 2005; Palenzuela, Moreno, & Arroyo, 2004; Oliveira, 2002; Pérez & Gallardo, 2002; Tahai & Meyer, 1999; Engwall, 1998; White, 1996; Kirkpatrick & Locke, 1992.
La contabilidad de gestión es un área del conocimiento que implica ayudar al proceso de toma de decisiones, a la elaboración de la planificación, a los sistemas de gestión del rendimiento, y a la prestación de habilidades relacionadas con la información financiera y de control, lo que ayuda a los administradores en la formulación y aplicación de la estrategia en la organización IMA, 2008.
Esta información puede ser producida en las organizaciones a nivel estratégico, táctico y operativo, y está relacionada con diferentes Líneas de Investigación tales como: costes o planificación y control, las cuales no están totalmente consolidadas, debido a que no existe consenso en los fundamentos teóricos de este ámbito entre los investigadores Zimmerman, 2001; Ittner & Larcker, 2001, 2002; Hopwood, 2002; Chapman et al., 2007; Malmi & Granlund, 2009; Vaivio & Sirén, 2010; Modell, 2010; Lukka, 2010; Merchant, 2010.
En este sentido, es importante investigar cómo los países están trabajando en las diferentes líneas de investigación de la contabilidad de gestión.
El presente trabajo tiene como objetivo identificar y analizar los temas y métodos de investigación aplicada en los estudios de contabilidad de gestión en España y Brasil, y compararlos con la investigación en revistas de lenguas anglosajonas.
La elección de Brasil y España para el estudio de las publicaciones se debe, en parte, para confirmar o refutar las afirmaciones de Hopwood 2008 y de Merchant 2010, que en los países de Europa y América del Sur no hay una pérdida de importancia de la contabilidad de gestión en términos de publicaciones en las principales revistas de contabilidad de lenguas anglosajonas Bonner, Hesford, Van Der Stede, & Young, 2006; Hesford, Lee, Van Der Stede, & Young, 2007.
La justificación del estudio no se centra únicamente en la percepción de que el desarrollo de la ciencia depende de los estudios capaces de producir un conjunto de conocimientos sustantivos, sino también a la incorporación de nuevos investigadores dedicados al análisis y a la reflexión crítica sobre la producción científica generada.
Los estudios de esta naturaleza sirven como una herramienta de diagnóstico para investigar el fortalecimiento de la contabilidad de gestión, y detectar la estructura y evolución de este campo del conocimiento científico.
En este contexto surge la siguiente pregunta de investigación: ¿Cuál es el perfil de las investigaciones relacionadas con la contabilidad de gestión en España y Brasil?
El objetivo del presente trabajo consiste en identificar y analizar los temas y métodos de investigación aplicados en los estudios de contabilidad de gestión en España y Brasil.
Con ello pretendemos poner de manifiesto cómo la contabilidad de gestión ha evolucionado en estos últimos años en los dos países en relación con los temas investigados y metodologías utilizadas.
De esta forma estaremos en condiciones de comparar los resultados de esta investigación con los estudios realizados en revistas anglosajonas por Hesford et al. 2007.
Los resultados deben poner de manifiesto la forma en que se realiza la investigación en contabilidad de gestión en Brasil y España.
Analizaremos las similitudes y diferencias y cómo esas investigaciones son importantes para el desarrollo del área de la contabilidad de gestión.
El trabajo, más allá de esta introducción, realiza una exposición de los orígenes y conceptos de la contabilidad de gestión.
La tercera sección consiste en la exposición de los procedimientos metodológicos utilizados para la investigación.
En la cuarta sección se presentan los resultados de la investigación y en la quinta, las conclusiones y recomendaciones del trabajo.
Aunque existieran indicios anteriores, fue sólo a partir de 1950 que la contabilidad de gestión tomó cuerpo de forma concreta como una ciencia social Ripoll, 1992a, 1992b; Ryan, Scapens, & Theobald, 2002; Ricardino, 2005.
En general, esto se produjo por el énfasis en el empirismo y el positivismo Zimmerman, 1979; Watts & Zimmerman, 1979, que combina el crecimiento de casos de estudio y de campo en Europa Panozzo, 1997; Drury & Tayles, 1994, 2005 y su establecimiento como disciplina académica Baldvinsdottir et al., 2010.
En sus primeros años de desarrollo, la contabilidad de gestión se vinculó fuertemente a las teorías económicas, pero este ámbito se ha ampliado constantemente dentro de las ciencias sociales, con la inclusión de estudios sociológicos, de psicología y de organización, el análisis de las matemáticas y la filosofía.
Estos desarrollos han ayudado al fortalecimiento interdisciplinario y a la expansión de su alcance, y sobre todo le han dado credibilidad académica y profesional Baldvinsdottir et al., 2010.
Para Jiambalvo 2002, Garrison, Noreen, y Brewer 2007 y Horngren, Sundem, y Stratton 2004, la contabilidad de gestión tiene que ver con el suministro de información a los usuarios internos, lo que incluye, según Warren, Reeve, y Fess 2001, los datos históricos y estimados.
2 1 Estudio de la Contabilidad de Gestión
Los trabajos que se han desarrollado dentro de la comunidad científica relacionados con la contabilidad de gestión, son útiles para que la dirección de la empresa pueda tomar buenas decisiones administrativas.
Esto se manifiesta desde los trabajos de Brown y Gardner 1985a, Brown, Gardner, y Vasarhelyi 1987, Shields 1997, hasta los de Pérez, Gallardo, y Peña 2005, Schekaiban y Ripoll 2005, Hesford et al. 2007, Lunkes, Ripoll, y Rosa 2011.
Con el fin de ubicar los trabajos dentro de la disciplina, estos se han clasificado en tres grandes líneas de investigación y dentro de cada una de ellas en temas.
Línea 2. Planificación y Control y Línea 3.
Otros temas dentro del contexto de la contabilidad de gestión.
La línea de investigación Costes recoge los cuatro temas a continuación: Contabilidad de Costes, Gestión de costes se analizan los cambios en el coste, Estudios y aplicaciones rácticas de coste, y en último lugar Investigación en Costes.
Tanto las líneas como los temas de cada una de ellas aparecen en la Figura 1.
La línea de Planificación y Control está subdividida en los temas específicos que aparecen en la Tabla 1, con el fin de facilitar la clasificación de los estudios.
La línea de Investigación número 3, Otros Temas, incorpora nueve de ellos relacionados con gestión de costes e investigación, tal y como aparecen en la Figura 2.
El SIC sistema de información contable se caracteriza por estudios centrados en los sistemas de información como ERP.
El tema de la ECG educación en contabilidad de gestión consiste en estudios relacionados con la disciplina de la contabilidad de gestión y sus estrategias de enseñanza.
La GEC gestión estratégica de costes implica el trabajo relacionado con la alineación entre la estrategia de la organización y la gestión de sistemas de control operativos que permitan a la organización la consecución de su estrategia.
EmCG recoge estudios sobre la investigación de la Contabilidad de Gestión incorporando trabajos sobre su evolución y el estado del arte, en donde se analizan los métodos de investigación y los enfoques teóricos utilizados.
Los temas como la evaluación comparativa benchmarking, calidad TQM, Just-In-Time JIT, Teoría de Restricciones TOC, PVT precio de transferencia y el precio de venta son fáciles de entender y clasificar.
Por último, el tema del AIF análisis financiero, incorpora el cálculo y uso de los indicadores financieros en la toma de decisiones para evaluar y comparar los resultados Lunkes, Ripoll, & Rosa, 2011.
2 2 Producción Científica en Contabilidad de Gestión
La comunidad científica hace tiempo viene desarrollando estudios para comprender la contabilidad de gestión y su importancia empírica para las organizaciones.
Los estudios en diferentes perspectivas ayudan a la toma de decisión, medición de desempeño, costes, planeamiento y control y otros temas.
Lunkes, Ripoll, y Rosa 2011 hacen una revisión de la literatura en bases de datos internacionales para identificar los distintos estudios de la producción científica de gestión y comprender sus objetivos, tal como presentamos en la Tabla 2.
Para ampliar los debates sobre el tema se identificaron estudios sobre la producción científica en Brasil y España.
En Brasil, Oliveira 2002 examinó 874 artículos publicados durante el período comprendido entre 1990 y 1999 en la Revista Brasileira de Contabilidade - RBC, Revista de Contabilidade do Conselho Regional de Contabilidade do Rio Grande do Sul - RCRC / RS, Caderno de Estudos/Fipecafi - C.E, Enfoque: Reflexão Contábil - ERC y Contabilidade Vista & Revista - CVR.
Los artículos se clasificaron en Contabilidad de Gestión, Contabilidad Financiera, Teoría Contable, Educación, Investigación Contable, Contabilidad de Costos, Práctica Profesional, Contabilidad Pública, Presupuesto, Cuentas Públicas y Finanzas Públicas e Internacionales.
Durante este período, la contabilidad de gestión fue el tema más discutido.
Un estudio realizado por Dallabona, Nascimento, y Hein 2010 examinó, entre otras cosas, las líneas de trabajos de investigación que abarcan el programa de posgrado en contabilidad de la Universidad Regional de Blumenau FURB en el período 2005 a 2009.
Se concluyó que de los 102 trabajos de finalización del master, 69 pertenecen a la línea de investigación de control de gestión, y 33 pertenecen a contabilidad financiera.
Espejo, Cruz, Lourenço, Antonovz, y Almeida 2009 analizaron las publicaciones de las tendencias temáticas y metodológicas que circularon en Accounting, Organizations & Society AOS, en la Revista Contabilidade & Finanças RCF y en The Accounting Review TAR entre 2003 y 2007.
El estudio bibliométrico fue realizado en 538 artículos que consideraron las siguientes áreas: i los usuarios externos, ii los usuarios internos, y iii Enseñanza y la Investigación en Contabilidad.
Los resultados indicaron el predominio de las temáticas sobre los usuarios externos, un grupo de la contabilidad financiera.
En las revistas AOS y TAR el tema usuarios internos, presentó una tendencia creciente.
Perdigão, Niyama, y Santana 2010 examinaron las características de la Revista de Contabilidade, Gestão e Governança en el periodo 1998 a 2009.
Para el análisis de los macro-problemas, el estudio utilizó los temas clasificados de acuerdo con el modelo presentado por Oliveira 2002 con la inclusión del tema de Gobierno Corporativo.
Se encontró que los principales temas publicados en los artículos fueron: CGG Contabilidad de Gestión, con el 28,10%, Educación e Investigación de Contabilidad, con el 8,50% y el de Contabilidad Financiera, con el 7,84%.
En el trabajo de investigación previa, relacionado con el tema, se han encontrado estudios específicos sobre la contabilidad de gestión.
Araujo y Silva 2010 analizaron, a través de un estudio bibliométrico en el periodo 2003 a 2008, artículos publicados sobre los aspectos de la contabilidad de gestión en ENANPADs Encontros Nacionais da Associação Nacional de Pós-graduação e Pesquisa em Administração.
Uno de los resultados sugiere que los autores brasileños siguen la tendencia de replicar los estudios internacionales en la contabilidad de gestión.
Finalmente, Frezatti, Relvas, Nascimento, & Junqueira 2009 realizaron una encuesta a 41 profesores del área de gestión de estudios de postgrado en materia de contabilidad con el fin de identificar la visión que los docentes tienen de la contabilidad de gestión.
Se comprobó a través de la investigación que hay una convergencia significativa entre las percepciones de los maestros y la literatura, pero hay puntos divergentes en cuanto a la clasificación de los accionistas como uno de los principales usuarios de la contabilidad de gestión.
Para estudiar la producción científica en contabilidad de gestión, se han llevado a cabo varios estudios empíricos en las últimas décadas en España Pérez & Gallardo, 2002; Palenzuela et al., 2004; Pérez et al., 2005.
Pérez y Gallardo 2002 analizaron revistas especializadas, tanto profesionales como académicas; libros, monografías; trabajos publicados en actas de congresos y seminarios, así como algunos working papers.
Como principales conclusiones del estudio, pueden destacarse: a la gran variedad de enfoques y métodos existente para analizar las distintas cuestiones; b la tendencia a la enfoques multidisciplinarios; c la preponderancia de los enfoques de corte positivista; d el auge de los enfoques teóricos que incluyen cuestiones sociológicas e incluso psicológicas, así como de los métodos de investigación cualitativos, y, por último, e la permanencia de las cuestiones tradicionales junto con las que han irrumpido como consecuencia de la introducción de las nuevas tecnologías y de la creciente consideración de aspectos como el factor humano y el medioambiente, entre otros.
El trabajo de Palenzuela, Moreno, y Arroyo 2004 está centrado en el estudio de casos concretos en el ámbito de la contabilidad de gestión, con el fin de ofrecer una pequeña muestra de las distintas posibilidades que el método del caso proporciona como técnica de experimentación insertada en el proceso de investigación descrito.
Los resultados nos permiten concluir que la investigación de casos es una técnica de contrastación apropiada para validar empíricamente muchas de las hipótesis de comportamiento que se derivan de las teorías positivas, en general, de las teorías positivas de la empresa y de la contabilidad, en particular.
Más aún, la investigación de casos deviene en método de contraste inexcusable cuando se trata de verificar empíricamente las proposiciones que sustentan los actuales desarrollos de la economía de las organizaciones, entre otros: el gobierno y la estructura contractual de la empresa, el empowerment y la arquitectura organizativa.
En otro trabajo posterior, Pérez et al. 2005 realizaron una investigación empírica en contabilidad de gestión publicada en las revistas españolas: Actualidad Financiera, Partida Doble, Revista de Contabilidad, Revista Española de Financiación y Contabilidad y Técnica Contable, durante el período 1988 a 2001.
Entre los principales resultados obtenidos, podemos señalar: a el escaso número de trabajos empíricos en Contabilidad de Gestión publicados en España 13,75%; b su importante aumento en términos relativos desde 1995, en particular en los últimos años del período analizado, de 1999 a 2001, y c el predominio de las técnicas de investigación cualitativas y de la empresa como unidad de análisis.
3 METODOLOGÍA DE LA INVESTIGACIÓN
En este epígrafe se presentan los procedimientos metodológicos utilizados para construir el marco teórico y el proceso de selección y clasificación de los artículos.
3 1 Proceso Estructurado para la Creación del Marco Teórico
Con el fin de confeccionar el marco teórico del presente trabajo, se llevaron a cabo unas consultas en la base de datos Scopus y en la International Statistical Institute - ISI, utilizando las palabras clave "Management Accounting", "Contabilidad de Gestión" y "Contabilidade Gerencial".
De esta primera búsqueda se detectaron 6.969 artículos.
Una vez establecidos los filtros oportunos, de la base de datos ISI, se obtuvieron 412 artículos y en la base Scopus fueron seleccionados 472 artículos.
A partir de esta muestra inicial se analizaron los resúmenes para seleccionar los artículos relacionados en la literatura científica en contabilidad de gestión.
De esta selección se detectaron 5 artículos de la base de datos Scopus y 9 trabajos de la base ISI, que constituyen la base teórica de nuestro trabajo.
Las bases de datos Scopus e ISI han sido elegidas por su amplitud y relevancia.
En la base ISI hay más de 16 mil y en la base Scopus más de 14 mil títulos de revistas, libros y artículos de eventos internacionales de las ciencias, ciencias sociales, artes y humanidades Testa, 1998; Tasca, Ensslin, Ensslin, & Alves, 2010; Rosa, Ensslin, Ensslin, & Lunkes, 2011; Mesquita et al., 2006; ISI, 2012; Scopus, 2012.
También ha sido realizada una investigación de la producción científica en contabilidad de gestión en las revista de contabilidad de España Tabla 3 y de contabilidad, gestión, administración, negocios y finanzas de Brasil Tablas 4, 5 y 6, de 2001 a 2010.
3 2 Procedimiento para la Selección de los Artículos
El presente trabajo tiene como objetivo identificar y analizar las publicaciones en revistas editadas en España y en Brasil.
Para ello, se ha considerado lo siguiente: i el estudio se centra en la contabilidad de gestión, ii para la selección de revistas en España se considera el término "Contabilidad" o "contable" y su inclusión en la base de datos IN-RECS Índice impacto de las revistas españolas de ciencias sociales, desarrollado por la Universidad de Granada, siendo utilizado para la selección de las revistas del factor de impacto acumulado citas por artículo hasta 0,01.
La elección de IN RECS ha sido debida a su amplio uso en España y la imposibilidad de utilización de otra base de datos, ya que España tiene una sola revista con índice de impacto en materia contable por ejemplo, en ISI - International Statistical Institute ou JCR - Journal Citation Reports.
La Revista Española de Financiación y Contabilidad es la única indexada, en estos momentos, como JCR.
En Brasil se han considerado los términos "contábil" y "contabilidade", "administração" y "administration", "gestão", "finanças" , "negócios" y "business" , teniendo en cuenta que las revistas debían estar incluidas en la base de datos "Qualis" CAPES Coordinación de Perfeccionamiento de la Educación Superior.
Se han seleccionado las revistas categorizadas como A1, A2, B1, B2 y B3, al considerar que son las mejores revistas, ya que, además se utilizan estas categorías para evaluar los programas de posgrado.
El área de conocimiento "contabilidad" no tiene ninguna revista en las categorías A1 y A2, ni revistas indexadas por el ISI y JCR.
En ambos casos, para la selección de los artículos, ha sido considerado un período de 10 años 2001-2010.
En el caso español han sido seleccionadas siete revistas tal y como aparece en la Tabla 3.
Siendo la Revista Iberoamericana de Contabilidad de Gestión la única publicación que trata solo temas de contabilidad de gestión.
En este caso concreto, todos los artículos de dicha revista fueron incluidos en la muestra.
Se seleccionaron 421 artículos relacionados con la contabilidad de gestión.
Esta selección se realizó mediante la lectura del resumen y el análisis del artículo en su totalidad.
No se incluyeron artículos relacionados con notas de investigación, entrevistas, reseñas de libros, tesis y editoriales.
Los resultados muestran que aproximadamente el 12% de los artículos publicados durante el periodo analizado están relacionados con la contabilidad de gestión.
Sin embargo, si se excluye de la muestra la revista RICG centrada exclusivamente en el ámbito de la contabilidad de gestión, este porcentaje se reduce a aproximadamente un 9%.
Con respecto a la contabilidad se seleccionaron siete revistas brasileñas que aparecen en la Tabla 4.
La muestra está compuesta de 282 artículos.
Los resultados muestran que, encima del 12% de las revistas españolas y del 28% de las del total de las publicaciones en contabilidad, el 30% son revistas de lengua inglesa.
La Tabla 5 presenta las revistas relacionadas con la gestión.
Se seleccionaron 16 artículos 1% relacionados con la contabilidad de gestión.
La Tabla 6 muestra las revistas de finanzas, negocios y administración, que tienen 23 artículos 1,5% en la contabilidad de gestión.
En el periodo de 2001-2010 hay un diferencia de publicación entre los dos países, tal y como se presenta en la Figura 3.
En España hay una leve tendencia de disminución R = 0,118, mientras que en Brasil hay una fuerte tendencia de crecimiento R 0,599.
En España no ha habido un crecimiento en las publicaciones en contabilidad de gestión, incluso con la creación de la revista exclusiva RICG, tal y como se muestra en la Figura 3.
El mejor año fue 2003, con 63 artículos, año de la aparición de la RICG, observándose una disminución a partir de ese año.
Debido a la aparición de la RICG, en donde se publicaron 20 artículos, 2003 fue el período de mayor incremento en las publicaciones en contabilidad de gestión.
La publicación anual media es de aproximadamente 42 artículos.
Esto demuestra que a diferencia de otros países, por ejemplo, en revistas de lengua inglesa, donde hubo un aumento en términos absolutos y un descenso en términos relativos Hesford et al., 2007, las publicaciones en España, en contabilidad de gestión, han sufrido una disminución en los últimos años en términos relativos y absolutos.
En Brasil, el área de la contabilidad, administración, gestión, finanzas y negocios en general está creciendo, con nuevas revistas desde el inicio del período que estamos analizando, ya que al inicio del periodo solamente había una revista de contabilidad, esto confirma los resultados de Espejo et al. 2009 sobre la tendencia de crecimiento.
En la Figura 3, se observa que el número de publicaciones ha experimentado un rápido crecimiento en el periodo inicial con una disminución en los dos últimos años en términos absolutos, y una disminución en términos relativos en los últimos cuatro años, con un promedio de 32 publicaciones al año, número que todavía es bajo comparado con España 42 artículos por año en siete revistas.
Los resultados se pueden compararse con el estudio realizado por Hesford et al. 2007 en 10 revistas de contabilidad en lengua anglosajona, incluida en el Social Science Citation Index SSCI.
Este estudio analizó 916 artículos en un período de 20 años 1981-1990 y 1991-2000.
3 3 Procedimientos para la Clasificación en Temas y Métodos de Investigación
Para ordenar los artículos por temas fueron utilizados como referencia los trabajos de Brown y Gardner 1985, Brown et al. 1987, Shields 1997, Pérez et al. 2005, Schekaiban y Ripoll 2005, Hesford et al. 2007, Lunkes, Ripoll, y Rosa 2011, 2012, tal y como indicamos en el epígrafe 2.1.
En cuanto a la clasificación de los artículos de acuerdo con los métodos de investigación se utilizó el trabajo de Birnberg, Shields, e Young 1990; Hesford et al. 2007, Lunkes et al. 2011, que dividen los métodos en las nueve categorías, que se describen en la Tabla 7, que es una adaptación de Birnberg, Shields, & Young 1990.
Los trabajos fueron también objeto de análisis cuantitativo para evaluar la productividad de los autores que adoptan cada uno de los enfoques en cuestión, así como el grado de concentración de la producción.
En este análisis se optó por la Ley de Lotka.
Lotka 1926 sentó las bases de la ley del cuadrado inverso, indicando que el número de autores que hacen contribuciones en un determinado campo científico es aproximadamente 1 / n de los que hacen una contribución Alvarado, 2002.
En 1976, la Ley de Lotka puso de manifiesto que un tercio de la literatura de campo se había producida por menos de una décima parte de los autores, dando lugar a una media de 3,5 artículos por autor.
Por su parte, el 60% de los autores habían publicado un solo artículo Araújo, 2006.
Con el objetivo de clasificar los artículos de la muestra se llevó a cabo la identificación del tema y el método de investigación aplicado.
4 RESULTADOS DE LA INVESTIGACIÓN
Para comprender como son las investigaciones brasileñas y españolas a respecto de la contabilidad de gestión, los artículos investigados han sido clasificados por temas y métodos de investigación, tal como se describe en la metodología de la investigación.
4 1 Clasificación de los Artículos por Temas
Los temas investigados en Brasil y España son diversificados y además distintos.
En España las publicaciones se centraron, por este orden, en otros asuntos de contabilidad de gestión, planificación y control y costes.
En Brasil el tema más destacado fue el de planificación y control, seguido de otros temas y costes, como se muestra en la Tabla 8.
Si observamos los datos que se desprenden de las revistas anglosajonas, apreciamos que la línea de investigación Planificación y Control es la más discutida, seguida por la de Coste y Otros temas de contabilidad de gestión Hesford et al., 2007.
En el caso de España y Brasil, las investigaciones se centran, generalmente, en temas más periféricos.
Dentro de las tres grandes líneas de investigación, en las que hemos incorporado los diferentes temas que se tratan, si analizamos el caso español, los tópicos más destacados son medición y evaluación del desempeño, dentro de la línea de planificación y control y Contabilidad de Costes, dentro de la línea de costes.
Esto coincide con el estudio de Pérez y Gallardo 2002, lo que pone de manifiesto que las investigaciones realizadas se inclinan por temas tradicionales relacionados con los costes, cuadro de mando y presupuesto.
Las publicaciones sobre la medición y evaluación del desempeño han mostrado un ligero descenso en estos últimos diez años, siendo el año 2004 con ocho artículos, el que tuvo el mayor número de publicaciones.
Dentro de esta línea de Planificación y Control y del tema de Medición y evaluación del desempeño, los resultados muestran que el 65,5% de los artículos se han centrado en Cuadro de Mando Integral CMI. Un 25% en medidas de desempeño MD,6% en Cuadro de Mando CM y el 3,5%, restante en sistema de incentivos SI.
Por su parte si nos centramos en la realización de estudios, el 47% son de revisión y el 27% estudios de casos.
Entre las características de las publicaciones, cabe señalar que del 36% de los artículos que fueron citados en las revistas, el 40% tiene un solo autor, el 92% publicó un solo artículo, un promedio de aproximadamente 24 referencias por artículo, y Kaplan y Norton son los autores más referenciados.
Las publicaciones de Costes han mantenido una constante en España, alrededor de once artículos al año.
De estos artículos, el 31% trataron el tema de Costes basado en Actividades, el 22% fueron citados, el 48% tiene un solo autor, nueve autores tienen un 30% de publicaciones, los artículos tienen una media de 15 referencias, y Kaplan y Cooper son los autores más citados.
En esta línea de costes en particular, el 71,5% de los trabajos fueron preparados por medio de estudio de caso.
Los resultados muestran que estos estudios no tienen continuidad, son estancos, realizados para una empresa en particular.
En algunos casos son el resultado de consultores y no tienen gran preocupación con las cuestiones metodológicas.
Los resultados muestran también que los problemas actuales como la gestión estratégica de los costes no suelen ser el foco de la investigación, y que la preocupación principal sigue correspondiendo a los temas tradicionales como la implementación de los sistemas de costes empresariales.
Estos datos muestran que hay oportunidades para una mayor expansión de los estudios relacionados con la gestión estratégica de costes, especialmente con la aplicación de métodos de estudio y trabajo de campo.
Los temas cubiertos en España por estudios confirman el estudio de Boer 2000 y Tan, Fowler, y Hawkes 2004 donde pusieron de manifiesto que los temas importantes tratados por los investigadores y los profesionales, eran: ABC/ABM, evaluación del desempeño, calculo de costes de productos y presupuestos.
En el caso de Brasil, las revistas de contabilidad suelen publicar más sobre temas de gestión de costes 13% y control organizacional 16%.
Por su parte, en las revistas de administración, el 39% de los estudios publicados versan sobre Otros temas emergentes en contabilidad de gestión.
Las revistas de finanzas y negocios y las de gestión, tienen publicados un número considerable de artículos sobre sistemas de información contable o de gestión.
En las revistas brasileñas y en las anglosajonas, entre los temas más importantes de investigación, destacan la medición y evaluación del desempeño y gestión de costes.
Al observar la evolución de la medición y evaluación del desempeño, analizando los artículos en publicaciones en lengua inglesa en el período comprendido entre 1981 y 2000, se ve la importancia de este concepto en la literatura, así como en la práctica de las organizaciones, plasmada en gran medida por el desarrollo que tuvo el cuadro de mando.
Entre los temas menos tratados en el caso español destacamos "just in time", teoría de las restricciones o de las limitaciones TOC, presupuesto de capital, control organizativo y de gestión en la educación.
Por su parte, en el caso brasileño, los temas menos tratados han sido la gestión estratégica de costes, calidad TQM, precio de venta y transferencia y Benchmarking.
Al comparar los resultados podemos observar que en España la mayor incidencia de las publicaciones está, dentro de la línea de Costes, en la contabilidad de costes.
Por su parte en el caso brasileño, el tema que más preocupa es el de la gestión de costes.
Esto puede ser debido, en parte, al hecho de que en España, como consecuencia de la crisis financiera, las empresas están tratando de implementar sistemas de costes, con el fin de tener una mayor información sobre los costes generados en la empresa.
Sectores como el portuario o el universitario, disponen de modelos de cálculo de costes.
En general los estudios presentan nuevos puntos de vista e incorporan nuevos desarrollos e innovaciones, con una profusión de trabajos centrados en minuciosos análisis de costes utilizando la Gestión de costes basada en las actividades, lo cual hace que sea más fácil su publicación en revistas especializadas.
En el caso de Brasil, los estudios de gestión de costes ponen de relieve la dedicación de los investigadores a temas de gran alcance, relacionados con la incorporación por parte de las empresas brasileñas de nuevas herramientas de gestión con el fin de resolver los problemas de competitividad.
En el caso de la línea de investigación de planificación y control, en España se destaca el tema del presupuesto.
Esto pone de manifiesto que muchas empresas, con el fin de mejorar los procesos presupuestarios, implementan nuevos modelos europeos como el Beyond Budgeting, unido a las nuevas prácticas de presupuesto público, introducidos en las empresas estatales, como los puertos y las universidades u organismos gubernamentales, con el fin de mejorar la gestión para reducir los gastos.
En muchos casos estos organismos se han visto en la necesidad de reducir los gastos, para lo cual han puesto en marcha herramientas para medir y evaluar el desempeño y la mejora del proceso presupuestario.
En esta misma línea, en el caso de Brasil, destacamos los temas relacionados con el presupuesto de capital y el control de la organización.
El primero viene como consecuencia de las inversiones de alto riesgo que se llevan a cabo en el país.
Los trabajos están centrados en aspectos relacionados con la evaluación de la rentabilidad mínima y de riesgo, y existen pocos estudios sobre las técnicas de evaluación de presupuesto de capital.
El tema de control de la organización es cada vez más investigado en las publicaciones de control interno derivado, principalmente, de estudios en los organismos públicos.
En general, los resultados muestran que en España la contabilidad de gestión se encuentra muy consolidada.
Por su parte Brasil presenta un importante crecimiento tanto de revistas como de investigadores, debido a una incipiente red organizada, que dará sus frutos en los años venideros con la aparición de investigadores de referencia Lunkes et al., 2012.
El estudio de Lunkes, Ripoll, y Rosa 2012 demostró que España cuenta con tres redes importantes en contabilidad de gestión.
Una red con la participación de 18 investigadores de diferentes países tales como Brasil, Cuba, Venezuela y México, y las otras dos redes con cinco enlaces.
En Brasil, hay un mayor número de redes 18 núcleos, pero con una menor densidad de investigadores y baja interacción con otros países.
Es posible percibir, también, que aún hay dificultades en conseguir una cantidad satisfactoria de contestaciones de las encuestas para investigaciones en contabilidad de gestión Beuren & Santos, 2012.
Un paso importante para la consolidación del área de conocimiento de Contabilidad de Gestión es el desarrollo de un núcleo de temas centrales basado en teorías que estén aceptadas en los ambientes académicos Hopwood, 2007, 2008; Modell, 2010; Vaivio & Sirén, 2010; Merchant, 2010; Baldvinsdottir et al., 2010.
Otro paso clave que también contribuiría a la promoción y mejora de la calidad de los trabajo en sus aspectos descriptivos y normativos, seria la consolidación de la metodología aplicada en la investigación sobre la contabilidad de gestión Zimmerman, 2001; Ittner & Lacker, 2001, 2002; Baldvinsdottir et al., 2010.
4 2 Métodos de Investigación
El estudio a respecto de métodos de la investigación utilizados es importante para entender qué tipo de investigación se lleva a cabo.
En la Tabla 9, se muestra como en España la revisión de la literatura y los métodos de estudio de casos son los temas más predominantes.
En Brasil, el foco está en el estudio de caso y levantamiento.
Haciendo la comparación de las investigaciones en España y Brasil con las revistas de lengua anglosajona, donde se destacan los métodos de marco teórico y estudio analítico, percibimos que la manera de investigar difiere entre países.
Por ejemplo, en el caso español, los investigadores se centran más en trabajos de corte descriptivo.
Las revistas anglosajonas plantean nuevas propuestas metodológicas, mientras que en España aún existe una tendencia a discutir temas consolidados y aplicarlos a la práctica, lo que corrobora los hallazgos de Pérez y Gallardo 2002 sobre la preferencia por el trabajo en el enfoque teórico revisión, y se combina con la aplicación de estudios de caso Palenzuela et al., 2004; Pérez et al., 2005.
Entre los métodos de investigación relativamente escasos en contabilidad de gestión en España, están los estudios con aplicación del método experimental, de archivo/documental.
En Brasil, la investigación experimental y la analítica son poco utilizadas, con un 3,5% y un 4%, respectivamente.
Estos resultados coinciden en parte con los encontrados por Nascimento, Junqueira y Martins 2010, que argumentan que las estrategias de investigación en contabilidad de gestión en el caso de Brasil son sobre la investigación de campo 38%, estudios descriptivos 16% y trabajos documentales 9%, sin generación de teorías sustantivas y obras de carácter explicativo.
Los estudios con un cuestionario para recopilar datos encuesta, principalmente en contabilidad de gestión, forman más de la mitad de las publicaciones en las revistas de administración, finanzas y negocios, así como los estudios de caso tiene un ligero predominio en las revistas de gestión.
Los resultados muestran que existe un gran potencial para la investigación en estudios de campo en Brasil y España dentro del marco conceptual.
Como presenta Palenzuela et al. 2004 estos estudios son importantes para validar empíricamente muchas hipótesis, pero no son muy utilizados en las investigaciones de estos dos países.
Aunque los estudios de campo han proporcionado gran cantidad de trabajo de revisión en España, estos tienden gradualmente a perder terreno.
En parte se debe a que los investigadores españoles tratan de ajustarse a las características de la investigación internacional.
En el ámbito universitario, el requisito más importante para evaluar la investigación de los profesores, es la publicación de artículos en revistas con JCR.
Observamos que la investigación en Brasil muestra señales de ir en la misma dirección.
4 3 Análisis Cuantitativo
La Tabla 10 presenta una comparación entre los parámetros de la Ley de Lotka, la investigación de datos Hesford et al. 2007 y los resultados de esta investigación, lo que permite observar que no fueron significativamente diferentes de la investigación internacional, es decir, la Ley de Lotka no se aplica a los estudios nacionales e internacionales, para el campo de la Contabilidad de Gestión.
También se puede comparar la productividad de la élite internacional con Brasil por medio de artículos por autor de la élite.
Estos resultados corroboran los obtenidos por Mendonça Neto, Riccio y Sakata 2009 la productividad de los autores en contabilidad es menor que la observada por Lotka, e indica que el conocimiento de la contabilidad está menos concentrado que lo previsto por esta ley de la bibliometría.
El número de autor único en artículos es del 10% para las revistas de administración, gestión, finanzas y negocios, y de un 8% para las revistas de contabilidad.
En cuanto al número de autores por artículo en España, el 46% tiene sólo un autor por trabajo, el 36% dos, el 15% tres y el 3% sólo cuatro autores.
En comparación, estos resultados son más elevados en relación a la publicación de obras individuales encontradas por Cardoso, Pereira, y Guerreiro 2007 del 21,9% en trabajos de costes.
En este estudio la forma más ampliamente utilizada de asociación de autores 53,1% corresponde a una labor de dos autores.
En cuanto al elitismo, sobresalen tres autores en las revistas de contabilidad en Brasil, Ilse María Beuren 16 artículos, Antônio Artur de Souza 12 artículos y Marcos Antônio de Souza 11 artículos, mientras que en otras revistas brasileñas hay una fuerte presencia de otros autores como Fabio Frezatti 9 artículos.
En España dos autores se sobresalen Vicente Ripoll de la Universidad de Valencia y Oriol Amat de la Universidad Pompeu Fabra.
4 4 Contribuciones del Estudio
El análisis de las publicaciones proporciona una perspectiva global sobre la investigación en contabilidad de gestión.
Este estudio contribuye a la identificación de oportunidades, y a poner de manifiesto el potencial de la disciplina "contabilidad de gestión" en Brasil y España.
Basándose en los resultados, los investigadores recomiendan poner más atención en la correcta aplicación de conceptos y técnicas de CG y poner más énfasis en los temas y métodos de investigación poco explorados en comparación con estudios internacionales.
Aunque existe una tendencia creciente en la importancia de la contabilidad de gestión en ambos países, tal y como se demuestra en el periodo estudiado, es evidente que se debe potenciar la creación de eventos sobre esta temática, dar más oportunidades para la creación revistas específicas, desarrollar bases de datos en contabilidad de gestión, así como generar incentivos para publicaciones en revistas de prestigio.
Este estudio ofrece un panorama completo de la investigación en contabilidad de gestión en España y Brasil, y muestra que hay un alineamiento entre la base teórica Jiambalvo, 2002; Garrison, Noreen, & Brewer, 2007; Horngren, Sundem, & Stratton, 2004; IMA, 2008 y la investigación.
La base conceptual describe que la contabilidad de gestión ayuda al proceso de toma de decisiones, la elaboración de los presupuestos y los sistemas de gestión, mientras los resultados del estudio muestran que, entre los temas destacan la medición y evaluación del desempeño, la gestión de costes y los sistemas de información.
Pensamos que este trabajo contribuye a la investigación en contabilidad de gestión, en la medida que revela los temas y los métodos específicos de investigación, especialmente en relación con aquellos tratados en la literatura que pueden influir en las diversas prácticas de contabilidad de gestión y los sistemas de control.
Los resultados proporcionan a los investigadores nuevas oportunidades para realizar estudios de contabilidad de gestión, vinculando temas como la Gestión Estratégica de Costos y los métodos de investigación, así como profundizarse en estudios experimentales, analíticos y de campo.
Mediante el análisis de las dos escuelas, una enmarcada en un contexto europeo y la otra de América del Sur, se aprecian similitudes entre la plataforma teórica y las estrategias metodológicas.
Las diferencias se centraron principalmente en aspectos metodológicos.
Los trabajos españoles, en general, no presentan el marco metodológico con tanto énfasis como en las publicaciones brasileñas El trabajo también muestra que en España existe una diferencia en la calidad entre las revistas.
Algunas de ellas tienen características de las publicaciones técnicas, mientras otras, como la Revista Española de Financiación y Contabilidad está indexada por JCR.
En resumen, el trabajo muestra que las investigaciones en España, posiblemente como resultado de la práctica de las organizaciones, exploran grandes instrumentos de gestión, tales como: sistemas de costes, presupuestos y Cuadro de Mando Integral.
Mientras que los estudios en Brasil son más específicos y se encuentran relacionados con temas como la gestión de costes, elaboración de presupuestos de capital y control de la organización, especialmente en el control interno.
Esto tiene consecuencias directas e indirectas sobre la gestión de las organizaciones, porque se trata de conocer y estudiar el bosque y los árboles.
4 5 Limitaciones del Estudio
Podemos señalar algunos aspectos que podrían suponer una limitación al trabajo realizado y que modificarían en algo los resultados.
Una primera limitación podría ser la utilización de la palabra clave para seleccionar las publicaciones.
Puede ocurrir que un articulo elaborado, no utilice en su palabras clave, la seleccionada por nosotros, lo que haría con que no consideráramos el artículo.
También indicar que hemos elegido solo las revistas indexadas y por tanto las bases de datos utilizadas, ISI y Scopus, podría ser otra limitación, si dejamos fuera trabajos que hayan sido publicados en revistas que no hemos considerado.
El presente estudio realizado por nosotros se ha comparado con el trabajo de Hesford et al. 2007.
Debemos tener en cuenta que no hay equidad en los períodos, dado que el estudio Hesford et al. 2007 en las revistas de lengua inglesa se llevó a cabo durante el período comprendido entre 1981 y 2000, y este estudio abarca el periodo 2001 a 2010, por lo tanto, durante este período podrían haber ocurrido cambios en el perfil de los temas y métodos de investigación.
5 CONCLUSIONES Y RECOMENDACIONES
Esta investigación tuvo como objetivo identificar y analizar los temas y métodos de investigación aplicada en los estudios de contabilidad de gestión en España y Brasil, presentar cómo esas investigaciones son importantes para el desarrollo del área de contabilidad de gestión, y compararlas con los estudios realizados en revistas anglosajonas por Hesford et al. 2007.
Para atender este objetivo hemos analizado 421 publicaciones en revista españolas y 321 de Brasil, relacionadas con la contabilidad de gestión, que fueron ordenados por líneas de investigación costes, planificación y control y otros y por metodologías de investigación.
Los resultados ponen de manifiesto que la contabilidad de gestión no ocupa un lugar destacado en las publicaciones en revistas españolas y brasileñas.
Además, los estudios investigados detectan las oportunidades de mejora en la formación, y en la falta de centros especializados en el ámbito de la contabilidad de gestión, y la incorporación de redes consolidadas de autores de diferentes países.
Los motivos i ausencia de bases de datos o dificultad en la obtención de datos; ii el número limitado de revistas especializadas en contabilidad de gestión Pérez et al., 2005; Ittner & Larker, 2001 y falta de creatividad de sus investigadores Zimmerman, 2001.
Para Lunkes et al. 2011, la consolidación en el ámbito de la contabilidad de gestión debe ocurrir debido a una serie de medidas que deben tomarse en cuenta por los investigadores brasileños y españoles.
Además, los resultados ayudan a comprender que los investigadores en contabilidad de gestión en Brasil y España tienen una fuerte tendencia a la búsqueda de temas periféricos los que hemos incluido dentro de la línea de investigación "otros", en comparación con las líneas de costes y de planificación y control, mediante el estudio de métodos de investigación del caso y revisión.
En países anglosajones las publicaciones son limitadas en temas de contabilidad de gestión -gestión de costes y control estratégico-, con aplicaciones de métodos de investigación experimental y analítico de Hesford et al. 2007, tienen un enfoque restringido, lo que proporciona una gran oportunidad para las universidades en Europa y otras partes del mundo como América del Sur Merchant, 2010; Atkinson et al., 1997; Hesford et al., 2007; Scapens, 2004; Shields, 1997.
En muchas ocasiones hemos detectado que los artículos revisados, relacionados con la contabilidad de gestión, utilizan libros y artículos nacionales.
Esto corrobora los hallazgos de Araujo e Silva 2010 que describen que los investigadores en el campo de la CG en Brasil utilizan medidas poco ortodoxas en la realización de sus trabajos.
Este es un aspecto preocupante más de la contabilidad de gestión brasileña que de la española.
En ambos casos se deberían buscar nuevas oportunidad de incorporar en su investigación más trabajos internacionales.
Esta falta de conexión con lo que se hace en el mundo académico dificulta la inserción internacional de la investigación brasileña en otros centros, al no incorporar estos desarrollos internacionales en la discusión de temas que afectan a las organizaciones e instituciones en Brasil Nascimento et al., 2010.
Es interesante destacar el crecimiento y el predominio de los estudios empíricos en Brasil, que para Cardoso et al. 2007, es un indicador positivo de la evolución del tipo de método de investigación, ya que los resultados de estos estudios no se basan exclusivamente en una revisión de la literatura.
Este trabajo contribuye a la comprensión del papel de la contabilidad en las decisiones empresariales, lo que se demuestra por el análisis de los artículos brasileños y españoles, generándose la necesidad de una mayor sofisticación en el análisis de opciones de inversión, y de los procesos para la toma de decisión.
El estudio constató a través de los artículos brasileños y españoles, que las prácticas del "presupuesto de capital", con un gran auge de implantación en las grandes empresas en Brasil, parece haber recibido relativamente poca atención en la literatura de otros países en los últimos tiempos.
Una recomendación para ampliar el campo de este trabajo, seria incorporar estudios sobre los temas, métodos de investigación, autores y citas que se encuentren en otras revistas incluidas en bases de datos como SciELO, Ebsco, Science Direct, Dialnet, Latindex, etc.
El presente número de la Revista Katálysis, sugiere una de las cuestiones más importantes y menos tratadas por la literatura especializada, a saber, ¿cuál es la relación entre el Estado y las políticas sociales en la actualidad latinoamericana?
Cualquier lector mínimamente atento a los cambios que han sufrido los Estadosnación desde su configuración originaria a lo largo del siglo 19 hasta la primera década del siglo 21 en América Latina podrá observar su continuidad estructural con los distintos tipos de capitalismo, esto es, bajo la hegemonía de distintas fracciones de la clase dominante.
Pero si bien se puede sostener que no ha cambiado la "esencia" de esa complementariedad entre Estado y capital, también se puede constatar su rearticulación dinámica en las distintas fases de los capitalismos latinoamericanos.
Pero actualmente ¿qué papel juegan las políticas sociales en ese proceso? o más en concreto ¿qué rol desempeñan los servicios sociales?
Las políticas sociales son el resultado de correlaciones de fuerzas de correlaciones de clases, son la manifestación de las tensiones distributivas de posiciones, identidades y recursos materiales y simbólicos en las estructuras sociales, son la expresión del conflicto entre diversos actores que defienden intereses distintos y elaboran discursos rivales.
Así, la acumulación privada del capital, la legitimación de las condiciones de dominación y la reproducción sistémica superestructural a largo plazo, varía en sus concreciones históricas en distintas modalidades institucionales que son la manifestación de los intereses e ideas en liza.
Y del mismo modo que podemos encontrar una complementariedad entre los Estados desarrollistas, la burguesía industrial, y el proletariado clásico por lo menos en algunos países de América Latina durante la hegemonía del modelo ISI industrialización por sustitución de importaciones, cabe pensar en una nueva combinación entre Estados globalizadores-globalizados, capital financiero, escasez de empleo y tasas de encarcelamiento crecientes.
Así, si durante el período ISI la política social respondía al diagnóstico de superar la dependencia mediante el desarrollo endógeno, y se justificaba un Estado intervencionista de corte corporativo a lo bismarckiano que operaba mediante modelos de seguridad social poco inclusivos en los que los servicios sociales eran puramente benéficos, asistencialistas y sumamente periféricos en el diseño institucional, ahora ¿qué pasa?
En general, el Estado-nación actual es menos independiente, pero es falso que haya perdido todo su poder, más bien lo ejerce de otra manera.
La aportación gramsciana sobre su autonomía relativa cabe tenerla en consideración.
Después de las dictaduras y de las políticas neoliberales, no todos los Estados latinoamericanos han andado el mismo camino.
Seguramente debido a las distintas combinaciones entre presiones exógenas globalización y endógenas según su posición en la división internacional del trabajo, y del capital.
La globalización posibilita la desterritorialización del capital, pero limita la movilidad internacional de la mano de obra, y tal asimetría de poder dificulta la capacidad negociadora de las fuerzas del trabajo.
Las amenazas de deslocalización ante legislaciones fiscales, medioambientales o laborales lesivas para los intereses de los inversores, actúan como un chantaje a los gobiernos; el capital tiene la opción salida, pero el trabajo está cerrado entre fronteras.
La clase capitalista transnacional está más y mejor articulada en las redes globales que cualquiera de sus oponentes.
Este capitalismo es intensivo en capital y extensivo en empleo, el excedente no se obtiene tanto de la plusvalía obtenida a partir de la explotación directa de la mano de obra asalariada que también, sino sobre todo por medio de la especulación financiera.
Este modelo de capitalismo no necesita una extensa mano de obra mínimamente sana e instruida para que sea más productiva, no necesita una política social que transforme capacidad de trabajar en fuerza de trabajo asalariada, ahora los sujetos a explotar no son sólo los asalariados, sino el conjunto de ciudadanos.
El proceso de acumulación contemporáneo pasa por el dominio del capital financiero.
El complejo mecanismo jurídico y discursivo que permite la conversión "legítima" de deuda bancaria privada en deuda pública, hace posible una acumulación por desposesión.
Así, tendríamos que no sólo se produce una limitada apropiación directa de plusvalía a partir de mercados de trabajo raquíticos, sino también en una explotación difusa a través de la reducción de los derechos sociales y la calidad de los servicios públicos.
Tal vez por ello se pueda pensar en un desplazamiento del conflicto social desde las desigualdades de clase hacia las desigualdades de ciudadanía, y en ese contexto cobren sentido las luchas de los llamados nuevos movimientos sociales transportes, vivienda, democracia....
Sería engañoso pensar que la importante expansión cuantitativa y cualitativa de los servicios sociales en la región, responde simplemente a la voluntad de modificar la matriz redistributiva de fondo.
Más bien se podría deber a la necesidad de gestionar el creciente malestar social derivado de la escasez de empleo decente.
El lumpemproletariado reaparece en la peor de sus versiones, los seres humanos ya no sirven ni para ser explotados.
La contención del gasto social mediante sucesivas reformas en los sistemas de salud, pensiones y educación políticas de privatización y reformas laborales liberalizadoras, desplaza enormes presiones desde la protección contributiva, hacia la protección pública asistencial y la expansión filantrópica del llamado Tercer Sector.
De ese modo se combina, en el tiempo, la presión restrictiva del gasto, con el socorro prestado por el voluntariado, y la congruente expansión pública de redes asistenciales de servicios y de transferencias de rentas, elementos importantes para la gestión del conflicto y comprar paz social.
Pero cabe matizar que aunque la música tiene características planetarias, la dominación del capital financiero no es total, la variación abunda en las interpretaciones y su concreción institucional no es homogénea.
Las democracias liberales, que con distinta calidad se han establecido en la mayoría de países latinoamericanos, han desarrollado distintos ritmos e intensidades de ajuste hacia esas presiones derivadas de la globalización financiera.
En general ha habido una expansión del gasto público social, aunque menos intensa que el crecimiento del Producto Interior Bruto, lo que ha permitido legitimar a gobiernos de todo signo en paralelo a la intensificación de políticas privatizadoras.
Del mismo modo, las políticas de Transferencias de Rentas Condicionadas han aumentado su tasa de cobertura, mostrando su eficacia tanto para ganar elecciones como para incidir significativamente en la reducción de la pobreza extrema.
Las reformas estructurales fueron las impuestas por el FMI y el Banco Mundial, pero no afectaron a la propiedad de la tierra, o al sistema tributario.
Es posible y hay ejemplos de cómo pensar las políticas sociales en clave descolonizada lejos del pensamiento único y unidimensional, y con perspectiva contra hegemónica.
Saberes propios como el Buen vivir Sumak Kawsay, prácticas genuinas como las experiencias participativas en Brasil, o innovaciones en los repertorios de acción colectiva como el movimiento "piquetero" en Argentina, dan cuenta de que es posible que se abran paso nuevas ideas y nuevas prácticas.
No obstante, además de poder elaborar un horizonte hacia el que dirigirse, hay que hacer frente a cómo superar los diseños institucionales heredados de una concepción residual del Estado y de la ciudadanía, y cómo reorientarlos en un sentido republicano.
Es preciso pensar en cómo transformar la focalización asistencialista en universalismo no básico, sino completo, asegurando que sea sostenible financieramente a lo largo del tiempo.
¿Cómo hacer que el Tercer Sector no sea un mero ejecutor de las políticas definidas por el gobierno de turno a golpe de subvención, y ejerza una labor de dinamización y emancipación comunitaria?
Es urgente considerar que el bono demográfico se está convirtiendo en una factura a pagar que ya afecta a las edades mayores y que pronto afectará a las generaciones más jóvenes.
¿Cómo hacer que la calidad de la sanidad y educación públicas, desincentiven los servicios privados?
¿Cómo y para qué formar profesionalmente a la juventud?
Lo expuesto es una reflexión sugerida por la lectura de los artículos del presente fascículo sobre las debilidades, amenazas, fortalezas y oportunidades para una nueva combinación entre el Estado, el capital y "otra" política social.
Pero, esta editorial no puede sustituir la riqueza de los análisis y reflexiones que aparecen en los ensayos e investigaciones teóricas y aplicadas que desarrollan los mismos, por lo que recomiendo su atenta lectura.
José Adelantado Gimeno Profesor Titular del Departamento de Sociología del Universidad Autónoma de Barcelona UAB Investigador del GEPS UAB Investigador del IGOP UAB
El diagnóstico de salud poblacional es la herramienta fundamental de investigación en salud pública.
Permite identificar las necesidades de la población y los recursos con que cuenta para proponer soluciones viables a sus problemáticas.
Este diagnóstico, tradicionalmente, ha incluido tres ejes: 1 necesidades de la población, problemas sociales y de salud-enfermedad riesgos, morbilidad y mortalidad, 2 determinantes sociales y 3 recursos y servicios.
La salud pública, además de enfocarse en riesgos y daños, debe incluir aspectos positivos, con lo cual surge otro eje que se puede incluir en el diagnóstico: 4 las fortalezas de la población.
Testa menciona tres tipos de diagnóstico de salud poblacional desde la óptica de los servicios de salud: administrativo, dirigido al análisis de las acciones que efectúan las instituciones frente a la problemática de salud; estratégico, enfocado en el cambio, en función de los intereses y conflictos que aparecen en las fuerzas sociales; e ideológico, dirigido a la legitimación resultante del vínculo entre las fuerzas sociales estructuradas en torno a la salud con el conjunto de la sociedad.
La Organización Panamericana de la Salud señaló en décadas recientes la necesidad de efectuar diagnósticos de salud con la participación de la población.
Lang y Rayner analizan los modelos de salud pública a lo largo de la historia: sanitarista-ambiental; biomédico; social; tecno-económico; y proponen un quinto modelo, el ecológico.
La salud de las poblaciones depende de la coexistencia entre la humanidad y el ambiente físico y social en este último modelo.
Para ello, la salud pública debe integrar otros abordajes de pensamiento, como sistemas complejos y visión holística e interdisciplinariedad en las que confluyan diversos actores que consideren las múltiples dimensiones de la salud.
Este modelo posee coincidencias con el enfoque de ecosalud.
Lebel define el enfoque ecosistémico o de ecosalud al indicar que existen fuertes vínculos entre los seres humanos, el ambiente biofísico y los aspectos socioeconómicos que se reflejan en la salud de las personas.
El enfoque de ecosalud ha sido utilizado en problemáticas vinculadas con la salud y el ambiente, y con enfermedades transmitidas por vector.
Sin embargo, no existen reportes en torno a diagnósticos de salud poblacional con base en este enfoque.
Este enfoque promueve la participación activa de la población en la identificación y comprensión de los problemas, al conjuntar las perspectivas de población, autoridades y equipo investigador.
El impulso de la participación tiene antecedentes previos en el contexto latinoamericano dentro de las propuestas de investigación-acción-participativa y en educación popular.
Se consideraron los tres principios planteados por Lebel para el diagnóstico de salud con enfoque de ecosalud en este estudio: transdisciplina, género y equidad y participación comunitaria.
El objetivo de este estudio fue analizar las características del diagnóstico de salud según el enfoque de ecosalud en comunidades rural y urbana en México.
Los diagnósticos de salud se efectuaron en las localidades de México: La Nopalera, de diciembre 2007 a octubre 2008 y en Atlihuayan, de diciembre 2010 a octubre de 2011.
El equipo que realizó los diagnósticos de salud tuvo finalidad pedagógica y se constituyó por profesoras y estudiantes de ambos sexos, pertenecientes a la maestría en salud pública del Instituto Nacional de Salud Pública INSP.
El perfil de los integrantes del equipo estaba enmarcado en las áreas de: medicina, enfermería, epidemiología, ingeniería ambiental, antropología, nutrición humana, psicología, bioquímica y educación.
Participaron también autoridades locales comisariado ejidal, ayudantes municipales, docentes de escuelas, representantes religiosos y grupos poblacionales organización campesina y mujeres del programa “Oportunidades”,agrupaciones religiosas de madres y padres de familia de las escuelas y estudiantes.
Ambas localidades se ubican en el municipio de Yautepec, en una región del centro de México.
El municipio tenía, en 2010, una población de 97.827 habitantes.
Al momento de los diagnósticos de salud, 595 habitantes eran de La Nopalera, y 2.992, del barrio de Atlihuayan.
El río Yautepec es la principal corriente superficial de agua y nace en manantiales cercanos a la cabecera municipal.
El río se utiliza para fines agropecuarios.
La Nopalera se fundó a principios de 1900.
La base de su economía es la agricultura de temporal – sorgo y maíz –, la tenencia de la tierra es ejidal, las viviendas no cuentan con agua entubada.
Una unidad móvil de servicios de salud estatal acude a la comunidad una vez por semana.
Atlihuayan es un barrio urbano periférico del municipio.
Antiguamente en ese lugar existían tierras ejidales sembradas de caña de azúcar, pero en la década de los 80’s se inició la venta de tierras y se transformó en un asentamiento de viviendas, en el que se establecieron familias de otras regiones del país.
La ocupación principal es por empleados de oficinas y comercios, obreros de la construcción y trabajadores agrícolas.
Los habitantes acuden al centro de salud para recibir atención médica, ubicado a 10 minutos en transporte público.
El diagnóstico de salud tuvo cinco fases:
Recolección de información en fuentes secundarias: Análisis de información de datos sociodemográficos, económicos, históricos, ambientales y de daños a la salud en el municipio.
Se consultaron bases de datos de fuentes secundarias, libros de historia local y registros de los servicios de salud estatales y nacionales.
Acercamiento: El equipo se entrevistó con autoridades municipales y sanitarias a fin de acordar el objetivo del diagnóstico de salud poblacional.
Realizó, además, recorridos en la zona.
A partir de estas actividades, se facilitó el contacto con habitantes y autoridades locales, así como la identificación de las condiciones físico-ambientales y sociales de la región.
Se sostuvieron reuniones informativas acerca del diagnóstico de salud con los diferentes grupos poblacionales hombres y mujeres adultas, adolescentes, niños y niñas.
El equipo realizó intencionalmente reuniones con hombres y mujeres en estas sesiones.
Se acudió a las asambleas con los campesinos; se fue a las escuelas, con los niños y adolescentes; y a reuniones en la iglesia y de salud, con las mujeres.
Se utilizó material educativo destinado a alentar la reflexión colectiva acerca del diagnóstico de salud.
Estas actividades estimularon el interés y la participación de los grupos poblacionales, en especial en la comunidad rural.
3. Diagnóstico recolección de información: Se utilizó metodología mixta cuantitativa y cualitativa.
El componente cuantitativo incluyó:
Formatos para recabar información de fuentes secundarias: causas de mortalidad en el registro civil del municipio revisión de certificados de defunción de 1986 a 2010 para analizar la tendencia de las causas de mortalidad; datos sociodemográficos recabados de publicaciones del Instituto Nacional de Estadística y Geografía y del Consejo Nacional de Población; causas de demanda de consulta, morbilidad, recursos físicos, humanos, económicos e instituciones recabados de los Servicios de Salud estatales y nacionales.
Cuestionario con las secciones: datos sociodemográficos; características de la vivienda y los servicios públicos; morbilidad y mortalidad; acceso y uso de servicios de salud; necesidades, problemas sociales y de salud y fortalezas.
Se aplicó el cuestionario en todas las viviendas de la localidad rural, y en una muestra representativa de la urbana, obtenida mediante el cálculo de tamaño de muestra para datos globales para poblaciones finitas, resultando en 187 familias nivel de confianza de 94%.
El equipo aplicó el cuestionario al jefe o jefa de familia, mediante visitas domiciliarias en ambas localidades.
El componente cualitativo consistió en:
Registro etnográfico de los hechos y eventos que se presentaron durante la estancia del equipo y en las diferentes asambleas o reuniones en las que se participó.
Cartografía social: herramienta para la construcción colectiva del conocimiento y parte de la premisa que son los propios habitantes quienes conocen mejor su territorio.
Se realizó con niños, adolescentes y adultos de ambos géneros.
Cada grupo dibujo un mapa de la localidad e identificaron los sitios que dificultan o favorecen la salud de la población.
Al final, se reflexionó con cada grupo sobre las acciones que se podrían hacer para fortalecer la salud poblacional.
Asamblea comunitaria “festividad”.
Se convocó a toda la población niños, adolescentes y adultos para identificar necesidades y problemas de la comunidad.
Sin embargo, debido a que los pobladores valoran más ser invitados a una festividad, el formato que siguió la asamblea fue de “convivio” con invitaciones personalizadas por familia.
Para indagar sus necesidades y problemáticas, se trabajó con diversas técnicas, teniendo en cuenta la edad: con hombres y mujeres adultos, en reflexiones grupales; con adolescentes, se realizó un juego de mesa y algunos participaron en el registro gráfico fotografías y videos; con los niños hubo juegos infantiles.
Se tuvo participación de autoridades locales.
El equipo propició la reflexión sobre el vínculo de los problemas de salud y sociales con el ambiente físico, social y económico a fin de profundizar en su comprensión.
Todos los asistentes y el equipo convivieron consumiendo alimentos y bebidas de la región.
A las asambleas comunitarias no acudieron los habitantes de la zona urbana ni las autoridades locales.
4. Fase de priorización:
Identificación de problemas.
Se convocó a una segunda asamblea comunitaria “convivio” en la zona rural a través de invitaciones dirigidas a personas que participaron en la reunión anterior.
Se conformaron siete grupos de trabajo.
Cada uno seleccionó dos representantes para identificar los diez principales problemas de la comunidad.
Se utilizó el método de priorización de Hanlon adaptado, con los criterios de magnitud, trascendencia, factibilidad y vulnerabilidad Tabla 1.
Análisis de problemas y priorización. Se convocó a los representantes de cada grupo, designados en la asamblea de identificación de problemas en la zona rural.
Los participantes analizaron los problemas priorizados con base en cinco componentes: determinantes sociales y ambientales; efectos para la salud; responsables de la solución de esos problemas individual, familiar, comunitario, social; responsabilidad de la población; factibilidad de solución.
Se alentó la reflexión acerca de la interacción entre los problemas de salud y los aspectos sociales y ambientales de la región.
Autoridades, población y equipo investigador eligieron cinco problemas factibles de ser abordados con base en estos elementos.
El ejercicio de priorización en la zona urbana se efectúo con la autoridad local y seis integrantes de la comunidad.
5. Devolución de resultados. Fueron presentados los resultados en una asamblea con la población, autoridades locales y municipales de la zona rural.
A partir de éstos, se tomaron decisiones colectivas para efectuar iniciativas comunitarias para enfrentar algunos problemas identificados en el diagnóstico de salud.
La asistencia poblacional fue escasa en la zona urbana y se entregó el documento del diagnóstico a las autoridades locales y municipales.
Se realizó análisis descriptivo de las características sociodemográficas de cada comunidad y de las características de interés para la evaluación metodológica del diagnóstico de salud con enfoque ecosistémico.
Los análisis descriptivos se efectuaron utilizando el paquete estadístico Stata v12.1; Stata Corp., College Station, TX, USA.
Se transcribieron notas de registro etnográfico, sesiones de trabajo, asambleas y cartografía social en el procesador de textos de Word v. 2007 que, posteriormente, se transformaron al programa de computo Ethnopraph v.5.
Se trianguló la información con los datos cuantitativos y cualitativos.
El protocolo del diagnóstico de salud fue aprobado por los colegios de educación y ciencias sociales del INSP en su octava sesión ordinaria del mes de septiembre del año 2007.
A todos los habitantes de la comunidad se les pidió consentimiento informado para efectuar cada actividad.
La comunidad rural participó de manera creciente en cada fase del diagnóstico, al igual que las autoridades locales.
En contraste, se tuvo dificultad para la participación en la localidad urbana en todas las fases.
Fue difícil establecer contacto con toda la población en la etapa de acercamiento y sólo se pudo trabajar con algunos integrantes de organizaciones comunitarias.
Las autoridades locales de la zona urbana mostraron poco interés en el diagnóstico Tabla 2.
Las características sociodemográficas fueron similares en la distribución por sexo en ambas localidades, con edad promedio de 28 años y mayor porcentaje de personas con más escolaridad en la comunidad urbana.
Existió mayor porcentaje de personas dedicadas a las actividades agrícolas en la comunidad rural Tabla 3.
Hubo diferencias en el nivel de marginación y la dotación de agua entubada entre las comunidades Tabla 4.
Los resultados de la priorización, según el método adaptado de Hanlon, para la comunidad rural fueron: enfermedades parasitosis intestinales, dengue, diabetes mellitus y determinantes sociales y ambientales basura, contaminación del río, falta de agua, desempleo y falta de oportunidades para jóvenes.
Para la comunidad urbana, fueron: determinantes sociales y ambientales basura, contaminación del río, inseguridad social, alcoholismo, violencia Datos no mostrados.
El acercamiento transdisciplinario que se realizó en ambas comunidades tuvo resultados diferenciados.
Se logró integrar la visión de la población y actores sociopolíticos en la comunidad rural; no fue posible incorporar ni a las autoridades locales ni a todos los habitantes en la localidad urbana.
Hombres y mujeres asistieron a todas las actividades en la localidad rural.
La problemática de la salud vista de forma integral en la interacción con el ambiente físico y social despertó interés similar en los niños, adolescentes y adultos de ambos géneros.
Esto posibilitó obtener la perspectiva de hombres y mujeres en las distintas actividades, la cartografía social y los ejercicios de priorización.
Fue mínima la participación de los hombres en la localidad urbana y los grupos fueron mayoritariamente de mujeres adultas.
Sólo en el ejercicio de cartografía con los niños y niñas se consiguió un grupo mixto.
En esta localidad, no existían agrupaciones de hombres por ejemplo, agrupados por ocupación, deportes, cultura, entre otros, una de las razones que dificultó su integración a las distintas fases del diagnóstico.
La población urbana carecía de pertenencia comunitaria y poseía mejores condiciones de satisfactores básicos, en comparación con la zona rural.
Estas circunstancias se tradujeron en desinterés y falta de compromiso de los habitantes para mejorar su entorno.
El enfoque de ecosalud contribuyó para que la población visualice la relación que existe entre los problemas de salud, el ambiente físico y los aspectos socioeconómicos, y para identificar soluciones.
La participación de las autoridades locales por lo menos en la localidad rural favoreció estrategias para encontrar soluciones.
En la localidad rural, las asambleas “convivios” contribuyeron a generar procesos educativos con la población, para avanzar en la comprensión del fenómeno salud-enfermedad y que no se visualizará sólo desde el punto de vista biológico sino en la interacción con los aspectos socio-culturales, económicos y ambientales.
La generación del conocimiento a partir de los principios del enfoque de ecosalud permitió desarrollar propuestas acordes con los temas priorizados por la población.
Las iniciativas comunitarias en ambas localidades se enfocaron en: manejo de residuos sólidos, control de “moscas” de granja porcina, niños y jóvenes con perspectiva de género, fortalecimiento de pertenencia comunitaria en niños y sus familias y prevención de adicciones en niños y adolescentes.
Los resultados en los diagnósticos de salud, con relación a la participación poblacional fueron diferentes en ambas localidades con baja participación en la zona urbana.
Sin embargo, en estudios efectuados con base en el enfoque de ecosalud, en los cuales se abordan problemáticas específicas, se reportan buenos resultados impulsando la participación de la población. Esta diferencia en la participación en los diagnósticos, puede relacionarse con la baja pertenencia comunitaria de la población en la zona urbana.
Chavis et alhan aportado sustento sólido, mostrando la relación que existe entre el sentido de comunidad o pertenencia comunitaria y la participación comunitaria.
Otros autores confirman lo reportado por Chavis et al, señalando que, en la medida que la pertenencia comunitaria contribuye a la participación, estos elementos en conjunto fortalecen la construcción de ciudadanía.
La participación de la población fue favorable en el espacio rural, semejante a lo reportado en un estudio con adultos mayores en Chile.
En esta investigación, se encontró escasa participación y compromiso de la autoridad local en la zona urbana, que es también reportado en otro estudio con enfoque ecosistémico en Ecuador.
Coincidimos con estos autores, quienes señalan que la cultura política y el contexto son factores que influyen en la manera de proceder de las autoridades.
La participación de la población en el diagnóstico de salud se ubica a nivel local y tiene importancia debido a la identificación de los propios involucrados en sus problemáticas y soluciones.
Menéndez menciona que las decisiones económicas y sociopolíticas que afectan la vida de las poblaciones son tomadas por organismos, autoridades e instancias políticas sin la participación de los grupos sociales mayoritarios.
Entretanto, la participación en el nivel local es un proceso que puede contribuir a la construcción de ciudadanía y al fortalecimiento de actores sociales para que negocien frente al Estado, sin negar las dificultades y conflictos de poder, que pueden surgir durante el proceso entre la población y el Estado.
La población fue capaz de identificar, priorizar y comprometerse en la solución de problemas de salud en la zona rural.
El diagnóstico de salud con enfoque de ecosalud establece una diferencia sustancial con respecto a los diagnósticos de salud tradicionales administrativo, estratégico e ideológico, que parten de los servicios de salud y se enfocan en la programación de metas, objetivos y actividades dirigidas a la población por expertos, pero sin la participación de la población.
Los resultados tienen sustento en la transdisciplina, participación, género/equidad, y concuerdan con los señalamientos de Dakubo, que sostiene que el abordaje actual de la salud pública se beneficia cuando se implementa una perspectiva holística que incorpora la complejidad del proceso salud-enfermedad.
Dakubo señala que la investigación basada en comunidad es un modelo que impulsa la participación de población, autoridades y equipo de investigación en las distintas fases del proyecto.
En los diagnósticos de salud en este estudio se tomaron elementos de la investigación en comunidad, pero no se logró que la población urbana participara en todas las fases.
Una herramienta utilizada para impulsar la participación de la población fue la cartografía social.
Su uso obedeció para promover la participación y mejorar la comprensión del contexto local por los propios habitantes, y para encontrar soluciones a sus problemáticas.
El enfoque de ecosalud aborda la equidad y el género como un solo principio.
Primero, porque no se puede hablar de equidad sin abordar el género, y viceversa; segundo, porque dejar de lado estos temas es comprender parcialmente la situación de salud de las comunidades.
Se integró la visión de hombres y mujeres en los diagnósticos de salud de la comunidad rural y parcialmente en la urbana.
Mertens et al consideran que el género es una categoría que muestra de manera diferencial la forma en que hombres y mujeres interactúan con el medio ambiente y la salud, y la manera como participan en los proyectos.
Esto coincide con los resultados de la presente investigación.
Los retos identificados fueron: a integrar en el instrumento la priorización de los problemas de los determinantes ambientales, que permitan reflexionar con la población las relaciones e interacciones sociales-ecológicas que afectan la salud, el bienestar y la sostenibilidad ambiental. b diseñar estrategias y mecanismos que permitan impulsar la participación de la población en diversas zonas geográficas rural/urbana y en diferentes contextos socioculturales; c sensibilizar a los tomadores de decisiones de los servicios de salud sobre la importancia de efectuar diagnósticos de salud poblacional con este enfoque; d impulsar la integración no solo de las autoridades locales y municipales, sino también las estatales y nacionales en diagnósticos de salud con enfoque de ecosalud, con la finalidad de incidir en la formulación de políticas públicas.
El diagnóstico de salud poblacional es la herramienta principal del personal de salud y autoridades sanitarias para tomar decisiones, muchas veces limitadas por la forma en que se obtienen los datos estadísticas de servicios de salud, sin tomar en cuenta a la población.
Partimos de la premisa del diagnóstico de salud, con enfoque de ecosalud, como primer paso para procurar un acercamiento con las poblaciones y para generar conocimiento que conduzca a la acción de manera conjunta y que dé respuesta a sus necesidades.
Este trabajo es una primera aproximación de un diagnóstico de salud con base en el enfoque de ecosalud.
Es necesario continuar realizando diagnósticos de esta naturaleza, ajustando las estrategias de acuerdo a las características de la población y zonas geográficas, a fin de profundizar en la concreción de los tres principios del enfoque que presentamos en este artículo.
La ética médica y la bioética se han ocupado exhaustivamente de la confidencialidad y de la privacidad, en especial en lo referente a la práctica de la medicina.
Basta recordar el Juramento Hipocrático en el que se instruye a los médicos del siguiente modo:Guardaré silencio sobre todo aquello que en mi profesión, o fuera de ella, oiga o vea en la vida de los hombres que no deba ser público, manteniendo estas cosas de manera que no se pueda hablar de ellas .
Desde Hipócrates en adelante, aunque con altibajos, se ha pugnado por respetar estos derechos.
Recientemente, el derecho positivo se ha ocupado de ellos.
Entre las normativas legales relacionadas con el tema destacan en Argentina la ley 25.326 de protección de datos que, a su vez, tiene fundamento en elhabeas data HD.
En este trabajo nos proponemos describir en qué consiste esta normativa, su vinculación con las reglas bioéticas de privacidad y confidencialidad y su aplicación a la clínica y a la investigación.
En primer lugar elucidaremos el concepto de HD, su finalidad, clases y excepciones.
Luego nos ocuparemos de la citada ley nacional de protección de datos y nos centraremos en aquellos artículos de interés por su relación con la práctica médica y la investigación.
Concepto de habeas data
HD es un término latino que significa “tienes tus datos”, “tened la información o los datos”.
Se trata de una garantía constitucional que permite a las personas pedir explicaciones a los organismos públicos o privados que poseen datos o información sobre ellas, y así averiguar qué datos tiene,cómolos han obtenido, por qué y para qué los tienen.
Esta garantía encuentra su fundamento en el artículo 19 de la Constitución Nacional Argentina y se incorporó explícitamente en la Carta Magna con la reforma de 1994, en el artículo 43 3º párrafo, regulándose luego la ley 25.326 de 2000 .
La legitimación activa – quién puede reclamar – corresponde a toda persona, sea ésta persona física o jurídica, transeúnte o habitante de la nación.
Cualquier persona puede entonces tomar conocimiento de los datos referidos a ella y de su finalidad para exigir la supresión, rectificación, actualización o la confidencialidad de los datos, si ellos fueren falsos o discriminatorios.
La legitimación pasiva – a quién se reclama – corresponde a los bancos de datos públicos y a los bancos de datos destinados a producir informes.
Nótese que en el caso de los bancos de datos no públicos se exige que los mismos sean “destinados a producir informes”, cosa que no ocurre cuando se trata de bancos de datos públicos.
Su finalidad es proteger el derecho a la intimidad y a la privacidad, aunque para algunos autores el bien protegido es más amplio, pues la divulgación de información podría provocar en algunos casos daños patrimoniales o profesionales.
El HD permite: 1 acceder al registro de datos; 2 actualizar los datos; 3 corregirlos; 4 solicitar que la información, obtenida legalmente, no se exponga públicamente a terceros; 5 suprimir datos sobre información sensible ideología política, religión, sexualidad etc. que afecte la intimidad o que pueda usarse para discriminar.
Se entiende por “datos sensibles” aquellos que revelan origen racial y étnico, los referentes a opiniones políticas, convicciones religiosas, filosóficas o morales, afiliación sindical e información referente a la salud o a la vida sexual.
Clases de HD y excepciones
Con base en la finalidad, podemos distinguir los siguientes tipos de HD:
HD informativo: permite solicitar al organismo que posee los datos qué datos tiene, cómo los obtuvo, para qué los quiere etc. Como su nombre lo indica, es informativo pues el organismo que reserva los datos debe informarnos sobre cuales son;
HD rectificador: permite actualizar los datos o corregir la información errónea, es decir, rectificar la información que en ellos reside;
HD confidencial o preservador: permite solicitar la no exposición pública de los datos, hacer reserva de los datos.
Como todo principio, y sin perjuicio de lo expuesto, existen excepciones a esta garantía.
Así, la Ley 25.326 establece:
Los responsables o usuarios de bancos de datos públicos pueden, mediante decisión fundada, denegar el acceso, rectificación o la supresión en función de la protección de la defensa de la Nación, del orden y la seguridad públicos, o de la protección de los derechos e intereses de terceros.
La información sobre datos personales también puede ser denegada por los responsables o usuarios de bancos de datos públicos, cuando de tal modo se pudieran obstaculizar actuaciones judiciales o administrativas en curso vinculadas a la investigación sobre el cumplimiento de obligaciones tributarias o previsionales, el desarrollo de funciones de control de la salud y del medio ambiente, la investigación de delitos penales y la verificación de infracciones administrativas.
La resolución que así lo disponga debe ser fundada y notificada al afectado.
Sin perjuicio de lo establecido en los incisos anteriores, se deberá brindar acceso a los registros en cuestión en la oportunidad en que el afectado tenga que ejercer su derecho de defensa .
Otros ámbitos no cubiertos por la garantía son:
Documentación histórica consultada por científicos o investigadores;
Documentación referida a la actividad comercial o financiera de una persona;
Secreto de la fuente periodística.
Relevancia para la medicina y la investigación sobre la Ley 25 326
Antes de comentar aquellos aspectos de la ley que pueden relacionarse con la práctica de la medicina y con la investigación médica, es preciso recordar que la Argentina es un estado federal.
Por tanto, ciertas competencias son exclusivas de la nación, otras lo son de las provincias y de la Ciudad Autónoma de Buenos Aires; siendo unas compartidas y otras concurrentes .
En el caso de la ley que nos ocupa, la misma norma en su artículo 44 señala que sólolos Capítulos I, II, III y IV, y artículo 32 son de orden público y de aplicación en lo pertinente en todo el territorio nacional. Se invita a las provincias a adherir a las normas de esta ley que fueren de aplicación exclusiva en jurisdicción nacional.
La jurisdicción federal regirá respecto de los registros, archivos, bases o bancos de datos interconectados en redes de alcance interjurisdiccional, nacional o internacional .
Por lo tanto, lo referido a partir del artículo 29, y que es atinente a organismos de control y sanciones, es de competencia local.
El artículo 5º hace referencia al consentimiento y establece que el tratamiento de datos personales es ilícito cuando el titular no hubiere prestado su consentimiento libre, expreso e informado, el que deberá constar por escrito, o por otro medio que permita se le equipare, de acuerdo a las circunstancias.
Dicho consentimiento debe ser informado, es decir, debe estar precedido de la información a la que hace referencia el artículo 6º.
Entre la información que ha de suministrarse cuando se recaben datos personales cabe mencionar: su finalidad, quiénes pueden ser sus destinatarios, si se almacenarán o no en un archivo o registro, quién es el responsable del mismo, el carácter obligatorio o facultativo de las respuestas al cuestionario que se proponga, las consecuencias de proporcionar los datos, de la negativa a hacerlo o de la inexactitud de los mismos y la posibilidad de ejercer los derechos de acceso, rectificación y supresión de los datos.
La reglamentación del Decreto 1.558/016 en el artículo 5º aclara que la información se brindará adecuándose al nivel social y cultural de la persona y que el órgano de control establecerá los requisitos para que el consentimiento pueda ser prestado por un medio distinto a la forma escrita, el cual deberá asegurar la autoría e integridad de la declaración.
El consentimiento dado para el tratamiento de datos personales puede ser revocado en cualquier tiempo.
La revocación no tiene efectos retroactivos.
Asimismo, la ley exceptúa la obtención de consentimiento en ciertos casos, a saber: cuando a los datos se obtengan de fuentes de acceso público irrestricto; b se recaben para el ejercicio de funciones propias de los poderes del Estado o en virtud de una obligación legal; c se trate de listados cuyos datos se limiten a nombre, documento nacional de identidad, identificación tributaria o previsional, ocupación, fecha de nacimiento y domicilio; d deriven de una relación contractual, científica o profesional del titular de los datos, y resulten necesarios para su desarrollo o cumplimiento; e se trate de las operaciones que realicen las entidades financieras y de las informaciones que reciban de sus clientes conforme las disposiciones del artículo 39 de la Ley 21.526.
Hemos destacado el inciso “d” pues en ese punto se inscribiría la actividad médica .
El artículo 7º categoriza los datos y establece que ninguna persona puede ser obligada a proporcionar datos sensibles excepto que medien razones de interés general autorizadas por ley.
También podrán ser tratados con finalidades estadísticas o científicas cuando no puedan ser identificados sus titulares.
Creemos que la investigación médica y epidemiológica encuadraría en este apartado.
Por su parte, el artículo 8º hace referencia explícita a los datos relativos a la salud y dice: los establecimientos sanitarios públicos o privados y los profesionales vinculados a las ciencias de la salud pueden recolectar y tratar los datos personales relativos a la salud física o mental de los pacientes que acudan a los mismos o que estén o hubieren estado bajo tratamiento de aquéllos, respetando los principios del secreto profesional .
Este punto es importante en relación con la digitalización de la historia clínica, práctica que poco a poco se va imponiendo en nuestro medio.
Sin embargo, nótese que la ley exige respetar el secreto profesional y es aquí donde deben centrase los esfuerzos informáticos para cumplir con este requisito.
Es así como el articulo 9º legisla sobre la seguridad de los datos: El responsable o usuario del archivo de datos debe adoptar las medidas técnicas y organizativas que resulten necesarias para garantizar la seguridad y confidencialidad de los datos personales, de modo de evitar su adulteración, pérdida, consulta o tratamiento no autorizado, y que permitan detectar desviaciones, intencionales o no, de información, ya sea que los riesgos provengan de la acción humana o del medio técnico utilizado.
Queda prohibido registrar datos personales en archivos, registros o bancos que no reúnan condiciones técnicas de integridad y seguridad.
En la misma línea, al artículo 10º menciona el deber de confidencialidad: El responsable y las personas que intervengan en cualquier fase del tratamiento de datos personales están obligados al secreto profesional respecto de los mismos.
Tal obligación subsistirá aun después de finalizada su relación con el titular del archivo de datos.
El obligado podrá ser relevado del deber de secreto por resolución judicial y cuando medien razones fundadas relativas a la seguridad pública, la defensa nacional o la salud pública .
Finalmente, es interesante destacar que los datos personales no pueden ser cedidos a terceros salvo previo consentimiento revocable de su titular, a quien se le debe informar sobre la finalidad de la cesión e identificación del cesionario.
El cesionario tiene las mismas obligaciones legales y reglamentarias del cedente y responde solidariamente por la observancia de las mismas ante el organismo de control y el titular de los datos.
Conforme al art. 11 de la Ley 25.326 , el consentimiento no es exigido cuando: a Así lo disponga una ley; b En los supuestos previstos en el artículo 5º inciso 2 ; c Se realice entre dependencias de los órganos del Estado en forma directa, en la medida del cumplimiento de sus respectivas competencias; d Se trate de datos personales relativos a la salud, y sea necesario por razones de salud pública, de emergencia o para la realización de estudios epidemiológicos, en tanto se preserve la identidad de los titulares de los datos mediante mecanismos de disociación adecuados; e Se hubiera aplicado un procedimiento de disociación de la información, de modo que los titulares de los datos sean inidentificables.
El artículo 5º inciso 2 de la ley establece que no será necesario el consentimiento cuando:a Los datos se obtengan de fuentes de acceso público irrestricto; b Se recaben para el ejercicio de funciones propias de los poderes del Estado o en virtud de una obligación legal; c Se trate de listados cuyos datos se limiten a nombre, documento nacional de identidad, identificación tributaria o previsional, ocupación, fecha de nacimiento y domicilio; d Deriven de una relación contractual, científica o profesional del titular de los datos, y resulten necesarios para su desarrollo o cumplimiento; e Se trate de las operaciones que realicen las entidades financieras y de las informaciones que reciban de sus clientes conforme las disposiciones del artículo 39 de la Ley 21.526.
El artículo 12 de la ley se refiere a la transferencia internacional de datos y la prohíbe explícitamente cuando no se proporcionen niveles de protección adecuados.
No obstante establece algunas excepciones y, entre ellas, el intercambio de datos de carácter médico, cuando así lo exija el tratamiento del afectado, o una investigación epidemiológica, en tanto se realice en los términos del inciso e del artículo anterior Artículo 11, inciso e: Se hubiera aplicado un procedimiento de disociación de la información, de modo que los titulares de los datos sean inidentificables.
El artículo 31 de la ley hace mención de las sanciones administrativas y multas que, como hemos dicho al comienzo, dependerán de la normativa de cada jurisdicción en razón del federalismo.
Por su parte, el artículo 32 es de aplicación en toda la Nación y establece las sanciones penales, a saber:
1. Incorpórase como artículo 117 bis del Código Penal, el siguiente:
‘1º Será reprimido con la pena de prisión de un mes a dos años el que insertara o hiciera insertar a sabiendas datos falsos en un archivo de datos personales.
2º La pena será de seis meses a tres años, al que proporcionara a un tercero a sabiendas información falsa contenida en un archivo de datos personales.
3º La escala penal se aumentará en la mitad del mínimo y del máximo, cuando del hecho se derive perjuicio a alguna persona.
4º Cuando el autor o responsable del ilícito sea funcionario público en ejercicio de sus funciones, se le aplicará la accesoria de inhabilitación para el desempeño de cargos públicos por el doble del tiempo que el de la condena’.
2. Incorpórase como artículo 157 bis del Código Penal el siguiente:
‘Será reprimido con la pena de prisión de un mes a dos años el que:
1º A sabiendas e ilegítimamente, o violando sistemas de confidencialidad y seguridad de datos, accediere, de cualquier forma, a un banco de datos personales;
2º Revelare a otro información registrada en un banco de datos personales cuyo secreto estuviere obligado a preservar por disposición de una ley’.
Cuando el autor sea funcionario público sufrirá, además, pena de inhabilitación especial de uno a cuatro años.
Consideraciones finales
El derecho a la intimidad no sólo debe ser entendido desde el punto de vista legal.
La bioética y en especial el Principialismo se han ocupado de constituirlo como norma ética.
Así, del principio de autonomía se derivan las reglas de privacidad, de confidencialidad y de consentimiento informado, todas ellas estrechamente vinculadas con las normas legales que hemos descrito.
El Principialismo entiende que el derecho a la privacidad salvaguarda el acceso, por parte de terceros y sin el consentimiento del sujeto, a la información sobre la persona, sus pertenencias y relaciones íntimas con amigos, pareja y otros.
Tiene su principal fundamento en la autonomía, entendida como autogobierno.
Así, una persona autónoma tiene derecho a no ser observada, tocada etc. y/o a que no se obtenga información sobre ella o su entorno íntimo sin su autorización; la invasión de su privacidad implicaría atentar contra su autonomía.
Por su parte, si bien la regla de confidencialidad se relaciona con la de privacidad, no es exactamente idéntica.
La bioética nos dice que la información X es confidencial si y sólo si A revela X a B y B promete abstenerse de revelarX a cualquier otra persona C sin el consentimiento de A.
En el marco de la disciplina ética suele distinguirse entre lo legal y lo legítimo, exigiéndose legitimidad ética a toda normativa legal.
Asimismo, se sostiene que las personas deberían comportarse correctamente por convencimiento moral y no por el temor al castigo frente a una norma legal trasgredida.
Lamentablemente estedesideratum se cumple con poca frecuencia en nuestro medio y los legisladores se ven obligados a “reforzar”, mediante leyes, los imperativos éticos que deberían guiar nuestra conducta por sí mismos.
Así las cosas, en el ámbito de la medicina, la confidencialidad tiene correlato legal con el secreto profesional tipificado en el artículo 156 del Código Penal .
Sin embargo, no siempre es respetado, justificándose su violación en la promoción de ciertas actividades, por cierto valiosas, como la educación médica o de la investigación.
Entramos aquí en un terreno de límites imprecisos entre los derechos individuales y los derechos de la sociedad, terreno históricamente conflictivo y marcado por ideologías contrapuestas y tesis opuestas sobre la teoría del Estado.
La tendencia actual, tanto a nivel legal como bioético, consiste en priorizar los derechos de los pacientes y de las personal en general.
El derecho positivo de los derechos humanos, el liberalismo y el pensamiento kantiano con su defensa de la persona como fin en sí mismo y nunca como medio para ningún fin – por más loable que ese fin fuera –, otorgan fundamento a esta inclinación de la balanza.
Una vez más, somos absolutamente conscientes de que la mirada ética es distinta a la legal, y que no siempre se verifica el correlato deseado entre una y otra: muchas veces el derecho positivo no es ético, y viceversa.
Pero también sabemos que la Bioética es una transdisciplina, con afluentes varios, como la filosofía, la antropología, la sociología, la comunicación social y el derecho, entre otros y que, como saber transdisciplinario, no puede desarrollarse sobre una estructura reduccionista ni filosófica, ni legal.
Sin duda abogamos por una construcción transdisciplinaria .
Sin embargo, y sin perjuicio de lo antedicho, en este trabajo ponderamos el discurso jurídico porque la realidad de los miembros del equipo de salud médico, enfermeros, integrantes de comités de bioética reclama este discurso en la toma de decisiones frente al paciente concreto.
A la hora de practicar la Bioética se hace muy difícil sostener posturas teóricas legítimas pero ilegales .
Entendemos que este trabajo otorga herramientas concretas y obligatorias por su legalidad para que aquellos que debaten en la práctica sobre casos reales tengan instrumentos de trabajo útiles.
Así, la Bioética “de escritorio” – teórica, formal y abstracta – se planta firmemente en el terreno de la acción.
Una vez entendida la necesidad de contar con herramientas jurídicas para afrontar casos concretos, esperamos que este trabajo motive a los lectores a investigar lo propio en sus respectivos países.
La Argentina tiene estrechísimos vínculos con Brasil y, junto con otros estados, participa del Mercado Común del Sur Mercosur.
Así, recibe año tras año ciudadanos de las jurisdicciones vecinas que deciden emprender sus vidas académicas, laborales y personales en territorio colindante.
Lo mismo sucede con personas que migran de paraje en paraje temporalmente con fines turísticos.
Todos ellos son potencialmente “pacientes” y pueden verse afectados por la legislación del país en que se encuentran como tales.
A ello se suma la gran cantidad de estudios clínicos multicéntricos que se desarrollan conjuntamente en nuestros países.
No escapa a la lógica que es absolutamente requirente conocer el marco jurídico que envuelve tal actividad.
Cómo citar este artículo: Arias-Murcia SE, López AL.
En el Grupo de Investigación Cuidado Cultural de la Salud de la Facultad de Enfermería de la Universidad Nacional de Colombia GCCS, FE-UN, se han realizado estudios promocionado el diálogo y acciones que permitan mediar entre el saber popular y el saber profesional con comunidades vulnerables.
Sin embargo, encontramos debatible designar las actividades de enfermería encaminadas a ofrecer un cuidado culturalmente congruente como ''intervenciones''.
Intervención es definido como ''cualquier tratamiento, basado sobre el criterio y el conocimiento clínico realizado por un profesional de enfermería para mejorar los resultados del paciente'', mostrando esta definición que los únicos conocimientos válidos son los profesionales y deja por fuera el saber popular en salud.
Sin embargo, este saber es aquello que saben y hacen las personas, lo cual ejerce una poderosa influencia en la forma como enfrentan la salud, la enfermedad, la recuperación o la muerte. Dentro de la Clasificación de Intervenciones de Enfermería -NIC: Nursing Intervention Classification-, la IC código 7330 está definida como: ''utilizar a propósito estrategias culturalmente adecuadas para establecer un puente o mediar entre la cultura del paciente y el sistema biomédico'' y se encuentran propuestas 17 actividades específicas que buscan reconocer la multiculturalidad y promover la formación de la sensibilidad y competencia cultural del profesional de enfermería.
La anterior contradicción nos llevó a pensar inicialmente en la IC como una forma novedosa de cuidar, con un gran potencial integrador aunque desconocido por las enfermeras.
A pesar de que la IC es un concepto acuñado por la antropología, solamente a partir de 1960 comenzaron a explorarla los investigadores en el área de la salud, identificando diferentes significados, usos y contextos de aplicación de la misma.
Este estudio se realizó con el objetivo de caracterizar los artículos que utilizaron el concepto de IC en enfermería durante el período 1995 a 2011, y cuyos principales hallazgos se exponen a continuación.
Revisión sistemática de literatura científica en Enfermería, con el fin de caracterizar los artículos que utilizaron el concepto IC en el periodo comprendido entre enero de 1995 a diciembre de 2011.
Como fuentes para obtención de la información se tomaron las bases datos mundiales Ovid Nursing, Ovid, Medline y Pudmed y las iberoamericanas Cuiden y ScIELO, buscando en el título o en el respectivo resumen los descriptores en español: Enfermería AND Mediación cultural OR intermediación cultural y en inglés: Nursing AND Cultural intermediation OR cultural leverage OR culture brokering OR culture brokerage OR cultural brokerage OR culture bróker OR cultural broker OR brokerage.
Adicionalmente, se delimitó la búsqueda a textos completos y año de publicación.
Los criterios de inclusión para la selección de las publicaciones fueron: artículos de investigación, revisión de tema y reflexión en enfermería donde se especificara el significado del concepto de IC o se describiera su uso en algún contexto de la atención en enfermería.
Las revisiones de tema y las reflexiones fueron tenidas en cuenta, acogiendo la recomendación de Walker y Avant de su inclusión cuando se indaga sobre conceptos.
Fueron excluidos los documentos de otras profesiones y aquellos artículos donde solo se mencionó la IC sin posibles aportes para este estudio.
De los 197 artículos identificados, 32 cumplieron con los criterios de inclusión.
Los artículos seleccionados fueron sometidos a lectura crítica.
El análisis de la información fue desarrollado en una matriz en archivo Excel versión 2010, que incluyó los siguientes aspectos: Referencia bibliográfica, tipo de artículo, concepto de IC utilizado, aspectos filosófico-teóricos, objetivos, escenarios país, domicilio, hospital, comunidad, descripción de la IC, contexto de aplicación del concepto y conclusiones.
De los aspectos coincidentes y relevantes de la IC encontrados en la matriz, emergieron cinco categorías temáticas: Conceptos de intermediación cultural; Intermediación cultural y la competencia cultural; La intermediación cultural y los intérpretes; La intermediación cultural en el cuidado de las personas inmigrantes y la intermediación cultural en el cuidado de las personas con enfermedades crónicas.
De estos 32 artículo, dieciocho fueron piezas de investigación 12 cualitativos, cuatro cuantitativos y dos mixtos.
Según el tipo de artículo, 12 fueron de reflexión y dos de revisión de tema.
Por país, 16 artículos fueron desarrollados en Estados Unidos, siete en España, tres en Australia, dos en Canadá, y uno en Malawi, Botsuana, Dinamarca, y Nueva Zelanda.
Las poblaciones sujeto de las investigaciones fueron: enfermeras, otros profesionales de la salud, pacientes crónicos, personas y familias inmigrantes, intérpretes y cuidadores familiares.
Los hallazgos de acuerdo con las categorías emergentes son:
De los 32 artículos, 19 definen el concepto de IC. Dos de ellos usan la teoría de la IC propuesta por la enfermera Jezewski en 1995: uno de los autores la empleó para describir la importancia de la IC y su implicación para la práctica de enfermería en el trabajo con personas de diversas culturas y el otro la empleó para abordar a grupos de jóvenes con cáncer y a sus familias.
Otros autores asumen únicamente el concepto de Jezewski como el acto de transición, enlace o mediación entre grupos o personas de distintos orígenes culturales con el fin de reducir los conflictos o producir cambio.
Algunos de los artículos consideran que la IC integra los conceptos de abogar, intervenir y negociar; otros la asocian a mediación o actuación como mediador, ''cultural broker'', entre grupos de personas para resolver conflictos en el proceso de la interacción en salud.
El concepto propuesto por la NIC es utilizado por ocho artículos, la mitad de ellos fueron realizados en población migrante.
La competencia cultural de los profesionales de la salud es considerada como una compleja integración de conocimiento, actitudes y habilidades que aumentan la comunicación entre personas de culturas diferentes y fomentan las interacciones apropiadas y efectivas con los otros.
Por tal razón, la IC es un puente para la comunicación entre dos partes y constituir un lenguaje común, que permite una interacción adecuada entre el profesional y el paciente, evitando posibles conflictos en la atención en salud y promoviendo el respeto por las diferencias culturales.
La IC como parte de la competencia cultural es valorada por producir una mayor satisfacción del cliente y una menor frustración profesional.
Aunque la IC solo tiene efectos positivos en la gestión y reconocimiento de las diferencias culturales en la asistencia en salud, Canales propone salir de la IC y hacer promoción de una alianza cultural, con la cual se posibilitaría el reconocimiento de las diferencias culturales de la enfermera y del paciente empleando la autorreflexión, lo cual es indispensable en el desarrollo de la competencia cultural.
De igual forma, la IC es considerada como una de las funciones que deben ejercer los enfermeros con competencia cultural, como parte de los valores y principios éticos de la práctica de la profesión en el momento de la interacción enfermera-paciente, especialmente cuando se trabaja con diferentes culturas.
Los estudios resaltan la labor de los intérpretes en el momento de la interacción en salud, pues actúan como mediadores culturales y comunicativos.
Su rol no se limita a traducir, sino también a facilitar las concepciones culturales de las partes fomentando la interculturalidad.
Desde esta perspectiva, la IC es concebida como una modalidad de intervención de terceras partes en y sobre situaciones sociales de multiculturalidad, orientada hacia la consecución del reconocimiento del otro y el acercamiento de las partes. A su vez, es considerada una de las funciones del intérprete de salud, siendo fundamental para garantizar la resolución de posibles conflictos.
Durante la IC, el intérprete debe: aclarar significados, modificar patrones de comunicación, explicar normas sociales y características del sistema médico.
En un estudio en el que se diseñó una cartilla multilingüe adaptada a las demandas de comunicación entre los pacientes extranjeros y enfermeros, basada en las catorce necesidades de Virginia Henderson, se vio que ésta facilitó la comunicación visual.
Desde esta perspectiva, con la ayuda de la IC se espera que los profesionales en enfermería tengan la capacidad de interpretación, adecuación lingüística y cultural para facilitar una adecuada comunicación y una relación asistencial, donde se favorezca la conexión entre los participantes y se promueva las condiciones necesarias para un cuidado con calidad.
Doce artículos tienen como población de estudio los inmigrantes.
En Estados Unidos trabajaron con inmigrantes provenientes de las islas del sudeste asiático -Polinesia, Micronesia y Melanesia-, China y Vietnam, Corea, Cuba y Haití, y latinoamericanos.
En España lo hicieron con inmigrantes provenientes de países del norte de África, de Ghana y Senegal, de Pakistán, latinos, y marroquíes; siendo algunas de sus reflexiones relacionadas con el proceso de inmigración.
En Australia, trabajaron con inmigrantes árabes, griegos, chinos, croatas y rusos en el manejo de la insuficiencia cardíaca.
Otros estudios no especifican el país de origen de la población inmigrante pero sí enfocan las diferencias encontradas en el idioma: español, catalán, inglés, francés, alemán, árabe y bambara.
Considerada como parte fundamental en el desarrollo de servicios de salud culturalmente adaptados frente a la diversidad de los países, la IC es una estrategia que facilita el proceso de atención de enfermería a la población inmigrante, pues ayuda a superar las barreras en la atención de estas personas y promueve la equidad en la prestación de los servicios.
Los intérpretes toman importancia en los servicios de salud como puente para mediar conflictos en el momento de la prestación de cuidados, surgidos a partir de las diferencias culturales.
Ejemplo de lo anterior es el trabajo con los cambios intergeneracionales en las familias de inmigrantes en un estudio con haitianos y cubanos, de ilustrar a los profesionales de salud sobre las fortalezas de las familias latinas, o para mediar entre las creencias y prácticas asociadas con el periodo de postparto materno-infantil de inmigrantes chinos o vietnamitas en Estados Unidos para así ofrecer visitas culturalmente adaptadas.
De otro lado, la IC apareció como alternativa para el mejoramiento de la salud mental en los servicios de urgencias donde atienden inmigrantes que hablaban otros idiomas, y para el logro de la adherencia terapéutica, como fue el caso de un estudio con inmigrantes con insuficiencia cardiaca.
La IC es un concepto utilizado para conocer los significados y patrones culturales de personas con enfermedades crónicas.
Algunos artículos están centrados en la experiencia de las personas con insuficiencia cardiaca y sus familias, en la atención a inmigrantes musulmanes con enfermedad crónica en situación de discapacidad, con personas diagnosticadas con cáncer, o en la educación dirigida a afroamericanos con Diabetes Mellitus tipo 2.
En estos casos, la IC busca conseguir una negociación que permita el fomento de la adherencia terapéutica al tratamiento y al mismo tiempo promueva el fortalecimiento de la competencia cultural en el profesional.
La IC fue utilizada en un modelo de consulta de enfermería en salud mental para facilitar la interacción durante el proceso de atención.
Otro estudio, propone el concepto ''network focused nursing'' que tiene como objetivo lograr una mediación entre la cultura de jóvenes con cáncer, sus familias y el sistema de salud.
También se ha propuesto la IC para el cuidado espiritual a personas con enfermedad terminal involucrando a sus familiares, mediando las creencias y prácticas relacionadas con la espiritualidad y evitando conflictos durante el cuidado.
La actual revisión de la literatura sobre la IC indica que es un concepto emergente, con una investigación todavía incipiente en Enfermería.
Una limitación en los alcances de ésta revisión es que un importante volumen de investigación en el tema empleó metodologías de tipo descriptivo, mostrando la necesidad de realizar estudios analíticos que puedan profundizar mejor en esta problemática, y con los cuales se pueda desarrollar, sistematizar y mostrar evidencia de las ventajas de su uso.
Los países con mayor producción de artículos sobre IC son europeos y los Estados Unidos, como resultado, por una parte, de los altos flujos de migración que los han mostrado como importantes países receptores, y, por otra, de la multiculturalidad derivada de la misma situación, lo que con frecuencia ha comprometido la prestación de los servicios de salud, los cuales han buscado dar respuesta con el diseño de políticas sociales y en salud que promuevan la IC y la competencia cultural de los profesionales que están en contacto con inmigrantes.
Aunque son dos conceptos que difieren en el alcance y los actores que intervienen en la intermediación, el concepto de IC de Jezewski fue referente en los artículos y publicaciones en Norteamérica, Europa y Oceanía, mientras que las publicaciones y estudios latinoamericanos utilizaron con más frecuencia el concepto derivado de la propuesta de la NIC.
No obstante, estos dos conceptos difieren en el alcance y los actores que intervienen en la intermediación.
La IC para Jezewski es una teoría de mediano alcance, que va mucho más allá de la negociación entre los cuidados populares -que realizan las comunidades desde su diversidad cultural- y los profesionales -derivados del desarrollo científico de la profesión de enfermería-.
Esta negociación o mediación debe ser facilitada por el profesional de enfermería en las instituciones de salud con el fin de resolver los conflictos derivados en el acceso de las personas o de los grupos de distintos orígenes culturales.
Por otro lado, el concepto de IC propuesto desde la NIC, se centra en la adecuación de cuidados culturalmente congruentes en el momento del encuentro terapéutico entre el paciente y el profesional de salud.
Estos dos caminos para abordar la IC en los estudios en Enfermería señalan que es un debate emergente para la enfermería mundial.
La IC, como resultado de esta revisión, ha tenido usos en Enfermería encaminados a dar respuesta a las necesidades de las sociedades multiculturales, a la expansión del fenómeno de la migración y al fortalecimiento de la competencia cultural de los profesionales en salud.
A su vez, es utilizada en el ámbito hospitalario y comunitario para planear un sistema de atención sensible a la cultura de los usuarios; se emplea para el cuidado directo a personas en diversos momentos del curso de vida o en situaciones especiales del proceso salud-enfermedad.
Los profesionales de enfermería tienen un papel importante como intérpretes en salud en el proceso de mediación cultural.
No se encontraron investigaciones colombianas sobre la temática, por lo que se hace un llamado a la reflexión y al apoyo de estudios sobre la diversidad cultural presente en nuestro país, abriendo caminos para facilitar el diálogo de saberes entre los profesionales de enfermería y los saberes de los sujetos de cuidado, lo cual contribuirá a mejorar la calidad de la asistencia de los servicios a los usuarios.
Hace 15 años tuve la oportunidad de ver nacer al Centro de Investigación y Estudios Avanzados de la Población CIEAP, en la Universidad Autónoma del Estado de México.
Muchas empresas e instituciones nacen, pero también muchas no llegan con vida al año y menos aún a los cinco años. Los demógrafos diríamos que la mortalidad en los primeros años es elevada.
Pero como ocurre en la demografía, cuando pasan los primeros años es muy probable que vivan por mucho tiempo porque ya han pasado una etapa difícil de la vida. Lo mismo le ha ocurrido al centro, ya pasó una etapa difícil de la vida, por lo que es muy probable que tenga una elevada esperanza de vida.
Ha crecido fuerte. Empezó con un número reducido de investigadores y hoy todavía es sanamente pequeño.
Ha mantenido una gran estabilidad, lo que es el resultado de una dirección atinada y entusiasta, y de que los rectores de la universidad han sabido fortalecerlo.
Como pasa con los estudios de población, los investigadores del centro migraron de una casa a un lugar en la universidad, y hoy ya tienen su propio edificio en la misma universidad.
En nuestro país, los 15 años representan un momento muy importante en la vida de las personas, especialmente de las mujeres.
Es cuando se presenta en sociedad, lo que significa que ya está en condiciones de contraer matrimonio y ha iniciado su vida fértil. Por eso se hace la fiesta con chambelanes.
También podemos decir que es la llegada de la juventud. Por eso el cálculo de las tasas de fecundidad lo empezamos en los 15 años. Es el momento de inicio de la reproducción.
Podemos decir que es un periodo en el que empieza la independencia de las jóvenes con respecto a los padres e inicia una mayor responsabilidad ante la sociedad.
En estos 15 años, el Centro de Investigación y Estudios Avanzados de la Población ha realizado un sinnúmero de actividades y programas. Ha creado conciencia sobre el tema de la población a través de los diplomados que realiza.
Se han discutido los temas demográficos de relevancia nacional y estatal, como es el del envejecimiento, el crecimiento acelerado de la población, su distribución en el territorio, la demografía étnica, la migración internacional, entre otros.
Entre sus proyectos se encuentran los dos temas claves del siglo XXI: migración internacional y la sociodemografía de las edades avanzadas.
El trabajo del centro se vincula con quienes apoyan las políticas de población, es decir, tanto con el Consejo Nacional de Población, como con el Consejo Estatal de Población del Estado de México.
Asimismo, se relaciona con quienes hacen las leyes. Se han organizado varios encuentros en la Cámara de Diputados del Estado de México para discutir el tema demográfico y sus relaciones con el desarrollo, y su efecto sobre el bienestar de la gente. Además, sus investigadores participan activamente en la Sociedad Mexicana de Demografía.
Papeles de POBLACIÓN se encuentra en el padrón de revistas de excelencia del Consejo Nacional de Ciencia y Tecnología. No son muchas revistas las que se ubican en esta situación.
La revista se ha constituido en un ámbito de análisis y discusión crítica de la comunidad de especialistas en el campo de la sociodemografía.
En ella se han discutido políticas de población, temas de importancia nacional, cifras demográficas, programas sectoriales, etc., por eso ha pasado a ser la conciencia analítica de los demógrafos. Se propicia y se respeta la diversidad de ideas y opiniones.
Esta revista llega a 42 países del mundo donde se hace investigación demográfica.
Los investigadores del CIEAP son jóvenes que han realizado sus posgrados en las mejores instituciones de educación superior del país: El Colegio de México, El Colegio de la Frontera Norte, la Universidad Nacional Autónoma de México, la Universidad Autónoma del Estado de México, entre otras.
Desde el punto de vista de la investigación, ha construido redes con diversas instituciones, lo que ha hecho que se enriquezca el conocimiento en el campo de la población.
Es importante destacar el hecho de que estudiantes de diversas carreras vinculan sus trabajos de investigación con los de los profesores-investigadores. Mantienen una estrecha relación con estudiantes de licenciatura de la propia universidad.
Sus instalaciones son de primer nivel. Se ubica en una universidad de prestigio: la Universidad Autónoma del Estado de México.
Mantiene un elevado reconocimiento por la comunidad demográfica nacional e internacional. Tiene una infraestructura moderna.
En resumen, cuenta con las condiciones para hacer investigación de excelencia.
En el futuro tendrá que dirigir sus acciones para que en un plazo breve se doctoren los investigadores que aún no han terminado su posgrado, a fin de tener una planta de investigadores estable y consolidada.
Deberá fortalecer la movilidad, no sólo nacional, sino internacional.
Quizás en unos años los investigadores del centro puedan iniciar la realización de un posgrado en población, tratando de llenar las lagunas que hoy existen en este campo en el país.
Asimismo, deberá continuar su importante apoyo a funcionarios públicos y académicos a través de sus diplomados.
Si bien es cierto que a través de la revista se ha incrementado la difusión de su quehacer, me parecería importante tener un programa de radio y la posibilidad de insertar artículos en los periódicos.
Es de especial importancia sensibilizar a los políticos y a la población en general sobre el tema demográfico.
Debido a que los políticos de mediados del siglo pasado no estaban conscientes de la relevancia del tema demográfico, entramos tarde, más de una década, al establecimiento de una política de población, orientada a regular el crecimiento demográfico.
El centro tiene en este momento una planta de investigadores jóvenes, pero en algunos años será necesario renovarla.
Para eso propongo que se desarrolle un plan de pensiones que les permita complementar sus ingresos a los investigadores que se jubilarán en el futuro.
En dos años se festejarán los bicentenarios, tanto de la Independencia como de la Revolución Mexicana. Considero que sería muy importante realizar alguna reunión sobre algún o alguno s temas de relevancia nacional o internacional en el campo de la Demografía, con el propósito de que de ahí surjan artículos que puedan ser publicados.
Ese sería la aportación del centro a estos festejos. Sería de gran utilidad para el estado realizar un libro sobre su dinámica demográfica y sus perspectivas, tomando en cuenta los últimos datos. Se pueden hacer números especiales sobre temas nuevos como, por ejemplo, demografía de los negocios, demografía electoral, demografía étnica, entre otros.
Sería muy enriquecedor que se publicaran artículos conjuntamente entre profesores y sus estudiantes a fin de impulsar el interés de éstos por la investigación. Se conjuntarían la experiencia del investigador con la frescura de las ideas del estudiante.
Este es un binomio virtuoso.
Me parece que se encuentran en un buen momento para realizar una encuesta electrónica y preguntar a los lectores qué temas nuevos se podrían incorporar para mejorar la revista.
También me parece importante aprovechar la revista como bibliografía básica en los cursos de las licenciaturas de la universidad. Algo que resulta de interés es saber qué se encuentran haciendo los demógrafos y qué herramientas metodológicas les hacen falta.
Pienso que podría llevarse a cabo un seminario que intente responder a estas preguntas.
Una actividad que resulta muy constructiva es la posible evaluación del centro y de la revista por especialistas de instituciones externas a la universidad, e incluso al país.
Esto podría enriquecer su trabajo.
Es importante invitar a demógrafos de renombre, a fin de que hablen sobre los temas del futuro, asimismo, también invitar a funcionarios internacionales a que comenten los temas prioritarios en la agenda demográfica mundial.
Esperamos estar en un evento similar a éste en sus 20 años, cuando el centro ya haya pasado la mayoría de edad.
Deseo felicitar a Jaciel Montoya por el trabajo que ha desarrollado en la dirección de este centro de excelencia y, desde luego, al doctor José Martínez Vilchis, rector de la Universidad Autónoma del Estado de México, quien ha fortalecido al CIEAP y lo mantiene en un alto nivel.
Este artículo presenta un estudio experimental de la variación de las tensiones de empuje sobre una pared que soporta un suelo reforzado con geomallas.
Para ello se utilizó un equipo diseñado y construido especialmente para ejecutar ensayos de empuje bajo condiciones de deformación plana.
Se describe el equipo de ensayo y los instrumentos de medición, así como el suelo y la preparación de las muestras de arena y la geomalla utilizada.
En la primera etapa de la investigación se ensayan muestras sin reforzar y se comparan los resultados con aquellos provenientes de las teorías clásicas de empuje.
Posteriormente se presentan los resultados de ensayos de empuje en suelo reforzado con una, dos, tres y cuatro geomallas.
Se concluye que la incorporación de geomallas como refuerzo en el suelo disminuye el empuje ejercido por el suelo sobre la estructura de contención.
Esta disminución del empuje es de aproximadamente un 25% cuando se usa una geomalla, un 50% con dos o tres geomallas y de un 75% con cuatro geomallas para los espaciamientos, sobrecargas e incremento de desplazamientos usados.
Resultó posible identificar que la distribución de la tensión de empuje con la profundidad no sólo no sigue la variación triangular sino que se desarrollan arcos de tensiones en el suelo entre las geomallas.
Hoy en día es prácticamente inevitable el extensivo uso de materiales geosintéticos en la construcción de obras civiles, principalmente en obras viales y de drenaje, entre muchas otras aplicaciones Jones 1996; Müller-Rochholz 2008.
Dentro de estos materiales geosintéticos, el empleo de geomallas como elemento de refuerzo en estructuras de contención está siendo cada vez más empleada en reemplazo de muros tradicionales, como por ejemplo los muros de hormigón armado en cualquiera de sus tipos gravitacionales o en cantilever.
La selección de refuerzo con geomallas se justifica ya no sólo como una solución constructiva más rápida y de mejores terminaciones, sino que más importante, por ofrecer una mejor respuesta estática y también sísmica.
Severos daños han sido observados en terraplenes de acceso y estribos de puentes en la zona afectada por el terremoto de magnitud momento de 8.8 del 27 de febrero 2010 que azotó a Chile entre Valparaíso y Arauco Verdugo et al., 2010; Hube et al., 2010.
Sin embargo, prácticamente no se han reportado daños importantes de terraplenes, estribos o muros reforzados con geomallas, presentando, los pocos casos conocidos, daños menores posibles de reparar.
Los puentes las Ballenas en la ruta Interportuaria Penco-Talcahuano, rotonda Bonilla en Concepción, acceso Norte a Chiguayante y Temuco, cruce sobre línea férrea en San Francisco de Mostazal y Costanera Norte en Santiago son ejemplos de este mejor desempeño durante el gran terremoto del 27 de febrero 2010.
Tatsuoka et al. 1998 reportaron que para el terremoto de Kobe de 1995 las estructuras de contención de terraplenes para vías férreas reforzadas con geomallas pudieron ser usadas después de reparaciones menores.
No fue ese el caso de estructuras de contención tradicionales muros gravitaciones, cantilever y muros inclinados de hormigón armado, las cuales sí requirieron reparaciones importantes debido a daños severos.
Para diseñar estructuras de contención reforzadas con geomallas se utilizan generalmente las teorías tradicionales de empuje de tierras que asumen distribuciones de esfuerzos uniformes sobre las paredes de contención Jones 1996; EBGEO 2009.
En el caso de una sobrecarga, como podría ser una zapata apoyada sobre la parte superior del muro, se considera que el empuje se distribuye de forma constante con la profundidad.
Y en el caso del empuje del suelo detrás del muro se asume que éste aplica un esfuerzo horizontal que varía linealmente con la profundidad ya sea de acuerdo a la teoría de Rankine o a la teoría de Coulomb, desarrolladas en el siglo XIX y XVIII respectivamente.
Es importante estudiar el caso estático dado que el empuje sísmico se puede derivar a partir del caso pseudo-estático, tal como sucede con la conocida teoría de empuje sísmico de Mononobe y Okabe.
Pachomow et al. 2007 presenta una base de datos, propia y de otros autores, donde se muestran resultados de empuje tanto experimentales laboratorio y terreno como numéricos.
En ellos sin embargo no resulta claro ni sistemático notar el efecto de variación de la sobrecarga ni la variación del desplazamiento del muro ni el efecto de espaciamiento entre geomallas.
Es por ello que en el presente trabajo se estudian estos efectos aún no completamente explicados con el objeto de determinar la variación del empuje con la altura de un muro que soporta un suelo granular, primero sin geomallas y luego usando geomallas como refuerzo del suelo.
El modelo físico utilizado corresponde a una muestra de suelo arenoso cargada verticalmente y sometida a desplazamientos laterales por medio de un equipo de ensayo sofisticado.
Los resultados obtenidos son comparados, cuando es posible, con las distribuciones uniformes planteadas por las teorías clásicas de empuje en reposo y activo.
El equipo de ensayo usado, diseñado y construido por Ruiken et al. 2010a,b en la Universidad de RWTH Aachen, es una estructura de acero anclada a la losa de fundación como se aprecia en la Figura 1.
En la parte central es posible preparar una muestra de suelo de 1 m de largo por 1 m de alto y 0.45 m de ancho.
Esta muestra de suelo puede aplicar empuje de forma independiente sobre las dos paredes laterales móviles indicándose con flechas el movimiento del bloque en la Figura 2a.
La muestra también puede ser cargada en su parte superior, donde se puede aplicar una sobrecarga constante por medio de un colchón de presión bajo aire comprimido.
La cara frontal de la muestra mostrada en la Figura 1 y 2a es de vidrio y la opuesta detrás es de acero, ambas caras están fijas, o sea restringidas al movimiento.
De esta manera es posible reproducir condiciones de deformación plana, lo cual permite simular estructuras de contención de gran longitud.
La cara de vidrio es una placa de cristal de 106 mm de espesor y tiene una deformación máxima de 0.1 mm bajo una sobrecarga de 50 kPa Hamm, 2008.
Las deformaciones en las paredes del equipo serán en lo que sigue analizadas.
Las paredes móviles poseen una superficie de latex en la cual se alcanzan valores de ángulo de fricción de interfaz suelo-latex de aproximadamente 2.6° con el uso de grasa de silicona de viscosidad media.
Para el caso de la pared de vidrio el ángulo de fricción en la interfaz vidrio y suelo resulta ser de alrededor de 7.5°.
La Tabla 1 resume los instrumentos usados para medir fuerzas y deformaciones.
Las fuerzas fueron medidas con celdas de carga tipo S. Un par de celdas de carga instaladas en los dos bloques móviles, las cuales reaccionan con el marco estructural del equipo de ensayo, se utilizaron para medir la fuerza resultante del empuje del suelo sobre cada pared.
Es importante señalar que para desarrollar el empuje activo el bloque móvil que sostiene a la pared con el suelo detrás es desplazado incrementalmente a mano con un manubrio ver flechas y manubrio en Figura 2.
De esta manera se controla y simula el desarrollo del empuje sobre la pared ejercido por el suelo.
Otro par de celdas de carga se instalaron para medir la fuerza total tomada por las geomallas Figura 5.
Más adelante se explica lo referente a las geomallas.
La distribución de tensiones horizontales del suelo empuje normales a la pared de contención fue determinada por medio de la deformación medida por 20 strain gauges instalados con la profundidad cada 50 mm llamados celdas de carga en la Figura 2.
Los strain gauges adheridos a la pared al deformarse miden esta deformación y por medio de su calibración permiten obtener la tensión aplicada, es decir, la tensión horizontal de empuje.
Como anteriormente se señaló, la pared frontal de vidrio de 106 mm tiene una deformación máxima de 0.1 mm bajo una sobrecarga de 50 kPa según Hamm 2008.
A continuación se presenta la distribución de deformaciones horizontales no sólo de la pared de vidrio sino también de la pared de acero situada opuestamente.
Para distintos niveles de sobrecarga y sobredescarga se midió la deformación de las paredes en varios puntos con diales análogos y electrónicos Figura 3.
Ello con el objetivo de determinar la influencia de la sobrecarga en la deformación del sistema durante los ensayos de empuje y así confirmar la existencia de condiciones de deformaciones planas.
De los resultados de estas mediciones se determinó que las deformaciones para la placa de vidrio son mayores que para la placa de acero.
Además la deformación horizontal de la placa de vidrio si bien es cierto alcanza valores mayores a 0.1 mm, llegando a un valor máximo de casi 0.25 mm próximo a la base dial 5 para una sobrecarga de 50 kPa, todavía se encuentra acotado a no más de un 0.24%.
Se concluye por lo tanto que el equipo de ensayo es apropiado para estudiar condiciones de deformación debido al empuje bajo condiciones de deformación plana.
La deformación horizontal de las paredes móviles laterales, donde ocurre el empuje es aún más importante de evaluar.
Por ello se midieron con diales ubicados en tres puntos a lo largo de las dos paredes móviles.
La Figura 4 muestra los resultados de las mediciones de deformaciones horizontales durante el llenado del estanque y luego bajo la aplicación de distintos niveles de sobrecarga sobre la muestra.
Se puede observar que a partir de la aplicación de la sobrecarga de 20 kPa las deformaciones horizontales aumentan considerablemente y que se obtiene un valor máximo para σ= 50 kPa.
Existe una diferencia en la deformación horizontal medida para las dos paredes.
En una la deformación no supera los 0.15 mm y en la otra se llega a valores de 0.8 mm. Estas deformaciones de las paredes deben tenerse presente en el posterior análisis del empuje, dado que corresponden a una condición inicial de empuje en reposo.
Debido a un acuerdo con el fabricante, no es posible indicar la marca ni el nombre de la geomalla.
Sin embargo, es posible indicar sus características más importantes.
La geomalla ensayada resiste una fuerza de tracción por metro lineal de al menos 30 kN/m de acuerdo al fabricante.
La relación entre la fuerza de tracción y la deformación de la geomalla puede considerarse lineal desde cero hasta una fuerza de tracción de 15 kN/m correspondiente a una deformación de 5%.
En términos de rigidez EA módulo de Young E y área A, los valores derivados a partir de la resistencia hasta un 2% de deformación es de 600 kN/m, pero se han llegado a valores promedios de 700 kN/m medidos en ensayos de tracción de gran ancho.
El valor medido directamente del ensayo de tracción de gran ancho es considerado más apropiado que el determinado de la resistencia entregada por el fabricante.
La geomalla ensayada tiene tiras blancas, planas y monolíticas de polipropileno, las cuales están estiradas y soldadas en sus nudos.
El tamaño del mallado de las redes es de 32.5mm x 32.5mm.
El espesor de las tiras es de 0.9 mm y en las uniones es de 1.4mm.
Las geomallas son conectadas en los extremos laterales movibles a una barra especialmente diseñada para sujetar cada tira de la geomalla, tal como se muestra en la Figura 5.
Esta barra está conectada a una celda de carga, lo cual permite medir la fuerza total o resultante tomada por la geomalla dentro del suelo.
Por otra parte las geomallas fueron instrumentadas con strain gauges para medir su deformación Figura 5.
La Figura 6 muestra una vista superior de la geomalla con la ubicación central de estos sensores de deformación, además de algunos instalados en una parte próxima al borde.
El suelo ensayado fue una arena extraída de la localidad de Marienberg, Alemania.
Esta arena tiene una distribución granulométrica entre los tamices DIN N°5 y N°230 4 mm al 0.063 mm.
A partir de ensayos triaxiales drenados se obtuvo que esta arena tiene un ángulo de fricción interna máximo de 40° y una cohesión de 0 kPa para las condiciones de ensayo de empuje resumidas en la Tabla 2.
Las muestras de arena fueron preparadas usando una técnica de riego.
La arena se deposita en un embudo desde donde ésta desciende por gravedad a través de un tubo de 1.5 m de largo y 45 mm de diámetro interno.
Este diámetro del tubo es posible reducirlo por medio de diferentes placas con diámetros menores, el usado en la preparación de doce muestras fue de 13 mm. Esto con el propósito de volver a reducir la sección por donde pasan los granos de arena y así aumentar la energía de caída de los granos Vaid y Negussey 1984.
En la salida del tubo los granos de arena enfrentan un dispositivo cónico movible, lo cual extiende la lluvia radialmente.
El diámetro del cono justo en la salida es de 17 mm, lo cual resulta en un anillo de salida de 14 mm Figura 7.
Todo este sistema de riego se mueve cubriendo toda el área de la muestra manteniendo constante la sección por donde caen los granos y la altura de caída de los granos desde su salida en riego cónico hasta la superficie de la muestra.
Los valores de pesos unitarios secos máximos alcanzados fueron de aproximadamente 17.2 kN/m Tabla 2.
La preparación de una muestra no reforzada para una densidad relativa de 93% duraba aproximadamente 6 horas, siendo mayor la duración cuando se incluían geomallas.
En una primera etapa se ensayaron muestras sin refuerzos de geomalla para luego incorporar una geomalla en el centro, dos, tres y hasta cuatro geomallas uniformemente espaciadas con la profundidad.
Los estados de carga contemplaron la aplicación secuencial de incrementos de sobrecarga sin desplazar las paredes móviles.
Después se aplicó incrementos de desplazamiento de las paredes móviles de 0.1 mm hasta llegar a 10 mm, lo cual permitió determinar la evolución del empuje activo y su variación con la profundidad para una sobrecarga constante de 50 kPa.
En los ensayos con suelo reforzado con geomallas se desplazaron las paredes móviles hasta que la fuerza resultante del empuje activo es equilibrada por la fuerza resultante tomada por la geomalla.
La Figura 8a muestra la distribución de la tensión de empuje horizontal medida a través del arreglo vertical de 20 strain gauges ubicados en el centro de una de las paredes móviles, espaciados cada 50 mm. Los datos experimentales corresponden a distribuciones de tensiones de empuje horizontales para seis estados de sobrecarga σ.
Resulta claro observar el aumento del empuje con la sobrecarga.
Existe un aumento mayor del empuje en la parte superior de la pared con un valor máximo a 75 mm de profundidad.
Se incluyen además líneas que corresponden a las distribuciones teóricas de empuje en reposo σhO y empuje activo σha.
La determinación de estas líneas consideran las expresiones de Jaky y Rankine para los coeficientes de empuje en reposo k0 y activo ka respectivamente, usando los valores del ángulo de fricción interna del suelo Φ = 40° y el peso unitario del suelo Y = 17.24 kN/m3 en el cálculo de σhO y σha.
Las distribuciones teóricas lineal triangular con la profundidad se aproximan a los valores medidos en la zona central entre 0.175 m y 0.825 m y sin o con baja sobrecarga.
Además cuando los valores experimentales tienden a seguir una distribución lineal, los valores se encuentran entre las líneas del caso en reposo y activa.
En efecto, para los datos de la Figura 8a no debiera aplicar el caso activo dado que la pared se mantuvo sin desplazamiento.
Sin embargo, los empujes disminuyen en el caso en reposo y se aproximan al caso activo debido a que las paredes se deforman.
Esto es causado por el empuje en reposo del suelo y debido a la sobrecarga, tal como fue mostrado en la Figura 4.
Como se observa en la Figura 9a bastan pequeñas deformaciones desplazamiento ux = 0.2 mm para desarrollar el empuje activo.
Volviendo al caso de solo la sobrecarga variando, sin desplazamiento de las paredes, ux = 0, se presenta en la Figura 8b lo que corresponde a una distribución con la profundidad del coeficiente de empuje lateral K expresado como:
donde σh es determinado directamente de los ensayos.
Nuevamente los valores teóricos de k0 y ka sirven sólo como los rangos dentro de los cuales se mueven los valores determinados de las mediciones y para la zona central de las paredes, puesto que en la parte superior los datos escapan a los valores teóricos debido principalmente al efecto de la sobrecarga.
En la parte inferior se presenta un efecto de borde dado que la base del muro coincide con la base de la muestra de arena.
Se simula el caso de un suelo de fundación muy rígido, por ejemplo roca o suelo cementado.
Es por ello que se produce una transferencia de carga o empuje horizontal hacia la base en la forma de empuje vertical.
Esto también se conoce como efecto de arco.
No fue posible medir esta carga vertical transmitida a la base de apoyo del suelo.
La variación del empuje con la profundidad para distintos niveles de desplazamiento de la pared móvil se presentan en la Figura 9a.
El desplazamiento horizontal del muro necesario para desarrollar el empuje activo es proporcional a la altura del muro y a la rigidez del suelo.
De acuerdo a Sowers 1979 el desplazamiento mínimo necesario en el caso de suelos granulares densos es de 0.0005H, donde H es la altura del muro.
Como H = 1 m, el desplazamiento ux = 0.5 mm.
Al observar los dos gráficos de la Figura 9 se puede notar que el empuje activo se desarrolla en el centro para el caso de ux = 0.2 mm. Esta diferencia de 0.3 mm puede deberse a que como ya se ha mencionado, el muro sufre deformaciones iniciales causadas por el empuje en reposo y la sobrecarga.
Para los casos con ux > 1 mm, la teoría de empuje activo ya no es válida porque los valores del coeficiente de empuje lateral disminuyen considerablemente producto de la relajación o disminución de la tensión de empuje horizontal.
A continuación se presentan resultados de ensayos de empuje para los casos de una, dos, tres y cuatro geomallas de refuerzo.
La Figura 10a muestra el empuje ejercido por el suelo reforzado con dos geomallas sobre la pared fija, es decir, sin aplicar desplazamiento a la pared, pero haciendo variar la sobrecarga de 0 a 50 kPa/m. Las geomallas se ubican a 0.3 m y 0.7 m de profundidad respectivamente.
Se han incluido en el gráfico las curvas teóricas de empuje en reposo y empuje activo, tal como en el caso de suelo no reforzado.
Se puede observar que para el caso sin sobrecarga las curvas teóricas logran representar aproximadamente los datos experimentales sólo hasta 0.5 m, tramo más reducido que para el caso no reforzado mostrado en la Figura 8a.
Entre 0.5 y 1 m los empujes teóricos sobreestiman los empujes medidos.
Ello indica que la geomalla está tomando parte del empuje en reposo.
Luego, cuando la sobrecarga es aplicada ocurre el mismo efecto, es decir, el empuje medido en la pared con suelo reforzado es menor al medido en la pared con suelo sin reforzar.
La Figura 10b muestra la deformación de la geomalla superior, la cual se estira debido al aumento del empuje causado por la sobrecarga.
La geomalla se encuentra fija sólo en un extremo y en el otro está libre.
A causa de esta diferencia en condiciones de borde en los extremos la distribución de deformaciones no es simétrica.
La fijación de la geomalla a través de una barra transversal conectada a una celda de carga es mostrada en la Figura 5 y la ubicación de los strain gauges en la geomalla es mostrados Figura 6.
Estos strain gauges permiten medir la deformación en el centro y a lo largo de las geomallas.
Notar que la geomalla se deforma más en la zona donde se encuentra fija, lo contrario sucede en el extremo donde la geomalla no está fija.
Se incluye una descarga de 50 a 0 kPa/m y luego una recarga de 0 a 50 kPa/m. Se observa que si bien la descarga reduce la deformación, ésta no vuelve a valores próximos a cero.
No obstante, durante la recarga la deformación sí vuelve a valores muy similares para los 50 kPa aplicados anteriormente.
Ello indica que durante la carga inicial se generan deformaciones plásticas y que durante el ciclo de descarga y recarga las deformaciones son elásticas o recuperables.
Luego de los ensayos de empuje debido a la sobrecarga se procedió a desplazar la pared sucesivamente para aplicar diferentes estados de empuje activo.
Los resultados de empuje activo bajo una sobrecarga constante de 50 kPa/m y desplazamientos incrementales a una de las paredes se muestra en la Figura 11a.
Aquí también se ha superpuesto la línea de empuje activo para tener una referencia de comparación.
La línea teórica resulta ser sólo válida para los primeros 0.2 m para un desplazamiento de 0.2 mm. Para desplazamientos de más de 1 mm ocurre un considerable aumento del empuje activo en la parte superior.
Sin embargo, lo contrario ocurre desde los 0.2 m hacia abajo, dado que el empuje disminuye sucesivamente con ux, llegando incluso a medirse valores negativos de empuje.
Estos valores negativos indican que se estaría desarrollando un empuje pasivo producto de la tracción de la geomalla.
La Figura 11b presenta los resultados de deformación en la geomalla superior producto de la secuencia de desplazamientos aplicados a la pared, generando empuje activo.
Estos resultados son la continuación de las deformaciones medidas para el caso de incremento de sobrecarga.
Se observa nuevamente que la deformación aumenta en el lado donde la geomalla está fija.
Este aumento llega a ser considerable en el extremo fijo, pero muy pequeño en el extremo libre, con una variación irregular de la deformación entre estos puntos.
Un tercer estado de carga fue analizado a partir de la aplicación de desplazamientos en la otra pared, opuesta a la pared ya ensayada.
La Figura 11c muestra los resultados de las deformaciones en la misma geomalla, las cuales aparecen superpuestas a las deformaciones medidas anteriormente.
Se observa que esta vez la geomalla en el extremo libre se deforma aunque también ocurre deformación en lado fijo, acumulando un valor de 0.64%.
Este valor es más del doble que la deformación medida en el 90% del resto de la geomalla.
El valor de 0.64% de deformación corresponde a una fuerza tomada por la geomalla de aproximadamente 2 kN.
Al observar la Figura 13 se tiene que esta carga corresponde prácticamente a la mitad del empuje activo desarrollado para un desplazamiento de 2 mm, en el caso de dos geomallas.
La serie de ensayos concluyó con la incorporación de tres y cuatro geomallas como refuerzo bajo los mismos estados de sobrecarga inicial y luego la aplicación de desplazamientos en la pared con geomallas fijas y después en la pared con geomallas libres.
Los resultados de empuje sobre paredes con geomallas fijas y libres son similares y a continuación se muestran los casos de geomallas libres.
La Figura 12a muestra el caso de suelo reforzado con tres geomallas aplicando desplazamientos sucesivos a la pared con geomallas libres.
No se observa ninguna similitud entre la distribución lineal teórica del empuje activo y la medida, la cual de hecho adquiere una tendencia contraria, es decir, el empuje disminuye con la altura del muro.
Existe un leve aumento del empuje bajo las geomallas, lo cual también es observable en el caso de dos y cuatro geomallas.
En general es posible detectar la presencia de un arco de empuje entre geomallas.
Ello refleja la capacidad de las geomallas de absorber parte o gran parte del empuje, lo cual queda muy bien evidenciado en la Figura 12b para cuatro geomallas.
Estos arcos de empuje ejercen tensiones máximas al muro entre las geomallas y tensiones mínimas justo donde se encuentran las geomallas.
Es por ello que el empuje sobre el muro disminuye en la medida que aumenta el número de geomallas.
Si bien es cierto este mecanismo de arco ya había sido observado por Pachomow et al. 2007 en ensayos de laboratorio con muros de 3 m de altura, no había resultado tan claro y sistemáticamente observable debido a la menor instrumentación usada y a mayores espaciamientos de los refuerzos.
Para analizar el efecto del número de geomallas en el empuje expresado como fuerza de empuje resultante en función del desplazamiento de la pared, se ha confeccionado el gráfico mostrado en la Figura 13.
Esta fuerza de empuje se midió con las celdas de carga instaladas detrás de las paredes móviles.
Los valores de empuje medidos con las celdas de carga están bien correlacionados con el empuje resultante que se obtiene de la integración a lo largo de la altura del muro de las curvas medidas de σρ,.
En la Figura 13 se puede observar que el empuje activo se reduce aproximadamente en un 25% cuando se utiliza una geomalla, 50% con dos geomallas y 75% con cuatro geomallas.
El uso de tres geomallas entrega resultados similares al uso de dos geomallas.
Esto demuestra que el uso de geomallas como refuerzo del suelo detrás de estructuras de contención es una buena opción para reducir el empuje.
Las curvas en la Figura 13 no comienzan para un desplazamiento cero, dado que como ya se ha explicado, en la etapa inicial de sobrecarga se desarrollan deformaciones en las paredes móviles, lo cual resulta en una diferencia en los valores iniciales.
Debido a que ocurren ligeros desplazamiento hasta 0,3 mm de la pared durante la fase de sobrecarga, la geomalla se activa antes de la fase de desplazamiento Figura 4.
Esto tiene una implicancia constructiva, la cual debería considerarse en el diseño de muros de contención.
En otras palabras, permitir deformaciones iniciales controladas y pequeñas del muro durante su construcción reduce o elimina el empuje en reposo inicial.
En este artículo se ha presentado y analizado un equipo experimental sofisticado, el cual permite el estudio de empuje en condiciones de deformaciones planas.
Los resultados obtenidos de una serie de ensayos de empuje sobre una pared lisa que soporta suelo sin y con refuerzo de geomallas son primero interpretados en base a las teorías de empuje en reposo y empuje activo.
Se muestra que hay una clara disminución del empuje horizontal cuando se utilizan geomallas.
Además al usar geomallas la reducción del espaciamiento entre geomallas disminuye el empuje. El mecanismo que permite esta disminución del empuje se asocia a la formación de un arco de tensiones.
Este arco de tensiones hace disminuir el empuje donde se ubican las geomallas y aumentar el empuje entre ellas llegando a un máximo.
La fuerza tomada por las geomallas actúa en dirección opuesta a la dirección del empuje, absorbiendo parcialmente la tensión horizontal del suelo sobre el muro.
La distancia entre geomallas es un factor que controla la formación de arcos de tensión.
Cuando la distancia entre las geomallas es menor, la formación de arcos se hace más definida.
La deformación a lo largo de la geomalla va variando en cada fase de carga y con ello la absorción o no de carga, llegando a un máximo junto a la pared, lo cual indica la proporción del empuje que es tomado por la geomalla.
El empuje horizontal se reduce en un 25%, 50% y 75%, dependiendo de si es una, dos o tres y cuatro geomallas, respectivamente.
Además se observó que la geomalla toma carga antes de comenzar con el desplazamiento de la pared, es decir, durante la aplicación de sobrecarga.
Es necesario continuar la investigación para estudiar el efecto de suelos de fundación menos rígidos que el suelo de relleno de trasdós del muro y estudiar el efecto de la rigidez del muro.
La primera autora desea expresar sus agradecimientos a la beca otorgada por el DAAD y la Universidad Católica de la Santísima Concepción, financiamiento que permitió la realización de los ensayos de laboratorio para el presente estudio enmarcado dentro del proyecto "Investigation of the Stress-Strain-Behaviour of Geogrid Reinforced Soil".
También la primera autora desea agradecer especialmente al Dipl.-Ing.
Axel Ruiken y al personal del laboratorio de Geotecnia en la Construcción de la Universidad RWTH-Aachen.
Introducción
Se estima que en el mundo más de 2000 millones de personas están infectadas por geohelmintos, la mayoría de las cuales vive en países en vía de desarrollo donde la malaria tiene altas incidencias.
Esta enfermedad presenta aproximadamente entre 300 a 500 millones de casos cada año y es responsable de más de dos millones de muertes en el mismo periodo.
Debido a las características propias de la transmisión de estas infecciones, su distribución se encuentra sobrepuesta en amplias regiones y una gran proporción de la población mundial sufre coinfección por estos parásitos, ocasionando importantes efectos sobre la comorbilidad, especialmente la anemia multifactorial.
En 1978 se sugirió por primera vez que, además de la comorbilidad, podría existir una asociación entre la infección por geohelmintos y la incidencia de malaria clínica.
Sin embargo, la mayoría de los estudios sobre estas asociaciones han sido adelantados solamente en los últimos 10 años.
Estos trabajos también han explorado un potencial efecto protector de los geohelmintos para el desarrollo de malaria complicada.
A pesar del renovado interés en este tema, las investigaciones siguen siendo muy escasas y sus resultados divergentes.
Aunque se han sugerido varias hipótesis evolutivas e inmunológicas, los mecanismos que sustentarían estas potenciales asociaciones permanecen todavía desconocidos.
Algunos autores han llamado la atención sobre las limitaciones metodológicas y la confusión presente en estas investigaciones.
Aunque los geohelmintos y la malaria tienen diferentes mecanismos de transmisión, comparten determinantes ambientales, culturales, socioeconómicos, conductuales y biológicos propios del hospedero, que podrían actuar como potenciales variables confusoras.
También se ha señalado la probable influencia del sesgo de selección y las limitaciones de validez intrínseca de estas investigaciones, lo que se explica en parte porque muchos datos son tomados de estudios realizados con otros objetivos.
La mayoría de las revisiones se centran en describir los potenciales mecanismos biológicos que sustentan la asociación y en enumerar las evidencias epidemiológicas que soportarían la relación.
Debido a las importantes repercusiones que estos resultados podrían tener sobre las políticas de Salud Pública, especialmente sobre los programas de control de malaria y la determinación de acciones prioritarias en salud pública, el análisis epidemiológico crítico y sistemático de los estudios se hace indispensable.
Dentro de la epidemiología, el estudio de la comorbilidad ha tenido un importante auge en los últimos años, asociado especialmente con el envejecimiento de la población, y sus importantes repercusiones en los gastos en salud.
Con este término se hace referencia a la presencia de una o más enfermedades en un individuo que tiene una "enfermedad índice".
En nuestro caso la geohelmintiasis podría considerarse como enfermedad índice, ya que según la hipótesis sugerida se presenta primero que la malaria.
La relación entre la infección con geohelmintos y la incidencia de malaria resulta ser un tipo de comorbilidad no frecuentemente estudiada por varias razones: a se presenta entre dos enfermedades infecciosas, b ocurre predominantemente entre menores de edad, y c no hay claridad sobre la relación entre malnutrición y malaria, pues a pesar de que estudios contradictorios han postulado que la malnutrición protege de la malaria; el estado nutricional se convierte en una variable intermedia en la relación que debe ser tratada como tal durante el análisis estadístico.
Debido a la complejidad de este tema, este trabajo explora la validez de las investigaciones hechas sobre la asociación de las geohelmintiasis con la incidencia de malaria, y propone discutir si es necesario investigar más sobre el tema o, si por el contrario, se deben tomar medidas directamente para prevenir su ocurrencia.
Metodología
Utilizando la base de datos Pubmed, se buscaron artículos originales que exploraran la asociación entre geohelmintiasis y la incidencia de malaria.
Se utilizaron como palabras de búsqueda las siguientes combinaciones "helmintos" y "malaria", "Ascaris" y "malaria", "Trichuris" y "malaria", "hookworm" y "malaria", "helmintos" y "severe malaria", "Ascaris" y "severe malaria", "Trichuris" y "severe malaria", y "hookworm" y "cerebral malaria".
Adicionalmente se hizo búsqueda dentro de las referencias de los artículos de revisión publicados en los últimos 3 años n= 15 sobre el tema.
Dos observadores, de manera independiente, revisaron el título y en caso necesario el resumen de todas las publicaciones obtenidas en la búsqueda.
Se incluyeron en este análisis aquellos estudios originales relacionados directamente con la pregunta de interés.
Se excluyeron los trabajos sobre otras asociaciones de geohelmintos con anemia severa, infecciones múltiples o infecciones mixtas.
Tampoco se tuvieron en cuenta las investigaciones realizadas en grupos de embarazadas, ni aquellas con otros helmintos como Schistosoma sp.
Los estudios fueron ordenados según nivel de evidencia, usando la clasificación de la U.S. Preventive Services Task Force.
Evidencia obtenida de estudio bien diseñado sin aleatorización; II-2. Evidencia obtenida de estudio de cohorte o casos y controles bien diseñados, preferiblemente de más de un centro o grupo de investigación; II-3. Evidencia obtenida de múltiples series de tiempo con o sin intervención, y III. Opiniones de autoridades respetadas, basadas en la experiencia, estudios descriptivos y reportes de caso, o reportes de comités de expertos .
Resultados
Solamente se han publicado seis estudios que evalúan la asociación entre la infección por geohelmintos y la incidencia de malaria.
Un resumen de los diseños se presenta en la Tabla 1.
Nivel de evidencia I
El estudio de Brutus y colaboradores de 2003, fue el primero en usar un diseño aleatorizado.
Este trabajo exploró la interacción entre la disminución de la prevalencia de Ascaris lumbricoides y su carga parasitaria, con la densidad de infección por Plasmodium falciparum en una región endémica de Madagascar.
Para tal fin usaron datos de un ensayo clínico en el que se comparó el tratamiento con levamisol con un multivitamínico.
Mediante un seguimiento de 16 meses se pudieron evidenciar simultáneamente los ciclos de infección-reinfección con geohelmintos y los casos incidentes de malaria.
Los resultados, además de mostrar que el levamisol es muy efectivo contra A. lumbricoides, evidenciaron - aunque solamente entre los mayores de cinco años de edad - que el grupo asignado al tratamiento con levamisol incrementó progresivamente las densidades de infección por P. falciparum comparado con el grupo control.
De esta manera, los resultados de este estudio sugieren indirectamente un potencial efecto protector de A. lumbricoides contra el desarrollo de malaria.
El hecho de que la asociación no haya sido encontrada en el grupo de edad de menores de cinco años de edad, puede ser explicado en razón a que en este país la malaria es mesoéndemica, y se necesitan varios años para adquirir la inmunidad para la malaria como también un potencial equilibrio entre los parásitos.
Por tratarse de un ensayo clínico aleatorizado, se espera que los resultados no estén afectados por confusión.
Los hallazgos de este estudio y otro ensayo clínico realizado por el mismo grupo, reproducen los encontrados por Murray, en 1978, y difieren de los resultados obtenido por los estudios observacionales analíticos realizados sobre el tema.
Sin embargo, no se puede descartar que los resultados puedan estar afectados por el sesgo de localización que se discutirá más adelante, a pesar de que el estudio fue realizado en una misma localidad.
Adicionalmente, si se tiene en cuenta que el levamisol es un antihelmíntico con un importante efecto inmunomudulador, usado en terapia de cáncer y enfermedades autoinmunes, se pondría en duda si los hallazgos obtenidos en este estudio se relacionan directamente con la infección por A. lumbricoides ó son un efecto secundario del levamisol, así que podrían eventualmente obtenerse diferentes resultados si el medicamento antihelmíntico utilizado hubiera sido otro.
Incluso algunos autores han sugerido que el levamisol tiene un efecto sobre el secuestro de Plasmodium spp y por lo tanto, un potencial uso para malaria complicada, por lo que también por esta otra vía este medicamento podría afectar la incidencia de malaria.
En otro estudio más reciente, publicado también por Brutus y colaboradores realizado en una región con transmisión de Schistosoma mansoni a 1250 metros sobre el nivel del mar msnm, donde fueron frecuentes las fumigaciones de los hogares con DDT entre 1993 y 1998, y muy aledaña a la estudiada en el estudio aleatorizado descrito antes, se comparó también el efecto de dar tratamiento con levamisol o con multivitamínicos sobre la incidencia de malaria no complicada mediante un ensayo clínico aleatorizado con un diseño muy similar al adelantado por este mismo grupo de trabajo.
Los resultados después de 18 meses, obtenidos mediante modelos de efectos fijos y aleatorios, mostraron que quienes fueron tratados con levamisol y conseguían disminución de la carga de huevos de A. lumbricoides presentaron aumentos de la densidade de infección por P. falciparum, pero este efecto se observó solamente entre los sujetos con edades entre 5 y 14 años.
Como se puede apreciar, los resultados son muy similares a los descritos previamente y las limitaciones de la evidencia aportada por este trabajo son similares al anterior.
Nivel de evidencia II-2
En 1998, Nacher y colaboradores llevaron a cabo un estudio de cohortes prospectivo en cinco veredas tailandesas.
Este estudio consistió en una encuesta basal de parasitismo intestinal, y un seguimiento de un año para evaluar la incidencia de malaria.
Basándose en el antecedente de un programa educativo sobre malaria ya implementado, los autores buscaron garantizar que todos los casos sintomáticos consultaran al único centro de diagnóstico y distribución del tratamiento de la región.
Este trabajo encontró una asociación positiva entre las infecciones por geohelmintos y la incidencia de malaria por P.falciparum.
Los autores presentaron los resultados ajustados por sexo y edad.
Sin embargo, el estrato socioeconómico, el nivel educativo, las condiciones de las viviendas no fueron tenidas en cuenta, por lo que pudieron actuar como potenciales variables confusoras.
Tampoco se tiene en cuenta la localización o la procedencia de los sujetos de estudio; dado que procedían de cinco localidades diferentes, el estudio pudo incurrir en un sesgo de localización.
Shapiro y colaboradores en 2003 condujeron un estudio de casos y controles en cuatro provincias rurales del distrito de Kabala, Uganda.
La selección de los casos, definida como individuo con resultado de gota gruesa confirmada para Plasmodium sp, se realizó mediante un programa de vigilancia semanal de malaria, en el cual los promotores de salud visitaron cada vivienda en búsqueda de sintomáticos.
Los controles fueron habitantes no sintomáticos de los mismos distritos.
Un detalle que puede pasar desapercibido en este trabajo es que para el análisis adelantado solo fueron incluidos los casos provenientes de dos de las provincias, Kikuto y Rwandamira, mientras que los controles provenían de estas provincias y adicionalmente de Kabirizi y Kigara. Los autores justifican este diseño en la dificultad de reclutar casos por la migración en las provincias de Kabirizi y Kigara.
Según resultados presentados en el mismo artículo, las dos poblaciones de las cuales provenían los casos tenían significativamente mayores prevalencias de geohelmintiasis que las otras dos poblaciones.
Por esta razón los casos pudieron tener una mayor probabilidad de estar expuestos a los geohelmintos que los controles sesgo de selección.
De esta manera, los resultados tenderían a ser una sobreestimación de la asociación y podrían explicar que la asociación no haya sido detectada.
Infortunadamente, en el artículo no se presentan los análisis exclusivamente con controles provenientes de las dos provincias donde fueron reclutados los casos.
Una de las ventajas de este estudio es que se realizó control de covariables como estrato socioeconómico y condiciones de las viviendas piso, techo, saneamiento utilizando el índice compuesto desarrollado por Filmer.
La Odds Ratio OR cruda no es presentada por los autores es su manuscrito.
Es llamativo, sin embargo, que al calcularla OR: 0,87; Intervalo de Confianza 95%: 0,58-1,29, ésta no difiere significativamente de la Odds Ratio ajustada presentada por los investigadores en su trabajo OR: 1,08: IC94%: 0,59-1,95.
El hallazgo presentado anteriormente puede tener tres explicaciones.
Primero, que las condiciones de vivienda y el estrato socioeconómico no son variables confusoras de la asociación entre geohelmintos y malaria.
Segundo, que se trate de un problema de confusión residual, y no se haya detectado el papel de otras covariables extrañas no medidas como la baja escolaridad, la desnutrición o la localización.
Tercero, que la influencia de las variables confusoras medidas en el estudio no haya sido adecuadamente detectada.
Es probable, por ejemplo, que el Índice de Filmer, por tratarse de un indicador compuesto y complejo, que consolida numéricamente a un conglomerado de malas condiciones de vivienda, no tenga la especificidad necesaria para detectar determinados patrones específicos de infraestructura de la casa. Por ejemplo, el piso de tierra sin ventanas que es un factor de riesgo común para geohelmintos y malaria.
Otra limitación de los resultados de este trabajo es que no fue posible diferenciar la especie de Plasmodium spp.
Los autores sustentan que de acuerdo a datos previos, la especie más predominante en el distrito es P. falciparum.
Otra cohorte, esta vez bidireccional, fue estudiada en Dielmo, Senegal, en 1998 por Spiegel y colaboradores.
En este trabajo los investigadores realizaron examen coprológico a 80 niños de la población.
Las covariables de la población de estudio y su comparación con las de la población marco no son presentadas tampoco en el manuscrito.
Al igual que estudios previos, Spiegel condujo su estudio sobre la base de un programa de vigilancia de malaria, determinando la ocurrencia de casos de malaria en los seis meses previos y posteriores a la medición de la exposición. Se encontró una mayor incidencia de malaria en los infectados con geohelmintos.
En este trabajo fueron tenidas en cuenta como covariables de ajuste la edad, el sexo y el uso de toldillos, pero no se consideraron variables socioeconómicas.
Nivel de evidencia III-3
Murray, en 1978, mientras adelantaba estudios de malaria en dos islas del complejo Comoro, observó que en la isla con mayor prevalencia de A. lumbricoides 93% había menor prevalencia de malaria 1,7% mientras que en la otra isla que tenía la más baja prevalencia de este geohelminto 24% la prevalencia de malaria era mayor 23%.
Este autor sugirió, a partir de estas observaciones, que existía una relación negativa entre la prevalencia de A. lumbricoides y P. falciparum, postulando por primera vez una asociación protectora entre la infección por geohelmintos y malaria.
Murray completó sus observaciones al año siguiente, llevando a cabo un ensayo placebo controlado en las mismas poblaciones, encontrando que la población asignada a tratamiento con antihelmíntico presentó un incremento significativo de la incidencia de malaria, 20 días después de la intervención, comparada con el grupo placebo controlado.
Las principales limitaciones de estas observaciones comprenden el limitado número de observaciones y el corto seguimiento del desenlace, ya que cambios en la incidencia de malaria en menos de un mes pueden ser explicados por pequeños brotes introducidos o por la estacionalidad.
Adicionalmente, a excepción de la edad, ninguna covariable fue tenida en cuenta; la desnutrición que, como se sabe, es más prevalente en los infectados con geohelmintos, pudo actuar como una importante variable confusora, siendo bien conocidas, aunque controvertidas, las relaciones entre malaria y desnutrición.
En el trabajo adelantado por este autor, no se tuvo en cuenta tampoco que el patrón de distribución de ambos parásitos podría obedecer a condiciones ecológicas y no hay duda que exista una relación biológica directa entre ellos.
Sin embargo, aún con todas las limitaciones mencionadas es inte¬resante que los resultados de Murray hayan sido consistentes con lo encontrado por los únicos dos ensayos clínicos controlados publicados.
Además, algunos autores parecen sugerir que los resultados de Murray son consistentes con aquellos que sugieren un efecto protector de los geohelmintos para el desarrollo de malaria complicada.
Discusión
Los estudios existentes sobre la asociación entre infección por geohelmintos y la incidencia de malaria, analizados en esta revisión, son todavía escasos y sus resultados altamente divergentes.
En resumen, dos estudios de cohortes cerradas, encontraron una asociación positiva entre la infección con geohelmintos y malaria, uno de casos y controles, encontró una asociación nula y otros tres: uno ecológico y dos ensayos clínicos aleatorizados sobre el tema encontraron una asociación protectora.
El hecho de que los resultados encontrados en los ensayos controlados de Brutus y colaboradores no sean consistentes con ninguno de los estudios analíticos realizados podría ser explicado por las limitaciones metodológicas de estos estudios, especialmente por la potencial influencia de la confusión.
Si bien los geohelmintos y la malaria tienen mecanismos de transmisión diferentes, comparten determinantes sociales y ambientales de su ocurrencia, de manera que antes de una asociación biológica real entre ambos parásitos, la influencia de los codeterminantes de ambas enfermedades debería ser analizada Gráfica 2.
Así por ejemplo, la asociación encontrada por Nacher y Spiegel, podría explicarse simplemente porque las poblaciones infectadas por geohelmintos tienen mayor riesgo de enfermar debido a determinantes estructurales pobreza, desnutrición, baja escolaridad que la población no infectada con geohelmintos.
Dicho de otra manera, que las poblaciones en mayor riesgo de infección por geohelmintos tienden a ser las mismas en mayor riesgo de malaria en las regiones donde ambas enfermedades son endémicas.
Las evidencias sobre esta superposición de enfermedades, si bien son conocidas desde hace varias décadas, sólo recientemente han empezado a ser exploradas con técnicas específicas de la epidemiología espacial, que han puesto de manifiesto la importancia de conocer los contextos en los cuales se encuentran los individuos en riesgo.
Algunas de estas potenciales variables son presentadas y discutidas a continuación.
Condición de la vivienda: Las malas características de la vivienda tales como la ausencia de herramientas de contención para la entrada de insectos puertas, angeos o ventanas, el tipo de techo o el material de paredes son determinantes de riesgo bien conocidos para la infección por malaria.
Se ha comprobado también que habitar casas con pobre infraestructura física de madera o palma tiene un riesgo mayor para desarrollo de malaria que vivir en casas con buenos materiales de construcción.
Este riesgo aparentemente se incrementa si la vivienda está cerca a una fuente de agua.
Otras condiciones de la casa, tales como el piso de tierra, han sido asociadas con presencia de geohelmintiasis.
Así, en zonas de malas condiciones socioeconómicas se comparten condiciones de vivienda que son riesgosas para ambas patologías, lo cual por sí mismo genera mayor incidencia tanto de malaria como de geohelmintiasis, independientemente de una relación biológica entre ambos parásitos.
Esta covariable debe ser considerada en los estudios sobre el tema, pero deconstruida, de manera que se mida en cada sujeto de estudio las características del techo, el piso y las paredes de la vivienda en que habita.
De este modo se identificarían patrones de vivienda que podrían actuar como potenciales variables confusoras, por ser factores de riesgo común para geohelmintos y malaria.
Desnutrición: En los niños, la desnutrición crónica lleva a la alteración del desarrollo del timo y por lo tanto a un déficit de la producción y la maduración de los linfocitos T, ocasionando defectos inmunes graves como la leucopenia, que genera por sí sola una mayor susceptibilidad a padecer cualquier infección.
Los niños malnutridos son deficientes en IgE protectora contra A. lumbricodes y se ha descrito que padecen una alteración de la regulación en la inmunidad a helmintos.
Por su parte, algunos estudios han encontrado una asociación entre deficiencias nutricionales y bajo peso con incidencia de malaria Es decir, la desnutrición crónica también actuaría como un factor de riesgo común para ambas enfermedades.
Sin embargo, desde otro punto de vista es probable que el defecto nutricional producido por las geohelmintiasis pudiera generar mayor riesgo de episodios maláricos, configurando así un mecanismo no inmunológico de la asociación entre ambos parásitos que hasta ahora no ha sido discutido. Es decir que la desnutrición asociada con las geohelmintiasis genera menor competencia inmune y por lo tanto mayor riesgo de infecciones.
Así, el estado nutricional del hospedero determina la respuesta a la infección, pero igualmente la infección puede ser causa de la desnutrición.
Sin embargo, la asociación entre geohelmintiasis y malaria podría también estar confundida en sentido contrario, dado que estos primeros parásitos se asocian a la desnutrición crónica y que existe cierta evidencia controvertida de que la desnutrición podría proteger para malaria.
Actividad económica: La actividad laboral en zonas endémicas de malaria, tal como la agricultura, ha sido asociada con mayor riesgo de malaria en especial en zonas rurales.
Igualmente, estudios han demostrado mayor riesgo de geohelmintiasis en personas que desarrollan actividades de agricultura, por el contacto permanente con la tierra.
Uso de medidas de protección para malaria: Prácticas tales como el uso de toldillos, e incluso el uso de hamacas impregnadas y otras como el tipo de techo de las casas, son unas de las medidas de protección más importantes para prevención de malaria. Estas prácticas están directamente relacionadas con la educación, la cultura y la disponibilidad.
Es probable que las personas que hacen poco uso de estas medidas de protección sean las mismas con deficientes prácticas sanitarias y poca disponibilidad de servicios básicos, lo cual genera riesgo de geohelmintiasis.
Sesgo de localización
Ignorar la procedencia de los sujetos de estudio, como se ha realizado hasta ahora, podría ocasionar falsas inferencias.
Los participantes podrían provenir de diferentes microecosistemas ambientales y sociales, con diferente riesgo de malaria y geohelmintiasis, determinados por la localización frente a fuentes de riesgo ecológico para ambas enfermedades más que por una verdadera interacción inmune entre los parásitos.
Se sabe, por ejemplo, que variaciones de menos de 200 msnm entre diferentes casas de una misma vereda se han relacionado con diferencias significativas en el riesgo de malaria y de la misma manera, de acuerdo a cambios en la disponibilidad de servicios públicos domiciliarios o aguas residuales en una misma localidad, la prevalencia de geohelmintiasis puede tener patrones de distribución con áreas de mayor concentración.
El sesgo de localización aparece cuando no se tiene en cuenta la procedencia de los sujetos de estudio, y la probabilidad de estar coinfectado con geohelmintos y malaria sea potencialmente influida por esta localización, en el marco de una localidad con distribución heterogénea de fuentes de riesgo para ambas enfermedades.
El problema se maximizaría en los análisis con datos procedentes de varias localidades; futuros estudios podrían indagar el papel de esta covariable.
Plausibilidad biológica de la interacción helmintos-malaria y su maleabilidad
Existen algunas teorías inmunológicas sustentadas en evidencia experimental, especialmente en modelos murinos, que podrían respaldar la asociación de las helmintiasis con episodios de malaria.
Se sabe que la infección por P. falciparum induce una respuesta Th1 proinflamatoria caracterizada por aumento de TNFα e INFλ, la cual es responsable de la eliminación de la carga parasitaria en hepatocitos y en eritrocitos y además limita la replicación del parásito.
Por su parte, los helmintos generan una respuesta inmune polarizada hacia Th2, con inducción de citoquinas IL4, IL-5 e IL-7.
La respuesta Th1 parece regularse por la Th2 con IgE y TGF.
Así, se ha sugerido que en presencia de helmintos la respuesta Th2 inhibe el papel antiparasitario de la respuesta proinflamatoria Th1 y puede generar en el hospedero mayor susceptibilidad a infección malárica.
Esta inmunomodulación de la respuesta inflamatoria por helmintos podría corresponder a una forma de defensa del hospedero como adaptación evolutiva entre los parásitos y la malaria.
En malaria, la inmunidad protectora es dependiente de anticuerpos, pero la adquisición de este tipo de inmunidad es lábil y dependiente de la intensidad y duración de la exposición parasitaria.
Así, en presencia de una respuesta polarizada Th2, el medio ambiente de citoquinas en IL-4 e IL-3 estimula la producción de IgG4 e IgE, los cuales son anticuerpos no citofílicos, con disminución de anticuerpos citofílicos IgG1 e IgG3, los cuales se han encontrado que son los principales efectores de la inmunidad adquirida en malaria.
Es interesante analizar que existen también mecanismos biológicos que podrían sustentar una asociación opuesta, es decir, protectora entre la infección con geohelmintos y la incidencia de malaria.
Así por ejemplo, los hallazgos de Brutus y colaboradores pueden sustentarse en base a algunos estudios donde se analiza un posible efecto inmunomodulador de la infección por Plasmodium y Schistosoma como consecuencia de la reactividad cruzada de antígenos compartidos entre los dos parásitos, la cual podría aparentemente generar una mayor capacidad para la respuesta IgG3 favoreciendo la eliminación de Plasmodium spp en los infectados con Schistosoma .
Estos hallazgos son principalmente con Schistosoma, y aún preliminares, pero evidencian cómo es posible encontrar mecanismos biológicos que sustenten una asociación y aún así la plausibilidad no es criterio suficiente.
Por lo anterior, pese a estas posibilidades que permite la biología para entender la interacción geohelmintos-malaria, el estudio epidemiológico de estos mecanismos biológicos resulta todavía ser un gran desafío.
En general, se pueden observar dos aproximaciones; una cuando la interacción ocurre entre dos o más factores de riesgo, y otra cuando la interacción es entre dos eventos en salud.
El primer caso hace referencia explícita a los conceptos de modificación de efecto e interacción en epidemiología, mientras que el segundo hace referencia a comorbilidad.
Dado que la interacción geohelmintos-malaria ocurre entre eventos, una consecuencia directa es que el abordaje epidemiológico debería usar las técnicas explícitas para tal fin.
Es recomendable usar medidas de comorbilidad como los rho obtenidos con modelos de regresión probit bivariados, o adaptar índices ya conocidos como el Cumulative Illness Rating Scale, la Clasificación Kaplan-Feinstein, el Índice Charlson de Comorbilidad o el Índice de Enfermedades Co-Existentes, ya que con éstos se puede controlar el sesgo de selección por tratamiento descrito en 1974, por Kaplan y Feinstein tanto en estudios prospectivos como retrospectivos.
Teniendo en cuenta la gran problemática del tema, otra opción es que se requiera la incorporación de modelos basados en la teoría de la complejidad o los análisis de niveles múltiples.
Esta última aproximación es respuesta a un problema frecuente en los estudios epidemiológicos, resultante de considerar que todas las variables se deben medir a nivel individual, ignorando incluso que muchas pertenecen a niveles superiores de agregación hogar, vecindario, municipio, por ejemplo.
La reproducibilidad de estudios sobre el tema, bajos nuevas y mejores consideraciones metodológicas, permitirán descubrir- de existir- el verdadero sentido y fuerza de esta asociación.
Las potenciales implicaciones en salud pública
Las geohelmintiasis son infecciones altamente prevalentes en el mundo en desarrollo que afectan especialmente a la población escolar entre 5 a 15 años.
Después de la malaria, explican más del 40% de la carga de la enfermedad por patologías tropicales siendo responsables de más de 39 millones de años perdidos ajustados por discapacidad cada año.
Los individuos infectados pueden padecer trastornos como anemia, desnutrición, mal desempeño escolar y trastornos del desarrollo y crecimiento.
A pesar de lo anterior, las geohelmintiasis son consideradas en la actualidad enfermedades desatendidas ya que, a pesar de su alta prevalencia y morbilidad asociada, ha disminuido el interés en su investigación y control .
El interés en estudiar los potenciales efectos de las geohelmintiasis sobre otras infecciones como malaria, tuberculosis y VIH, que impactan enormemente sobre la carga de la enfermedad, es motivado en parte por la necesidad sentida de repriorizar el control de las geohelmintiasis.
La demostración de que los geohelmintos podrían aumentar el riesgo de incidencia de malaria tendría una repercusión sobre las políticas de control en los países en vía de desarrollo, ya que la distribución de antihelmínticos y el saneamiento ambiental serían considerados también como parte de estrategias transversales de control de la malaria.
Siendo clara la escasez de evidencia sobre las asociaciones entre los geohelmintos e incidencia de malaria como también sus serias limitaciones metodológicas, es preocupante que se hayan comenzado a hacer estimaciones serias de impacto en salud pública de una relación nada esclarecida. Estas consideraciones, además de ser apresuradas, podrían no justificarse.
El control de las geohelmintiasis no debería estar supeditado a la existencia o no de una asociación con la incidencia malaria, ya que se dispone de estrategias de control de bajo costo y alta efectividad, lo cual se sabe puede tener un gran impacto en la carga de enfermedad de las poblaciones afectadas.
Ciertos estudios han sugerido también una asociación protectora entre la infección con geohelmintos, especialmente A.lumbricoides, para el desarrollo de malaria cerebral y falla renal aguda secundaria a malaria; sin embargo, otro estudio más reciente ha encontrado una asociación totalmente opuesta.
La evidencia sobre este tema, al igual que la relacionada con incidencia de malaria, es todavía más escasa y divergente, además también tiene amplias limitaciones de validez.
Pero de la misma manera, la existencia o no de una influencia de las geohelmintiasis en el desarrollo de malaria clínica no debería poner en duda el control de estas parasitosis, ya que existen determinantes bien conocidos mucho más importantes - del curso clínico y de la mortalidad de malaria - que lo que podrían ser las geohelmintiasis.
Incluso en el caso de demostrarse un potencial efecto de los geohelmintos para el desarrollo de malaria complicada, esto lejos de poner en duda el control de las geohelmintisis reforzaría la necesidad de controlar simultáneamente ambas enfermedades.
Si bien el esclarecer la relación entre geohelmintiasis e incidencia de malaria es importante para la epidemiología, dada la relevancia que tienen estas enfermedades y que ya se conocen varios de sus determinantes proximales y distales, es recomendable que no se exagere la continuación de estudios de este tipo, fenómeno denominado "epidemiología circular", sino que más bien se enfatice la investigación en las acciones de prevención y control de los determinantes.
Debe recordarse que el conocimiento sólo es uno de los componentes del "triángulo que mueve montañas", y que los movimientos sociales y la participación política también influyen en el alcance del bienestar de las poblaciones.
Dada la evidencia sólida disponible para hacer prevención y control de la geohelmintiasis y la malaria urge ponerlas en marcha, sin esperar muchos más refinamientos en el conocimiento.
Por otra parte, investigaciones profundas que indaguen sobre estrategias transversales para el control costo-efectivo y socialmente saludable de enfermedades con determinantes comunes como las geohelmintiasis y malaria, podría ser algo deseable mientras a la par se hacen esfuerzos, desde la comunidad científica, por impulsar la movilización social y la voluntad política.
En este sentido, nuestro compromiso parece ser más complicado pero también quizá más importante.
Agradecimientos
A Mauricio Restrepo, maestro epidemiológico de varias generaciones.
El presente estudio se realizó en el Hospital Infantil de México, Federico Gómez, con la finalidad de conocer y evaluar la relación entre características oclusales y funcionales con la disfunción de articulación temporomandibular DTM, tales como, antecedentes traumáticos, discrepancia entre oclusión y relación céntrica OC/RC, tipo de dentición mixta o permanente; onicofagia, succión digital, oligofagia, y proyección lingual antes de iniciar el tratamiento de ortodoncia.
Se recolectaron los datos de 150 pacientes del Servicio de Ortodoncia del Hospital Infantil de México Federico Gómez.
Encontrándose que el 54.3% comprendió al sexo femenino, y el 41.6% al sexo masculino, con una media de edad de 12.2 años; el 78.8% presentó desviación de líneas medias, 25.2% presentó mordida cruzada anterior y el 27.8 mordida cruzada posterior.
El 59.6% presentó dentición permanente, 40.4% dentición mixta, 86.8% recibió tratamiento dental previo, un 41.1% presentó clase molar I, 33.3% C II y 25.8% C III.
El 18% tuvieron antecedentes de algún traumatismo facial.
El 7% presentó una discrepancia entre OC y RC mayor de 2 mm; el 27.2% y 11.3% presentaron ruidos articulares y dolor en la articulación temporomandibular ATM respectivamente, el hábito de succión digital se presentó en 7.9% de la población, y finalmente 2% presentó bruxismo.
En el modelo de regresión logística, las variables que resultaron estadísticamente más significativas fueron el hábito de succión digital y la mordida cruzada posterior.
La Asociación Dental Americana 1982 define como trastornos temporomandibulares TTM a un grupo de alteraciones funcionales del sistema masticatorio.
La disfunción temporomandibular DTM es frecuente en los trastornos funcionales de la articulación temporomandibular ATM.
En general se manifiesta por una alteración del movimiento normal de cóndilo-disco, produciendo ruidos articulares con o sin dolor.
Así mismo la DTM puede manifestarse también por una sensación de rigidez cuando el paciente abre la boca.
En ocasiones la mandíbula puede quedar bloqueada provocando limitaciones o desviaciones de los movimientos mandibulares.
Cualquier trastorno o alteración que dé lugar a una elongación de los ligamentos discales o a un adelgazamiento del disco puede causar problemas del complejo cóndilo-disco; cuando se aplica una fuerza a los tejidos retrodiscales, los cuales no poseen una estructura anatómica apta que les permita aceptar fuerzas, es muy posible que estos tejidos sufran alteraciones.
Un microtrauma puede deberse a la carga articular que producen algunos cuadros de hiperactividad muscular como el bruxismo o el rechinar de los dientes, especialmente si el bruxismo es intermitente y los tejidos no tienen la capacidad de adaptarse.
Otro tipo de microtraumatismo es el que se debe a la inestabilidad mandibular, por efecto de la elongación de los ligamentos discales, en un intento de ganar estabilidad mandibular.
Estudios epidemiológicos sobre la DTM han sido realizados en las últimas 2 décadas y un esfuerzo notable se ha hecho por esclarecer su causa.
De forma general, se acepta la idea de que el origen de los disturbios funcionales del sistema estomatognático es multifactorial, pero a pesar de que, tanto en niños como en adultos, la prevalencia de DTM ha sido alta, no se ha evidenciado un factor causal predominante.
Uno de los factores discutidos son las maloclusiones funcionales interferencias oclusales, consideradas de gran importancia por Dawson y Ramjford, mientras que otros autores como Rugh y Beaton le conceden más importancia a los factores psicológicos.
Se ha sugerido continuar con estas investigaciones en grupos con características diferentes tales como, aquellos que han tenido historia de traumas dentofaciales, parafunciones orales, maloclusiones, diferentes estadios emocionales, etc.
La correlación de las maloclusiones morfológicas y funcionales con DTM ha sido seriamente analizada por algunos investigadores, como Egermark-Eriksson y Helm mediante estudios longitudinales, y sus resultados indican, en general, que los factores oclusales influyen de forma ligera en los desórdenes funcionales.
Además de esto, los reportes de Kess y del mismo Egermark-Eriksson indican que los pacientes tratados ortodóncicamente, muestran menos prevalencia de signos y síntomas de DTM, por lo que se puede inferir que los factores oclusales sí desempeñan cierta función en el origen de los desórdenes craneomandibulares.
La revisión de la literatura científica concerniente a DTM en niños es escasa y sugiere que la prevalencia entre los signos y síntomas relacionados con DTM en niños es de 20-74 y 22-68% respectivamente.
Estudios epidemiológicos sobre TTM demostraron que los TTM se pueden originar de manera temprana en las etapas de crecimiento y desarrollo craneofacial y que un alto porcentaje de niños presentan muchos de los signos y síntomas encontrados en adultos; por tanto, actualmente no se puede considerar que esta disfunción sea un trastorno degenerativo y geriátrico.
Existen evidencias de signos y síntomas de los trastornos articulares que se pueden asociar con determinadas maloclusiones morfológicas y funcionales en los pacientes en desarrollo.
La relación entre TTM y problemas de maloclusión, como las interferencias oclusales, las mordidas abiertas anteriores, las mordidas cruzadas anteriores y posteriores, confirman la etiología multifactorial de los TTM, según algunos otros investigadores.
Es importante recalcar la interacción y/o suma de factores etiológicos, expresada por Mannheimer, al relacionar la presencia de DTM conjuntamente con la presencia de maloclusiones, de asimetrías faciales, como también de inclinación del plano oclusal, ya que puede verse afectado un cóndilo más de un lado que del otro, cuando en realidad el rol preponderante sería de etiología bacteriana o traumática, y su afinidad de distribución en uno de los lados, en donde la maloclusión sería un hecho secundario.
Cabe mencionar, como enfatiza Rocabado, también a los niños que se comen las uñas, o aquellos que se chupan el dedo dedicarles atención, ya que adoptan actitudes posturales viciosas, todas ellas causantes de escoliosis posturales en el niño en crecimiento, que de no ser solucionadas a temprana edad, determinan problemas estructurales insalvables en el adulto futuro, puesto que no se cuenta con el crecimiento y desarrollo compensador.
Resulta difícil demostrar de forma concluyente la labor que realizan los factores oclusales, los hábitos parafuncionales, la edad e incluso el sexo, en la aparición de DTM; en este trabajo tratamos de investigar un poco de este tema en una población mexicana, al analizar la asociación existente entre la DTM y algunos de sus signos y síntomas, con un conjunto de variables.
Es importante recoger información acerca del estado de la ATM antes de iniciar el tratamiento ortodóntico y también durante y después de éste, así mismo la actividad parafuncional nocturna es reconocida como factor contribuyente.
En el presente estudio se planteó la hipótesis siguiente: Los pacientes que presentan hábitos parafuncionales succión digital, proyección lingual, onicofagia, oligofagia y bruxismo; gran discrepancia entre oclusión y relación céntrica, alguna desviación mandibular, ruidos articulares, dolor preauricular o de los músculos de la masticación, líneas dentales desviadas, SMH excesivas o negativas, alteraciones craneofaciales, mordida cruzada posterior, clase molar II o III, dentición mixta, antecedentes de traumatismos, presentan probabilidad de manifestar disfunción de la articulación temporomandibular.
El presente estudio es transversal y analítico.
Se estudiaron 150 pacientes, del Servicio de Ortodoncia del Hospital Infantil de México Federico Gómez durante el periodo de octubre de 2004 a octubre 2005.
La recolección de datos se realizó mediante un interrogatorio directo al paciente, exploración rutinaria de la cavidad bucal y la zona de la articulación temporomandibular mediante la palpación extra e intraauricular.
Los criterios de inclusión fueron todos los pacientes admitidos para su tratamiento ortódoncico en el Servicio de Ortodoncia del Hospital Infantil de México Federico Gómez durante el periodo 2005-2006.
Se excluyeron pacientes que presentaron, al momento de la exploración, alguna enfermedad degenerativa que tuviera alguna repercusión en la ATM o pacientes que presentaban algún síndrome con afección en esta zona síndrome de Goldenhar, microsomía hemifacial, o pacientes con anquilosis de la ATM.
Se consideraron como variables: los ruidos articulares signos, dolor articular a la palpación síntomas, antecedentes traumáticos, discrepancia entre OC/RC, máxima apertura bucal, tipo de dentición, desviación mandibular, tratamientos dentales previos; anomalías craneofaciales, así como los hábitos orales de onicofagia, succión digital, oligofagia, proyección lingual, y bruxismo Cuadro I.
La variable relacionada con la presencia de DTM en niños, fue construida en base a las siguientes variables: dolor articular, ruidos articulares y discrepancia entre oclusión y relación céntrica.
Estas tres variables son dicotómicas con valores 0, 1; se considera presencia de DTM cuando existe una alteración del movimiento normal de cóndilo-disco, produciendo ruidos articulares; es importante mencionar que el dolor articular y la discrepancia entre RC/OC no necesariamente están presentes en la DTM.
Las variables independientes que se incluyeron en el análisis fueron: edad, sexo, clase molar, tipo de dentición, sobremordida horizontal, antecedentes traumáticos, máxima apertura, anomalías craneofaciales, tratamientos dentales previos, mordida cruzada posterior, hábitos parafuncionales y desviación mandibular Cuadro I.
Se estimaron medias, desviaciones estándar y proporciones de las variables.
La relación entre variables se analizó por medio de regresión logística binaria.
Se utilizó el programa de cómputo SPSS 12.0.
Del total de la muestra, el 54.3% fueron pacientes del sexo femenino, y el 41.6% del sexo masculino, con una media de edad de 12.2 años y una desviación estándar DS de 1.82.
El 78.8% presentó desviación de líneas medias, el 25.2% mordida cruzada anterior y el 27.8 mordida cruzada posterior.
El 86.8% recibió tratamiento dental previo, un 41.1% presentó clase molar I, 33.3% C II y 25.8% C III.
El 7% presentó una discrepancia entre OC y RC mayor de 2 mm; el 27.2 y 11.3% presentaron ruidos articulares y dolor ATM respectivamente.
Un 59.6% presentó dentición permanente y el 40.4% dentición mixta; un 18% tuvieron antecedentes de algún traumatismo facial.
El 15.1% de los pacientes padecen alguna alteración craneofacial.
Respecto a la presencia de hábitos el 24% de la población no presentó ningún tipo de hábito, el 7.9% presentó succión digital, un 28.1% proyección lingual, 21.2% onicofagia, 23.2% y la oligofagia 13.9% y finalmente el 2% presentaron bruxismo.
De acuerdo al modelo de regresión los pacientes con mordida cruzada posterior tienen 2.4 veces más riesgo de presentar DTM, mientras que el riesgo de DTM es 5.2 veces mayor en pacientes con antecedente de hábito de succión digital.
Sin embargo, el intervalo de confianza de esta última variable es muy amplio, lo que posiblemente se deba a problemas de colinealidad.
La prueba de ómnibus se basa en la distribución χ para evaluar la bondad de ajuste del modelo y de acuerdo al valor de p obtenido, por lo que la prueba de ómnibus p = 0.001 en este estudio, indica que el modelo se ajusta bien a los datos, sin embargo la capacidad explicativa del modelo es baja, ya que la pseudo r de Nagelkerke fue de 0.19.
La investigación de la ATM comprende una gran variabilidad, esto hace posible realizar análisis con el objetivo de dar una mayor claridad sobre la presencia de sus trastornos y sobre todo su etiología, actualmente aun en casos de niños y adolescentes que en décadas pasadas sólo se enfocaba a los adultos.
Se sabe que la etiología de la DTM o en general de los TTM es un tema complejo y en él hay muchas divergencias con respecto a los factores predisponentes.
De igual manera, cada investigador da relevancia a ciertos signos y síntomas según el lugar del estudio, a las características de la población enfocada, y a los recursos disponibles.
Por este motivo se decidió incluir las variables ya mencionadas en el presente estudio.
Alamoudi hace referencia a la presencia de TTM y su relación directa con los problemas emocionales de los pacientes y enfatiza el interés que el odontopediatra debe tener con ellos.
Además considera que no hay relación directa entre la parafunción oral y los desórdenes de la ATM y se opone a autores como Umaña.
Contrario a lo que dice Amoundi y apoyando a Umaña, Rocabadoy en base a nuestros resultados del presente estudio, el hábito de succión digital resultó ser un factor predisponente de DTM en nuestra población.
En otro estudioFarsi afirma lo antes mencionado, que las parafunciones orales tienen un papel significante en la etiología de TTM, sus resultados mostraron una significante correlación entre el hábito de mordisqueo del carrillo, onicofagia, succión digital y bruxismo.
Por otra parte, la mordida cruzada posterior resultó una variable significativa, lo cual atribuimos a una inestabilidad oclusal por la presencia de interferencias oclusales o puntos prematuros de contacto, lo cual coincidió con lo reportado por el Dr. Castillo H y col.,quienes concluyeron, que los factores asociados con la disfunción temporomandibular y con sus indicadores son: contacto prematuro y deslizamientos anormales de relación céntrica a máxima intercuspidación; las interferencias oclusales, principalmente las del lado de balance, los elementos de la guía anterior, donde sobresale el contacto en máxima intercuspidación y la relación de molares.
Resulta interesante lo reportado por Rocabadoy Estrella Sosa, acerca de la postura que adquieren los pacientes ante la presencia de ciertos hábitos parafuncionales antes mencionados y su relación directa con la presencia de DTM, por lo que habrán de realizarse mayores estudios al respecto, de la misma manera sería importante realizar estudios de ATM en base a auxiliares de diagnóstico, tales como: resonancia magnética, radiografías posteroanteriores y fotografías clínicas, entre otros, para poder analizar y evaluar de manera más detallada y certera la ATM en nuestra población y corroborar lo reportado por Mannheimer respecto a la presencia de DTM en conjunto con asimetrías faciales y las maloclusiones.
La mayor parte de la población infantil incluida en este estudio presentó algún tipo de sintomatología de disfunción temporomandibular, encontrándose como factores predisponentes, para presentar DTM, el hábito de succión digital y la mordida cruzada posterior.
Es importante identificar de manera temprana signos y síntomas que puedan indicarnos alguna disfunción en la articulación temporomandibular, previo al tratamiento ortodóncico, ortopédico y/o ortodóncico quirúrgico, implementándose así alguna terapia temprana y de esta manera proporcionarle al paciente mejores resultados funcionales, o incluso prevenir el deterioro físico y funcional de la articulación temporomandibular.
Hace más de 50años, al médico en el inicio de su entrenamiento se le asignaba la responsabilidad de controlar anestesias para procedimientos quirúrgicos en 3 salas operatorias simultáneamente, asistido solo por la información del paciente que le proporcionaba un auxiliar de anestesia.
Este modelo de práctica, que fue desapareciendo, se reflejaba en morbimortalidad debido a las fallas que se cometían, lo cual era estresante.
Sin embargo, era el tiempo en que la autonomía y los derechos del enfermo poco se manifestaban en demandas y acusaciones ante los tribunales penales, civiles y de ética.
El Dr. Gempelerrecomienda a los directores y docentes de departamentos de enseñanza de las facultades de salud, meditar en relación con la adopción de la herramienta de instrucción previa en «pacientes simulados» maniquíes, para que posteriormente el educando conozca la problemática en el paciente vivo, real.
Así se disminuirían y evitarían riesgos que comprometan las funciones vitales del ser humano y los enredos jurídicos del médico en entrenamiento y de sus tutores.
Agrega además que la aplicación de curvas sumatorias de aprendizaje CUSUM para evaluar el progreso de destrezas del educando es otra herramienta que debe desarrollarse prospectivamente, obteniendo como resultado indicadores de la calidad en el aprendizaje y en la enseñanza en anestesiología y otras especialidades.
La creación del Espacio Europeo de Educación Superior EEES y el establecimiento del plan de Bolonia han generado grandes cambios en los currículos y en las metodologías de aprendizaje de las diferentes disciplinas.
Durante años el profesor ha sido considerado el transmisor oficial del conocimiento.
Con el tratado de Bolonia se deja atrás este principio y se refuerza la idea del profesor como un facilitador del aprendizaje.
Ante este reto los profesores han tenido que reflexionar sobre su práctica educativa, revisar nuevas propuestas metodológicas que se ajusten a este modelo, y transformar en definitiva la enseñanza de acuerdo a los principios propuestos por el Marco Europeo de la Educación Superior.
En consecuencia, la carrera de enfermería en España ha sufrido cambios importantes.
El 30 de Octubre del 2007 fue publicado el decreto de ordenación de las enseñanzas universitarias que habilita a la enfermera para la obtención del título de grado, aumentando el número de créditos de 180 a 240 y prolongando en un año más la culminación de los estudios.
Con la promulgación de este decreto, la carrera académica de los profesionales encargados de formar a los futuras enfermerosas se ha visto afectada tanto en la docencia como en la investigación.
La sustitución de la enseñanza tradicional por un modelo que promueve que los estudiantes asuman su aprendizaje con mayor autonomía, ha obligado a los profesores de enfermería a desarrollar procesos de enseñanza y aprendizaje diferentes a los que venían realizando hasta aquel momento, y generado tensiones y desajustes en los currículos.
Igualmente en el terreno de la investigación, la promulgación del tratado de Bolonia abre mayores oportunidades a las enfermeras en la carrera académica dado que se promueve el desarrollo de más investigaciones en el propio campo.
Este hecho obliga a que más enfermeras complementen su formación a través del estudio de másteres y doctorados, adquiriendo herramientas que las posicionan en investigación en igualdad de condiciones que otros profesionales, pero sin la obligatoriedad de figurar bajo el alero de estas disciplinas cuando a investigación se refiere.
Como fácilmente puede deducirse, cuando al rol de docente se le añade el de investigador, la reflexión se extiende a estas prácticas, que también orientan e influyen en la docencia, y en último término obligan a redefinir la identidad de este profesional que, como consecuencia, se ve obligado a adoptar y adaptarse a una variedad de identidades durante este proceso.
El proceso de construcción de la identidad profesional de la enfermera implica profundizar en su historia, conocimientos y en las relaciones establecidas con los otros profesionales de la salud.
Esto supone por tanto, una serie de cambios y desafíos en el desarrollo de la identidad docente de este profesional.
Analizar la identidad del docente de enfermería implica profundizar en su proceso de construcción y en los elementos que la constituyen. Más todavía cuando se espera que este profesional combine el rol docente e investigador a pesar de las diferencias epistémicas que existen entre éstas dos prácticas.
Podemos hablar de identidad del docente, en nuestro caso del académico de enfermería, como el conjunto de representaciones referidas a uno mismo que se construyen en contextos de formación y práctica profesional y que se expresan a través de discursos, procedimientos y emociones antes, durante, y después del ejercicio profesional.
Sin embargo, ¿lo que piensa el docente puede ser independiente de lo que hace y dice?, y ¿lo que siente puede serlo de lo que piensa y hace?
Siguiendo este hilo argumental, si queremos analizar el proceso de construcción de la identidad, será necesario profundizar en las concepciones, estrategias y sentimientos que conforman la identidad del profesor.
La investigación ha puesto de manifiesto que para analizar la identidad profesional se necesita de dispositivos específicos que permitan profundizar en estos elementos, siendo los incidentes críticos una vía de acceso útil para acceder a las concepciones que los profesores tienen sobre su rol profesional, las estrategias de enseñanza y el aprendizaje, y los sentimientos asociados a estas representaciones.
Tipos de incidentes críticos y sus respuestas de afrontamiento
Los incidentes críticos pueden ser definidos como un suceso acotado en el tiempo y el espacio, que al superar determinado umbral emocional pone en crisis o desestabiliza la identidad en acción del profesor.
Por su carácter estresante, un incidente crítico demanda una respuesta improvisada, la mayoría de las veces reactiva, que deja en evidencia esas concepciones, estrategias y sentimientos, que difícilmente resultarían accesibles de un modo más directo.
Los profesores universitarios habitualmente enfrentan a situaciones como éstas durante sus prácticas educativas.
No obstante, para decidir si un incidente puede realmente considerarse crítico, resulta fundamental revisar si cumple con dos criterios básicos.
En primer lugar, si la situación en la que se presenta es esperada o no.
Segundo, si la presencia de este evento desestabiliza emocionalmente al docente, o por el contrario éste es capaz de controlar la respuesta derivada del suceso.
En suma, un incidente será crítico si se combina una situación desestabilizadora con una falta de control emocional.
Algunas iniciativas internacionales como Learning & Teaching Centre de la University de Victoria, y trabajos posteriores han conseguido formular una clasificación de los IC más frecuentes en las prácticas educativas universitarias relativos a diferentes situaciones que resumimos a continuación:
Relativos a la organización del tiempo, espacios y recursos: referidos a la distribución y gestión del tiempo que los docentes dedican a los contenidos y actividades de aprendizaje y también la gestión de espacios y recursos.
Relativos a las normas de conducta: las distintas formas de conductas disruptivas alteran la dinámica y pueden afectar las relaciones interpersonales.
También se incluyen en esta categoría los problemas relacionados con las TIC, como el acoso informático, los insultos y agresiones en las redes sociales, el plagio de los trabajos etc.
Relativos a la claridad y adecuación de los contenidos transmitidos: el dominio del contenido por parte del profesor es una condición indispensable para producir un aprendizaje de calidad.
Relativos a los métodos de enseñanza: en los casos en que se requiere innovar la metodología se debe partir de la práctica habitual y contar con el apoyo suficiente del equipo docente.
Sin estas condiciones podría darse un ambiente proclive para la aparición de incidentes críticos.
Relativos a la motivación: el hastío, aburrimiento y desinterés con que acuden muchos alumnos a las aulas afectan al docente.
La motivación obedece a distintos factores como la utilidad de lo que se enseña y la posibilidad de aprenderlo por distintas vías, pero, de manera muy destacada, del grado en que el docente cree en aquello que enseña y si atribuye la calidad de los aprendizajes de sus alumnos a la calidad de su trabajo profesional.
Relativos a la evaluación: las consecuencias de la evaluación, tanto por su influencia sobre lo que se aprende y el modo en que se aprende, como por su función selectiva y acreditativa, son un foco continuo de tensión entre alumnos, padres y profesores.
Relativos a los conflictos personales que pueden producirse entre alumnos y profesores, que oscilan desde disputas y enfrentamientos de poca importancia, hasta situaciones graves de maltrato o acoso reiterado.
En definitiva, los incidentes críticos constituyen un dispositivo útil en la toma de conciencia de situaciones específicas y, en último término, pueden favorecer la gestión de actuaciones alternativas frente a sucesos similares.
Consecuentemente, resulta pertinente revisar cuales son las respuestas de afrontamiento más utilizadas entre los profesores universitarios.
La investigación destaca diferentes tipos de respuestas que pueden clasificarse de la siguiente manera: estrategias de evitación negación del problema, considerarlo transitorio, o simplemente irresoluble, reactivas agresivas, irónicas, de huida y por último las reflexivas que supone una toma de conciencia de la situación y como consecuencia, una búsqueda de mejora en la actuación.
Hasta aquí hemos hecho una revisión de cómo se define un IC, cuáles son los tipos más frecuentes, y cuáles son las estrategias de afrontamiento más comúnmente utilizadas por los profesores universitarios.
La mayoría de los estudios en este ámbito se han realizado en psicología y en educación.
Es el caso de un estudio que tenía como objetivo explorar como definen su identidad los profesores universitarios que forman a los futuros maestros, y cuáles eran los incidentes críticos más comunes en sus clases.
Otras iniciativas han apostado por comprobar a través de la implementación de una formación basada en IC en docentes universitarios, el impacto de ésta sobre las distintas dimensiones de su identidad y la persistencia de los cambios promovidos en el ejercicio docente.
Sin embargo, en enfermería sabemos muy poco acerca de cuáles son las situaciones que más desestabilizan a los docentes de enfermería, y cuáles son las estrategias que les resultan más útiles a la hora de gestionarlas.
Las pocas aproximaciones que se han llevado a cabo han sido en el terreno hospitalario, éstas apuntan a identificar cuáles son los incidentes que les ocurren a las enfermeras en la atención clínica y otras enfocadas a revisar como los estudiantes de enfermería se enfrentan a determinados incidentes en el manejo de los pacientes, o bien la utilidad de los IC como una técnica de investigación cualitativa útil para comprender la interacción de los trabajadores en contextos de salud.
La investigación pretende estudiar la identidad de los docentes de enfermería a través del análisis de los IC que más los desestabilizan.
Más concretamente, se propone caracterizar dichos incidentes, conocer las posibles respuestas de afrontamiento desde la perspectiva de los docentes involucrados, los sentimientos y las concepciones asociadas a dichas actuaciones.
Su finalidad es contribuir al conocimiento acerca de la identidad profesional del académico de enfermería, lo que ayudará a mejorar la enseñanza de la disciplina.
El estudio adopta un diseño descriptivo interpretativo de carácter transversal y se desarrolló siguiendo los principios de la teoría fundamentada en base a los supuestos planteados por Glaser y Strauss 1967.
Además, la investigación ha sido respetuosa con los principios éticos que rigen cualquier investigación, y fue aprobada por la comisión de ética de la Facultat de Psicología, Ciències de l’Educació i l’Esport Blanquerna, de la Universidad Ramon Llull el 24 de Octubre del 2012, con número de registro 241012/DP.
Los participantes fueron siete enfermeras con funciones docentes y de investigación en la escuela de enfermería de una universidad privada en Barcelona, España.
Éstas fueron seleccionadas de acuerdo a los siguientes criterios de inclusión: ser docente de enfermería en activo; haber finalizado o estar cursando estudios de Máster o Doctorado.
Las enfermeras tenían distintos años de experiencia docente que iban desde los seis años la más novata, a más de 20 años la que tenía mayor experiencia, y todas firmaron un consentimiento previo, en el que se les pedia su colaboración en el proceso.
La información se obtuvo a través de entrevistas semi-estructuradas, con extensión de 45 a 60 minutos, que partían de un guion previo de carácter abierto y que permitía ajustarse a las respuestas de las participantes.
Las declaraciones fueron grabadas en un registro de audio y posteriormente fueron transcritas para analizar su contenido a través del programa ATLAS ti.
El análisis tuvo un carácter descriptivo, producto de un proceso de construcción inductivo y emergente.
Para ello se elaboró una unidad hermenéutica que contenía las siete entrevistas.
En una primera etapa se codifica ron todas las entrevistas en base a una categoría central que tenía por nombre desarrollo de IC que pretendía identificar las concepciones que se desprenden a consecuencia del evento, los sentimientos involucrados, y las estrategias de afrontamiento ante el mismo.
En la segunda etapa se refinó este análisis, obteniéndose un listado con códigos nuevos, el cuál fue sometido a un proceso de triangulación por dos expertos en el tema, y se conformaron dos nuevas categorías: caracterización de los IC y reacción ante el IC. La Tabla 2 presenta las categorías, su definición y los códigos resultantes de este análisis.
Con el propósito de responder a los objetivos del estudio se presentan los resultados de acuerdo a las dos categorías antes señaladas.
1 Caracterización de los IC
El primer objetivo apuntaba a caracterizar los IC más frecuentes en los docentes de enfermería.
Frente a la descripción del evento, un primer aspecto importante a considerar fueron las causas.
Las docentes identificaron al menos cuatro causas que desde su perspectiva eran relevantes como desencadenantes del evento: inexperiencia, desmotivación, tipo de sociedad y factor generacional.
Primero, asumieron la inexperiencia como un factor muy determinante en la aparicion de un IC y también en la manera de gestionarlo.
A pesar de se sentirse responsables del manejo del suceso por el hecho de ser novatas, atribuyeron gran responsabilidad al grupo de estudiantes.
Así, la presencia de líderes positivos y resolutivos fue considerada como una gran ayuda para facilitar la resolución de determinadas situaciones.
He aquí un ejemplo:
A ver, en mi caso creo que fueron fruto de mi inexperiencia como docente, seguramente si a un docente de 20 años de experiencia le pasa lo que me pasó a mí, sabe poner fin “se acabó” no se puede, lo para.
Yo no lo supe parar y se fue haciendo una bola, primero me culpo por la inexperiencia por no saber atajar el problema; dos, pienso que también el grupo de estudiantes que de alguna manera eran los líderes de la clase no ayudaron a que el problema se solucionara sino a que se acrecentara.
Básicamente son estos dos componentes, se solucionó, no pasó nada, pero evidentemente yo salí con un aprendizaje distinto para las siguientes clases me lo … para el siguiente año lo vi de una manera totalmente distinta.
E5 En segundo lugar la desmotivación de los estudiantes se erigió como un elemento muy potente para justificar la aparición de situaciones críticas.
Destacaron que sería distinto si existiera un diálogo con los estudiantes con el objeto de ayudar a que las clases resultaran más motivantes.
[…] soy consciente, estoy segura que no están motivados.
Nuestros alumnos no están motivados, no se centran, les cuesta mucho centrar la atención durante un tiempo.
E6 Esta causa apareció también relacionada con un perfil del estudiante, algo que hemos denominado factor generacional.
Para las participantes, el estudiante de hoy en día es muy distinto al que estudiaba antiguamente, cuando en general se concebía la enseñanza universitaria como la oportunidad de desarrollo y autorealización.
Sin embargo, hoy los estudiantes se sienten clientes de un sistema educativo que se les presenta con mayores posibilidades de acceso, pero sin que exista ningún respeto hacia la figura del docente.
[…] pero en casi 20 años que estoy, claro ha cambiado el método y ha cambiado el estudiante; es decir es un poco paralelo y antes quizá eran como más receptivos y más pasivos y venían con la actitud de “a ver que nos echan hoy” y estar atentos, y claro seguían la clase porque lo tenían que copiar todo y asimilarlo todo para desembolsarlo en el examen.
E4 Asimismo, este factor estaría muy relacionado con el tipo de sociedad imperante.
Las enfermeras manifiestaron que el entorno propicia incoherencias y contradicciones en los jóvenes.
Por un lado, cada vez son más las prohibiciones de toda índole, por otro, se ofrecen mayores oportunidades para exigir los derechos como ciudadano, situación que muchas veces sería mal utilizada por los jóvenes y sus familias a la hora de exigir al sistema educativo.
Yo pienso que evidentemente siempre está el componente personal, pero ya dejando de lado la cuestión personal de cada uno, yo pienso que el entorno, la sociedad, el mundo que vivimos actualmente lo está potenciando.
E4 Con respecto a los tipos de incidentes los más recurrentes fueron los relativos a las normas de conducta y a la claridad y adecuación de los contenidos transmitidos y, en menor medida, los relacionados con la desmotivación y los conflictos personales.
En relación al primer grupo, las normas de conducta, destacaron situaciones de indisciplina e incumplimiento de los acuerdos tomados previamente por parte de los estudiantes.
Esto hizo que las docentes reaccionaran de forma impulsiva y, por tanto, alejandose de un perfil de profesor estratégico.
Asimismo, las entrevistadas al tener que reflexionar en torno a las carecterísticas del suceso, reconocieron haber actuado precipitadamente y sin mesura frente a sus acciones.
Que cuando había ya repartido todas las actividades y ya había pasado lista, de repente yo estaba resolviendo una duda en un grupo y las dos filas de atrás me entregaron el papel y se fueron, no hicieron la actividad, la hicieron pésima porque la hicieron sólo para decir cumplo el requisito de que estoy en la clase y se fueron cuando faltaba tres cuarto de hora para acabar la clase.
Me enfadé mucho, no?E3
Con respecto al segundo grupo, la claridad y adecuación de los contenidos transmitidos, básicamente correspondieron a situaciones en que frente a la palabra del docente hubo un descrédito por parte del estudiante.
A veces relacionado con la inexperiencia del profesor, y otras, con la creencia que todavía persiste de la enfermería como una disciplina que discurre bajo el alero de la Medicina, y por tanto, con lagunas de desconocimiento que sólo el médico es capaz de resolver.
[…] por ejemplo, yo hablo del tema de los politraumatizados, donde incide mucho los que trabajan de técnicos de transporte sanitario, los técnicos de ambulancia, ahí incide y a lo mejor dicen: “Venga, venga, que esto no es así”.
Como dices que “no es así”, a ver, ¿por qué dices que no es así? [y el estudiante responde] “No, porque nosotros hacemos tal y cual”, pero eso ¿está bien? o la realidad es que para que esté bien hay que hacer de esta forma …?
“Hombre, claro”, pero yo estoy aquí para explicarles lo que hay que hacer bien, después si hablamos “cómo se hace en realidad”.
Pero primero mi mensaje es explicarles como se debe trabajar correctamente y que la realidad es diferente.
E2 En menor medida aparecieron los IC relativos a la desmotivación por parte de los estudiantes, que en algunos casos fueron presentados como una consecuencia del incumplimiento de las espectativas hacia la carrera, asi como también producto de la frustración de no haber ingresado a los estudios que realmente les motivaba.
[…] ahora me estoy acordando, me encontré también con otra estudiante que además era un estudiante muy brillante que me decía: “Mira, yo estoy aquí porque tengo que pasar esta asignatura, pero es que todo esto a mí no me gusta, yo quiero ser comadrona, tengo que pasar por esto y no me gusta nada de lo que cuentas, porque esto de los accidentes, de los enfermos que se están muriendo, a mí no me interesa esto, yo quiero dar vida”.
E2 En último lugar surgieron situaciones que tuvieron que ver con los conflictos personales entre profesor y alumno, marcados muchas veces por actitudes de falta de respeto y uso de palabras inapropiadas por parte de los estudiantes.
Un día estaba por los pasillos, fue hablando con una estudiante, había un grupo y estábamos hablando y un estudiante de golpe me dice: “Hostias no me jodas”!!
Yo muy seria le digo: “No, hija, esto lo haré en mi casa y en la intimidad.
Aquí no hago esas cosas”.
Se quedó, claro, clavada, se puso roja como un tomate, y a cada momento dijo “Ay, perdona” y digo “Nada, ya está superado”.
Yo no me escandalizo, lo entiendo como una expresión, pero hay que ir con cuidado con las expresiones y cómo se hacen.
E2 En cuanto a la descripción del incidente, éstos estuvieron relacionados con situaciones de normas y principalmente ocurrieron en el desempeño del rol docente.
No obstante, al indagar sobre situaciones desestabilizadoras en el cumplimiento del rol de investigación, surgieron relatos vinculados a dificultades metodológicas como la dificultad para conseguir muestra o la falta de cooperación de los participantes durante la entrevista.
Pero lo que más conmoción generó durante los procesos de investigación, y que las participantes consideraron como incidentes críticos, fueron las dificultades asociadas a la recogida de datos, que se caracterizaron por tener una gran carga emotiva debido al tema tratado, como lo ejemplifica la cita siguiente en la que se habla de la vivencia de una mujer con cancer de mama.
[…] para mí son informantes pero ellos son personas; y claro esto a los investigadores noveles les resulta muy duro y para mí también, pero he aprendido a hacer ver que domino la situación.
Un ejemplo que me desestabilizó, y tienes que disimular y tuve que reconducir, y fue muy duro; me acuerdo que fue muy triste … , ¿cómo haces puntualmente en este sentido de manejar todas tus emociones?
No sé, era un grupo de discusión con familiares de mujeres con cáncer de mama.
E6 2 Reacción ante el incidente
Con respecto al segundo y tercer objetivo los resultados demostraron que los sentimientos y emociones que relataron las enfermeras de nuestra muestra consistieron en incomodidad, angustia, rabia, impotencia y mucha frustración.
Incluso en algunos casos señalaron sentir miedo al tener que enfrentarse nuevamente al grupo generador de un determinado problema.
La inexperiencia en el terreno de la docencia fue un elemento que favorecio en las enfermeras sentimientos de inseguridad y decepción frente a los estudiantes.
Pues primero frustración, porque sentía que todo lo que yo me esforzaba para hacer lo mejor que podía, no llegaba el mensaje, y me frustraba.
Pensaba ¿Qué tengo que hacer, qué puedo cambiar?
Después tristeza porque me sentí herida, porque veía que verdaderamente las preguntas que se me hacían muchas veces no eran dirigidas a quiero saber más de esto, sino quiero que te caigas y esto es duro.
Miedo, miedo cuando me tenía que volver a enfrentar a la situación, cuando tenía que volver a clases miedo, y … básicamente esto: frustración, tristeza, miedo, inseguridad, mucha inseguridad.
Plantearme: el año que viene tendré que volver a pasar por aquí; pero pasó y no; realmente no he vuelto a tener ningún problema, de hecho es que antes ya había dado esas clases y no lo había tenido, fue algo muy puntual.
E5 […] de todas maneras cuando encuentro un elemento de este tipo como esta chica que decía que no le interesaba nada, que me he estado acordando, me duele, me sabe mal; es un poquito de frustración, no sé cómo, qué palabra decir: decepción, frustración, no sé … E2
También las entrevistadas destacaron situaciones en el terreno de la investigación.
Las situaciones emotivas durante el proceso de recogida de datos, las constataron con una fuerte carga emocional afirmando que al no tener suficiente experiencia es muy difícil gestionar las propias emociones.
En este sentido, algunas de las entrevistadas mencionaron haber desarrollado una serie de estrategias personales de autocontrol que les ayudaron a manejar situaciones similares en el futuro.
[…] mi experiencia hace que respire hondo, cuente hasta 200, haga una pausa, le coja la mano a la investigadora secundaria, somos dos investigadoras, ... respira, observa y entonces … y pararse y sacar tu línea de preguntas que tienes para … por sí … sacar una pregunta y digas: y esto qué ha significado, esta frase tan emotiva ¿qué significa?
E6 En cuanto a las estrategias de resolución las entrevistadas señalaron que el diálogo y la reflexión grupal les había ayudado a manejar determinados IC.
Destacaron el interés por involucrar al grupo curso en la búsqueda de las causas, compartiendo responsabilidades en el desarrollo de ciertos eventos.
Primero se dieron estrategias reactivas alternando después con reacciones agresivas y de huída.
[…] si el año pasado eché a dos estudiantes de clases … sabiendo perfectamente que aquellas dos estudiantes seguramente me estaba equivocando echándolas a ellas, porque seguramente pagaron ellas y no eran ellas solas, no?
E7 […] digo: necesito un momentito de descanso, en un instante puedo bloquearlo, salgo de la sala, y ya entro: a ver, vamos a ver.
E6 Estas reacciones fueron momentáneas y circunscritas al acontecimiento.
Después al evaluar la conducta de los estudiantes y la suya propia, realizaron un análisis de los elementos involucrados, desplegando estrategias reflexivas, que suponen una toma de conciencia de la situación y una búsqueda para mejorar la actuación.
De este modo, pusieron de manifiesto que con el paso del tiempo incidentes similares les provocaron menos tensión, y fueron percibidos como de fácil resolución.
[…] pero evidentemente cuando sucedió todo esto sí que me tuve que plantear: a ver cómo abordo este problema, cómo lo soluciono, qué tengo que hacer, qué mecanismos tengo que poner en marcha para que esto pare.
Entonces ya te digo: yo pensé que lo más fácil para ellos, para mí, lo más sensato más que fácil, por qué fácil tampoco fue, era hablar directamente; parar la clase decir: bueno vamos a ver qué está pasando aquí, qué creéis que yo tengo que cambiar para que esto no suceda, qué estoy haciendo mal, qué podéis cambiar vosotros para intentar que no lleguemos a esta situación tan angustiante; y el diálogo fue el mecanismo.
Lo que pasa es que a lo mejor no funcionó al 100 por 100 y tuve que hablar con los delegados para que ellos también intercedieran en un poquito.
E5 Todas las enfermeras entrevistadas señalaron que la experiencia de enfrentarse a determinados IC a pesar de ser desagradables e incómodos en el momento de su aparición, implicó una oportunidad de aprendizaje. Vivir un determinado suceso les hizo ser más fuertes y adquirir mayor seguridad.
Además reconocieron que enfrentarse a este tipo de situaciones era necesario para favorecer el propio crecimiento profesional como docente.
También afirmaron que el hecho de ser capaz de adaptar las metodologías de acuerdo a las características del contexto les hizo ser más flexibles y menos vulnerables frente a determinados eventos.
Bueno de hecho ya hice cambios en el momento, no?
Y es lo que te decía tanto a nivel pedagógico, a nivel de las clases, yo las voy redirigiendo cada curso en función de cómo ha funcionado y a ellos se lo cuento esto lo hemos cambiado antes era así ahora es asá porque y y y … creo que evidentemente cada nueva situación crítica me hará tomar nuevas decisiones pero en este sentido he re-direccionado sobre todo en el sentido de mis clases hacia un aprendizaje mucho más basado en la resolución de situaciones, no?E7
[…] aprendí, y mucho, aprendí de alguna manera de lo que te das cuenta es de que tú puedes ser un profesor dialogante, accesible, queriendo ayudar siempre al máximo, pero también te tienes, de algún modo, que proteger porque no siempre te encontrarás con personas que tengan esta misma filosofía que tú, entonces en algunos momentos yo pongo mis normas.
E5 A modo de síntesis la Tabla 3 ilustra el desarrollo de los incidentes críticos a partir del análisis realizado con algunos ejemplos representativos de cada categoría.
Un primer aspecto interesante a destacar es la divergencia que hay entre lo que señala la teoría y la narración de las enfermeras con respecto a la identificación de las causas de los IC.
En su perspectiva, éstos estarían causados en la mayoría de los casos por situaciones derivadas de la inexperiencia en el ejercicio docente.
En cambio, al contrastar con la teoría, los mismos incidentes estarían asociados a la falta de claridad de los contenidos transmitidos.
El dominio del contenido por parte del profesor es una condición indispensable para producir un aprendizaje de calidad y se consigue a través de la trayectoria profesional.
Otra de las causas correspondería a la desmotivación de parte de los estudiantes, que las participantes relacionaron con un factor generacional que podría estar vinculado al tipo de estudiantes que ingresa a estas universidades.
Se trataría pues, de comportamientos prototípicos del proceso de socialización que se corresponden al tipo de sociedad en la que se encuentran estos jóvenes.
Con respecto a la descripción de los IC más frecuentes como parte de su quehacer docente, lo primero que habría que señalar es que las entrevistadas los denominaron anécdotas dentro de su práctica educativa.
Esto respondería al hecho de que probablemente el tener que recordar una imagen negativa de sí mismo, reconocer que se cometieron errores, o que no se supo actuar adecuadamente, influiría en la omisión de considerar ciertos episodios como desestabilizantes.
Sin embargo, al indagar en el rol de investigación determinados sucesos sí pudieron ser reconocidos como críticos en voces de las involucradas.
Este resultado parece indicar que por el hecho de estar formándose en esta área, les cuesta menos reconocer que se enfrentan a situaciones críticas cuando actúan como investigadoras.
La realización de másteres y doctorados les permite adquirir mayores herramientas en investigación, pero asimismo también las enfrenta a un rol que se añade al de docente, y que, a su vez, requiere del desarrollo de elementos identitarios específicos.
Los IC en el desempeño de este rol surgieron generalmente como una consecuencia del carácter de la entrevista; por ejemplo, tratar enfermedades que suponen un deterioro en la autoestima de la persona.
Este hallazgo parece indicar que si la emotividad o la desestabilización desencadenada a causa de un IC es compartida con otro, es más fácil reconocer el incidente como tal.
En relación a los sentimientos asociados al desarrollo de un IC, las entrevistadas insisten en señalar que determinados sentimientos son esperables dependiendo del momento de la carrera en el que se encuentren.
Algo parecido se concluye en un estudio reciente en el que se comparaba a profesores veteranos con noveles, y éstos últimos experimentaron sentimientos de frustración, indefensión e incertidumbre, a diferencia de los veteranos, que incluso admitieron que las dificultades originadas a raíz de un IC les ofrecía la posibilidad de mejorar la calidad de su enseñanza.
Con respecto a las estrategias de afrontamiento, éstas evolucionaron desde una respuesta reactiva a una más reflexiva, siendo necesario un período de tiempo para esclarecer los hechos y reflexionar acerca de las medidas tomadas.
Estas reacciones también responden a respuestas que son propias de la inexperiencia en el ejercicio docente, de tal manera que el paso de los años les permitiría ganar confianza y seguridad en el ejercicio de este rol.
Algunos estudios previos también confirman este extremo cuando concluyen que determinados incidentes dejan de ser críticos con el tiempo y la experiencia profesional, y sólo son asumidos por los profesores como problemáticos en la condición de novel.
De los comentarios precedentes se deduce que la inexperiencia docente cruza las dos categorías derivadas de nuestro análisis.
Esto demostraría por un lado, que las enfermeras que se quieren dedicar a la docencia, o que ya la ejercen, necesitan una formación específica para el desempeño de esta función.
Por otro, que la carrera académica del profesional de enfermería es un territorio muy poco explorado y con muchas imprecisiones en la manera de gestionar los IC que acontecen en el aula.
Cuestiones como el no reconocimiento del evento como un IC, sus causas o la manera de gestionarlo reflejarían el momento de cambio que está viviendo el académico de enfermería en nuestro contexto.
El proceso de Bolonia ha abierto nuevos horizontes en el sistema educativo, ha planteado grandes desafíos, pero a su vez, ha ocasionado dificultades en su implementación.
Los profesores han tenido que transformar su enseñanza para conseguir ajustarse al Marco Europeo de la Educación Superior.
Después de haber caracterizado los IC que experimentan las enfermeras, se puede decir que su identidad profesional en el terreno académico está aún en construcción y la inexperiencia se presenta como el mayor obstáculo para gestionar los IC que se derivan del desempeño docente.
Con respecto a las limitaciones y consideraciones futuras, se puede señalar que el hecho de describir un IC supone poseer un cierto grado de confianza con el entrevistador.
Es por eso, que sería necesario en el futuro, para obtener mayor información en cuanto a la frecuencia y características de estos eventos en muestras similares, prolongar en un semestre como mínimo el período entrevistas, con el objeto de conseguir un voto de confianza con las entrevistadas y así optimizar los resultados de la investigación.
Como ya lo hemos dicho, no es grato recordar situaciones incómodas y menos aún relatarlas a personas casi desconocidas.
De igual manera, se hace necesario que las escuelas de enfermería contemplen como parte de la formación permanente un programa de intervención en la gestión de los IC, con el objeto de ayudar a los docentes al manejo de las emociones en el desempeño de este rol.
Asimismo contribuir a generar conocimiento acerca de la identidad profesional de la enfermera formadora, lo que finalmente mejorará la enseñanza en Enfermería.
Se estima que en el mundo se realizan 234,2 millones de intervenciones quirúrgicas mayores IC 95%: 187,2-281,2, al año, lo que se traduce en que una de cada 25 personas es objeto de un procedimiento quirúrgico mayor.
Este gran volumen de procedimientos quirúrgicos se asocia a una alta tasa de complicaciones y muertes, que en más de la mitad de los casos son prevenibles.
Esto hace que garantizar prácticas quirúrgicas seguras sea un problema de gran interés en salud pública.
La hemorragia es uno de los predictores más significativos de desenlaces intraoperatorios: En el paciente pediátrico representa una de las principales causas de mortalidad perioperatoria; igualmente, en pacientes con cáncer, predice tanto progresión de la enfermedad como mortalidad. Y en todos los pacientes quirúrgicos, predice la necesidad de trasfusión de eritrocitos, que está a su vez asociada a mayor mortalidad.
Existen diferentes métodos para estimar la hemorragia intraoperatoria que incluyen la medición volumétrica de la sangre, recolección de la sangre y posterior pesaje; pesar campos quirúrgicos, material absorbente y otros utensilios que contengan sangre procedente de la cirugía; utilizar reacciones colorimétricas para detectar la sangre, y calcular la hemorragia basándose en la hemoglobina o saturación de oxígeno pre-y posquirúrgica del paciente, entre otros.
Sin embargo el método más usado es la estimación visual, pese a que es impreciso y puede sobre-o subestimar las pérdidas sanguíneas.
El objetivo primario de este estudio fue determinar la concordancia entre la estimación visual realizada por un grupo de anestesiólogos de la ciudad de Cartagena y el volumen de sangre real impregnada en material absorbente quirúrgico.
El objetivo secundario fue establecer los factores determinantes de la concordancia entre los volúmenes estimados y reales en el periodo perioperatorio, en esta población.
El presente trabajo se realizó conforme a las normas éticas consagradas en la Resolución 008430 de 1993 expedida por el Ministerio de Salud de Colombia.
Este proyecto tiene la categoría de Investigación sin riesgo de acuerdo con el artículo 10 literal a de la resolución en mención.
Se solicitó la participación de todos los anestesiólogos y estudiantes de posgrado de anestesiología adscritos a la Sociedad de Anestesiología de Bolívar SADEB en julio de 2013.
Se excluyó a especialistas en retiro, sin ejercicio profesional durante más de 2 años o residentes fuera de la ciudad fig.
1. Se solicitó a cada uno de ellos que estimara visualmente en mililitros ml, utilizando fotografías de alta definición, 10 diferentes volúmenes de sangre impregnados en material de absorción quirúrgico.
Un único encuestador realizó la evaluación de forma individual y anónima a cada participante durante un tiempo mínimo de 10 min durante el cual debían observar cada fotografía durante al menos un minuto.
Los datos fueron recolectados de los anestesiólogos y estudiantes de posgrados con práctica en la red hospitalaria de mediana y alta complejidad, de carácter público y privado de la ciudad de Cartagena.
El material de absorción quirúrgico utilizado fueron gasas 7,5 × 7,5 cm y compresas 8 × 18 cm. Se impregnaron 7 compresas.
Cuatro con sangre fresca total SFT con los siguientes volúmenes: 100, 75, 50 y 25 ml; las 3 compresas restantes se impregnaron con mezclas de sangre y solución salina al 0,9% SSN de la siguiente forma: 75 ml SFT + 25 ml SSN; 50 ml SFT + 50 ml SSN y 25 ml SFT + 75 ml SSN.
De igual manera, se utilizaron 3 gasas, 2 de ellas con SFT 10 y 5 ml, respectivamente y una con mezcla de SFT y SSN SFT 5 ml + SSN 5 ml. Las fotografías se obtuvieron con una cámara de alta resolución inmediatamente después de la impregnación del material de absorción por el mismo operador y a la misma distancia de captura 60 cm. La impresión de las fotografías se realizó en formato digital y con las mismas dimensiones de las gasas y de las compresas para mejorar el efecto de simulación.
Se realizó una encuesta que recogía el nivel de formación, los años de experiencia.
Adicionalmente se enumeraban las fotografías presentadas con el espacio en el cual el entrevistado reportaba su estimación visual anexo 1.
Para la descripción de las variables cuantitativas se utilizó la media DE y la mediana rango y diagramas de caja para su representación gráfica cuando correspondía.
Las variables categóricas se expresaron como números absolutos y porcentajes.
Se utilizó la t de Student para la comparación de medias de muestras independientes entre los grupos.
Se evaluó la distribución normal de las variables cuantitativas, con la prueba de Kolmogorov-Smirnov.
El análisis de concordancia se realizó mediante el coeficiente de correlación-intraclase CCI, comparando los valores reales con los valores estimados por los encuestados.
Se consideró que el nivel de concordancia era adecuado si el CCI > 0,75.
Se realizaron análisis de concordancia adicionales por subgrupos en función del nivel educativo anestesiólogo o residente, años de experiencia > 5 años, la mezcla de SFT con SSN.
Para la identificación de factores predictores de acuerdo entre la estimación visual y el valor real se realizó un análisis por regresión logística mutivariante Enter method en el que se incluyeron como variables independientes el nivel educativo, la mezcla de SFT con SSN, los volúmenes reales > 75 ml y los años de experiencia de los encuestados.
Se definió el acuerdo cuando las diferencias entre los valores estimados y reales no superaban ± 10 ml en las compresas y ± 2 ml en las gasas.
Finalmente, 56 individuos participaron voluntariamente en el estudio fig.
1. La experiencia de los médicos titulados anestesiólogos estuvo entre 1 y 35 años, con una media de 10 años, y la de los residentes entre 3 meses y 3 años, con una media de 2 años y 2 meses.
El análisis de concordancia se realizó con un total de 560 estimaciones.
Se observó acuerdo en 153 estimaciones 27,3%, subestimación en 42 casos 7,5% y sobrestimación en 365 oportunidades 65,2%.
En la comparación de la media de los valores estimados con la cantidad de sangre real en las compresas y gasas, se observó igualmente una tendencia a la sobrestimación, sin embargo, esta diferencia de medias entre los valores estimados y reales disminuyó cuando el volumen real era superior a 75 ml tabla 1.
La gran heterogeneidad de los valores estimados en cada una de las 10 determinaciones sugiere poca precisión del método visual fig.
2. El análisis de regresión logística identificó el nivel educativo de anestesiólogo OR 1,76; IC 95%:1,04-2,969; p = 0,033 y las cantidades superiores a 75 ml de SFT en el material de absorción OR 1,55; IC 95%: 1,04-2,32; p = 0,029 como los únicos predictores independientes de acuerdo entre el valor estimado y el valor real, por encima de los años de experiencia del profesional o la ausencia de SSN en el material de absorción tabla 2.
En el análisis se observó una concordancia moderada entre los valores estimados y los valores reales CCI 0,582; IC: 95%: 0,28-0,74 de forma global.
La concordancia de las mediciones no mejoró al analizar los resultados en función del nivel educativo, años de experiencia > 5 años o la ausencia de SSN en el material de absorción tabla 3.
La estimación visual es el método más utilizado para determinar la hemorragia intraoperatoria, pese a la existencia de varios estudios que demuestran su falta de precisión, exactitud y reproducibilidad.
La mayoría de estudios se realizan en el campo de la ginecoobstetricia, dado el gran impacto en la morbimortalidad que tiene la hemorragia posparto.
Los distintos trabajos muestran que la estimación visual sobrestima o subestima la hemorragia.
En el presente trabajo la estimación visual era usada por el 100% de los participantes y se determinó que tiene una concordancia moderada con la medida real, sin evidencia de que esta mejore en función del nivel educativo, años de experiencia o la ausencia de distractores como la solución salina.
Rubio et al. analizaron la concordancia entre la estimación visual y la medición del volumen recolectado en una bolsa del sangrado intraparto en mujeres bogotanas con parto normal.
Existió una gran variabilidad en la estimación, con una concordancia aceptable que empeoraba cuando los volúmenes eran mayores.
En estos resultados, la tendencia fue a la subestimación, sin embargo, se debe tener en cuenta que los valores evaluados en su estudio fueron mucho mayores promedio 541,4 ml.
En el análisis de distribución y de la diferencia promedio entre la estimación y el valor real fue interesante encontrar una marcada tendencia a la sobrestimación 65,2%, disminuyendo esta discrepancia cuando los volúmenes fueron mayores > 75 ml, semejante a lo hallado por Larsson y Yoong, quienes utilizaron volúmenes entre 25 y 200ml.
La calidad de la estimación visual también estuvo determinada por el nivel educativo anestesiólogo del observador, no así, por los años de experiencia.
Casquero-León en Lima Perú encontró correlación débil entre la pérdida sanguínea estimada visualmente y la pérdida sanguínea calculada durante el parto por cesárea en pacientes nulíparas, con sobrestimación cuando la hemorragia intraparto fue menor a 500 ml, y subestimación cuando fue mayor a 1.000 ml Resultado s similares fueron obtenidos por Cheerranichanunth y Poolnoi, en Tailandia.
El análisis gráfico de la distribución de las estimaciones muestra la gran heterogeneidad de los resultados y el comportamiento poco preciso de la estimación visual.
Teniendo en cuenta los hallazgos de esta investigación, se ratifican la gran limitación y la inexactitud de la estimación visual como método de la determinación de la hemorragia y, considerando el gran impacto que esta tiene en los desenlaces de una cirugía, los esfuerzos por mejorarla deben ser una prioridad para el equipo de salud.
Estos pueden encaminarse hacia 2 perspectivas: mejorar la estimación visual mediante entrenamiento y la educacióno introducir métodos de medición cuantitativa que permitan medir la hemorragia en forma objetiva y exacta.
Una de las limitaciones del presente estudio fue el tamaño de la muestra que permita extrapolar los datos fuera del ámbito local.
En segundo lugar, la estimación se realizó basada en fotografías y no en escenarios reales, circunstancia que no permitió la determinación subjetiva del peso del material de absorción que ocasionalmente puede utilizar el anestesiólogo.
No obstante, pese a la importancia del tema en el ámbito quirúrgico, este no había sido abordado localmente, y en el presente trabajo se evidencia la necesidad de utilizar métodos más precisos para la medición de la hemorragia intraoperatoria.
La estimación visual realizada por un grupo de anestesiólogos de la ciudad de Cartagena tuvo una pobre concordancia con la medida real de la sangre impregnada en los elementos de absorción quirúrgica.
Es necesario utilizar métodos más precisos para la determinación de la hemorragia intraoperatoria.
El desarrollo de programas de entrenamiento y educación en el tema también es una alternativa, considerando que el nivel educativo mejoró discretamente la concordancia, aunque permaneció pobre.
A todos los miembros adscritos de la Sociedad de Anestesiología de Bolívar, por su participación voluntaria en esta investigación.
El siglo XXI ha traído cambios en muchos aspectos de la sociedad actual.
Estos se presentan de diversas maneras, por ejemplo: en cómo nos comunicamos, en los estilos de vida, en las condiciones climáticas, en las preocupaciones de la población a corto y mediano plazo.
Hoy en día, la Internet es la principal vía de comunicación.
Las redes sociales, como Twitter, son el camino más rápido para comunicar las noticias: este año, el alcalde electo de Bogotá Colombia, publicó su gabinete por este medio 1.
Los jóvenes utilizan Facebook como principal medio para comunicarse, y aplicaciones software apps como Skype, Hangouts o WhatsApp son cada vez más utilizadas por su facilidad y versatilidad, dado que pueden ser usadas desde las tabletas y los teléfonos inteligentes 2.
En el campo de la salud, los pacientes tienen cada vez más interés por conocer aspectos del tratamiento y pronóstico del problema de salud que padecen, por lo que acceden a fuentes de información en la Web, así participan de manera más activa en las decisiones sobre el manejo de la misma.
Por otra parte, en educación médica continuada, las conferencias vía Web cada vez son más utilizadas, en lugar o como complemento de las conferencias presenciales, ya que tienen el potencial de lograr mayores audiencias, se ajustan a diferentes horarios y permiten diferentes grados de interactividad 3.
En cuanto a los estilos de vida, cerca del 5 % de los sujetos en Estados Unidos se identificaban en el 2012 como vegetarianos 4.
Por otra parte, algunos estudios sugieren que las actividades en Internet y las aplicaciones para tabletas y teléfonos inteligentes compiten negativamente con la actividad física 5, 6.
Estos patrones de baja actividad física, relacionados con alta dedicación de tiempo a la Internet y a juegos de consola, se acompañan de malos hábitos alimentarios y sobrepeso 7.
Es claro que el cambio climático está afectando al planeta 8, y cada vez se conocen más los efectos sobre las plantas 9, el mar 10 y la salud humana; por ejemplo, se han incrementado las áreas de infección del dengue y la malaria, y la disponibilidad de agua potable a nivel mundial se está viendo afectada 11.
De esta manera, surgen nuevos problemas por resolver: cómo frenar el cambio climático; cómo incrementar la actividad física en nuestros jóvenes; cómo mantener la producción de agua potable y reducir su contaminación; cómo sostener de manera eficiente la producción agrícola y reducir los gases de efecto invernadero.
Se requiere, entre otras cosas, la definición de políticas nacionales y globales para reducir las emisiones de gases contaminantes, y que cada individuo y las comunidades aporten su granito de arena para reducir la contaminación del agua, preservar los bosques en busca de mantener las fuentes de agua y disminuir el consumo de energía.
La prensa escrita y las revistas científicas también enfrentan desafíos, entre ellos: cómo manejar el gran volumen de información que surge de la investigación que se realiza hoy en día; cómo dar al lector información actual y sencilla, con evidencia de buena calidad; cómo disminuir los costos de producción y cómo adaptarse a las nuevas tecnologías de la información y la comunicación 3.
Las revistas de ciencias de la salud están evolucionando hacia la versión digital 12-14, la cual ofrece muchas más opciones para ser leídas por una mayor audiencia, por diferentes vías y dispositivos, que la versión en papel. formato no solo permite que se seleccione la información que interesa al lector, sino que además reduce los costos de producción y es amigable con el medio ambiente.
La Revista Colombiana de Obstetricia y Ginecología ha migrado a la versión electrónica; mediante este cambio esperamos lograr una mayor audiencia y, al reducir los costos de publicación, utilizar esos recursos para poder presentar la información de acuerdo con los requerimientos actuales de reporte 15, de una manera sencilla para el lector y orientando al mismo sobre la validez de los resultados presentados.
Esperamos poder seguir contando con los manuscritos que informan los estudios desarrollados por sus grupos.
Magíster en Epidemiología, docente Cirugía general, Universidad Libre seccional Cali.
Miembro de la Asociación Colombiana de Cirugía.
La tasa anual de hospitalización por hemorragia digestiva alta en los Estados Unidos se estima alrededor de 160 por 100.000 habitantes, que se traduce en 400.000 hospitalizaciones por año; la vasta mayoría de estos episodios se debe a causas no variceales entre las que la úlcera péptica lidera en frecuencia 1.
La hemorragia gastrointestinal se presenta en mayor porcentaje en pacientes de 60 a 80 años 68%, seguido de pacientes mayores de 80 años 27%; la mortalidad asociada oscila entre el 5% y 10%, lo cual tiene efecto sobre los costos médicos anuales que rondan los 2 billones de dólares 2.
El impacto social y económico de la hemorragia digestiva alta HDA en los pacientes hospitalizados adquiere vital importancia debido a la suma de factores que se conjugan para producirla.
Entre estos, los factores de riesgo más importantes son la ventilación mecánica por más de 48 horas, coagulopatía, falla renal, hipoperfusión, uso de corticoesteroides a altas dosis, lesiones del sistema nervioso y quemaduras significantes 3.
Estudios recientes sobre la historia natural de esta enfermedad han documentado una baja incidencia de sangrado en pacientes sin factores de riesgo, sugiriendo que la profilaxis universal puede no necesitarse en estos pacientes 1, a pesar de que los inhibidores de bomba de protones están siendo ampliamente utilizados, incluyendo la terapia endovenosa para el tratamiento y la prevención del sangrado digestivo en pacientes de bajo riesgo 4.
El objetivo del estudio fue estimar la frecuencia de uso de los medicamentos profilácticos para la HDA en los pacientes hospitalizados en la Clínica Rafael Uribe Uribe de Cali Colombia, comparándolo con la existencia de indicación para esta profilaxis y calcular el impacto económico del uso de los medicamentos profilácticos de hemorragia digestiva en estos pacientes hospitalizados.
Se realizó un estudio prospectivo descriptivo en el que se incluyeron los pacientes que ingresaron a la Clínica Rafael Uribe Uribe entre el 1 de noviembre y el 31 de diciembre de 2008 y permanecieron hospitalizados más de 24 horas en los servicios de Urgencias y Salas de hospitalización de medicina interna o quirúrgicas.
Se excluyeron los pacientes menores de 18 años de edad, con sospecha o cáncer confirmado en cualquier ubicación, o historia de gastrectomía parcial o total.
Se diseñó un formulario Anexo 1 teniendo en cuenta los factores de riesgo descritos en la literatura, que se aplicó a todos los pacientes después de 24 horas de su ingreso a la clínica.
Se incluyeron las variables edad, género, diagnósticos y tratamientos.
Se tuvo en cuenta la dosis diaria recibida por el paciente de cada medicamento, como los días durante los cuales recibió los medicamentos profilácticos, que incluían ranitidina, omeprazol o sucralfate.
No se evaluó la vía de administración.
Se consideró que un paciente tenía indicación para profilaxis de HDA si durante el interrogatorio refería o en la revisión de la historia clínica cumplía alguno de los siguientes criterios: ventilación mecánica por más de 48 horas, coagulopatía INR mayor de 1,5 ó recuento de plaquetas inferior a 50.000 plaq/mm, falla renal creatinina sérica mayor de 5 mg/dl, lesión cerebral o de médula espinal, quemadura mayor de 20% de la superficie corporal, hipoperfusión sistémica definida como shock, sepsis, o disfunción orgánica, uso concomitante durante al menos un mes de consumo diario de antiinflamatorios no esteroideos AINES o esteroides como hidrocortisona a una dosis mayor de 250 mg/día por 6 días y sus equivalentes, historia de hemorragia digestiva alta, úlcera péptica o gastritis por endoscopia y sangrado digestivo al ingreso a hospitalización.
A cada uno de estos criterios se le asignó un valor de uno y se calculó la variable "riesgo" de HVD como la sumatoria de estos, siendo el puntaje mínimo de cero y el máximo posible de nueve.
Los pacientes incluidos en el estudio se siguieron diariamente y durante cada evaluación se les indagaba sobre síntomas y signos de sangrado digestivo intrahospitalario como hematemesis, melenemesis o vómito en concho de café, melenas y hematoquexia.
Después del egreso hospitalario del paciente, se realizó seguimiento por vía telefónica hasta 10 días después para evaluar la ocurrencia de HDA.
A los pacientes que presentaron estos síntomas o signos se les solicitó una endoscopia digestiva alta para aclarar el diagnóstico y proceder al tratamiento más apropiado.
Se creó una base de datos en Epi Info 3.5.1 versión agosto 2003 donde se ingresaron los datos de los pacientes y se analizaron con el programa Stata 8.2.
Se calcularon frecuencias, mediana, desviación estándar, riesgo relativo RR e intervalos de confianza al 95% IC.
Se realizó regresión logística como análisis complementario.
Entre el 1 de noviembre y el 31 de diciembre de 2008 fueron incluidos en el estudio 305 pacientes que permanecieron hospitalizados más de 24 horas en los servicios de observación de urgencias y salas de hospitalización de medicina interna o quirúrgicas de la Clínica Rafael Uribe Uribe de Cali, Colombia.
La mitad de los pacientes fueron hombres.
La edad osciló entre 18 y 99 años, con un promedio de 66,3 años desviación estándar de 14,97.
En la figura 1 se muestra que el grupo de edad más prevalente fue el de 60 a 79 años.
Las causas de consulta más frecuentes fueron los eventos cerebrovasculares 9,2% y la infección de vías urinarias 5,9%.
Se encontró una alta prevalencia de enfermedades asociadas en estos pacientes, entre las que se resaltan la hipertensión arterial 51,8%, la diabetes mellitus 35,8% y los eventos cerebrovasculares 12,5%.
El 53,8% de los pacientes tenía indicación de profilaxis denominados Grupo 1 porque cumplían alguno de los criterios de riesgo, y de ellos 74,4% efectivamente la recibió.
Al restante 46,2% de los pacientes incluidos en el estudio, que no tenían indicación de profilaxis denominados Grupo 2, se administró medicación profiláctica en el 58,9% de los casos.
Independientemente de la indicación de profilaxis, el 49,8% del total de los pacientes incluidos en el estudio se trataron con ranitidina tabla 1, durante un tiempo promedio de 10 días rango 1-54 días, y el 27,5% fue tratado con omeprazol, con un promedio de 10 días rango 1-31 días.
Los factores de riesgo para desarrollar hemorragia digestiva hospitalaria más frecuentes fueron tabla 2 uso concomitante durante al menos un mes de AINES o esteroides 27,5% y coagulopatía 12,8%, pero los más usualmente asociados a hemorragia digestiva fueron coagulopatía 20,5% e historia de hemorragia digestiva alta, úlcera péptica o gastritis 18,2%.
No se encontraron pacientes que presentaran quemaduras mayores al 20% de la superficie corporal, quizá por el tipo de pacientes que se hospitalizan en estas áreas de la clínica.
En el análisis bivariado se encontró que la coagulopatía, la historia de hemorragia digestiva, úlcera péptica o gastritis por endoscopia y el ingreso por sangrado digestivo fueron las variables asociadas estadísticamente a eventos hemorrágicos, independiente del uso de la profilaxis.
En el Grupo 1 con indicación de profilaxis, el 12,2% de los pacientes n=20 presentó manifestaciones hemorrágicas gastrointestinales altas variadas, en el que las melenas obtuvo la mayor prevalencia 7,9%, seguido de la hematemesis 4,9% y melenemesis 1,2%.
Por otro lado, entre los pacientes que no tenían indicación de profilaxis, solo el 1,4% presentó algún evento hemorrágico digestivo durante el seguimiento.
Se realizó endoscopia digestiva alta a 18 pacientes con sangrado digestivo 81,8% y se describieron úlcera duodenal en 5 pacientes, úlcera gástrica en 3 pacientes, gastritis en 2 pacientes, várices esofágicas en 2 pacientes y síndrome Mallory Weiss en 2 pacientes.
También se encontró asociación estadística para HDA con los pacientes que tenían indicación para recibir profilaxis Grupo 1 con un riesgo relativo de 8,59 IC 95%; 2,04-36,14; p=0,0003, pero no con los que recibieron profilaxis RR 2,19; IC 95%; 0,76-6,31; p=0,12.
Para la variable "riesgo" se encontró un rango de cero a cinco puntos, con un promedio de 0,77 y una desviación estándar de 0,90 puntos.
En la tabla 3 se presenta el número de factores de riesgo y la utilización de profilaxis o la ocurrencia de HDA, y se encuentra que mientras para los pacientes con un solo factor de riesgo la frecuencia de HDA fue de 7,3%, para aquellos con dos factores de riesgo fue de 19,0%.
Aunque la frecuencia de HDA no mostró una tendencia ascendente, los pacientes con más de tres factores tuvieron una alta frecuencia de HDA mayor a dos terceras partes de los pacientes.
Al realizar regresión logística, incluyendo solo las variables edad, sexo y riesgo se encontró significancia estadística únicamente para esta última, con un RR de 2,87 IC 95%; 1,85-4,46; p=0,000.
Cuando en la regresión logística se incluyeron solo los factores de riesgo con significancia estadística en el análisis bivariado según la tabla 2, únicamente el ingreso por sangrado digestivo tuvo significancia estadística con un RR de 31,17 IC 95%; 9,40-103,37; p=0,000.
Con información suministrada por el departamento de compras de la Clínica Rafael Uribe Uribe sobre el valor de medicamentos e insumos se calculó que, si se administrara en la misma proporción ranitidina ampolla por 50 mg endovenosa cada 8 horas durante 10 días tiempo promedio estimado de uso del medicamentos en nuestro pacientes, se aumentaría el costo de atención en $217.000.oo por paciente U$ 100, y teniendo un promedio de egresos de 716 pacientes por mes en esas áreas de la clínica, correspondería a un incremento de $ 390.000.000 U$ 180.000 al año, por la administración no justificada de medicamentos profilácticos solo a los pacientes hospitalizados en esas áreas de la institución.
Los antagonistas de los receptores 2 de histamina anti-H2 son fármacos generalmente bien tolerados y seguros, con una tasa de efectos secundarios inferior al 4%, habitualmente leves y reversibles.
Su comercialización supuso una revolución en enfermedades relacionadas con el ácido gástrico, en especial en la úlcera péptica, y se constituyen en los fármacos de elección para el tratamiento en fase aguda de la úlcera gástrica y duodenal, así como en tratamiento de mantenimiento 5, 6.
En el medio hospitalario estos medicamentos antisecretores están indicados para tratar la hemorragia digestiva alta HDA y prevenir las úlceras de estrés 7.
También se ha demostrado el beneficio del omeprazol endovenoso para los pacientes que ingresan con hemorragia digestiva 8, el cual disminuye tanto la tasa de cirugía como de resangrado 2.
El beneficio de ser fármacos seguros y de gran utilidad en el tratamiento de diversas entidades clínicas o su profilaxis tiende a promover un uso indiscriminado y excesivo, que puede acarrear complicaciones y aumento en los costos de la atención 9.
En el presente estudio se encontró que a casi el 60% de los pacientes que no cumplían ningún criterio para recibir profilaxis de HDA, efectivamente se les administró.
La barrera mucoide producida por las células gástricas en un paciente que recibe alimentos vía oral es un factor protector del epitelio gástrico, por lo que no deben producirse erosiones en la mucosa 5, 10.
En estudios extranjeros, Cook, et al, en 1994 3 encontraron que los pacientes que no tenían indicación para profilaxis de hemorragia digestiva y que recibieron medicación profiláctica, el 0,4% de ellos presentó episodios de sangrado, en tanto que en nuestra población de pacientes sin indicación se presentaron 2 episodios de sangrado digestivo 1,4%, y ambos recibían algún medicamento profiláctico.
Esta situación aumenta la discusión sobre la utilidad de estos medicamentos en los pacientes que no requieren profilaxis y el beneficio para prevenir la hemorragia en pacientes sin factores de riesgo.
Entre los pacientes con factores de riesgo de HDA 53,8%, al 74,4% se le administró profilaxis, y se dejó sin tratamiento a una cuarta parte de los pacientes con riesgo de evento hemorrágico.
El factor de riesgo más común en nuestro estudio fue el consumo de AINES, que no se incluyó dentro de los factores de riesgo de los estudios de Cook.
Sin embargo, García y cols 1998 11 realizaron un estudio en el que identificaron 1.505 pacientes hospitalizados por hemorragia digestiva, y se estableció que el riesgo relativo RR de hemorragia digestiva por consumo de AINES fue de 4,4 IC 95%; 3,7-5,3, así como que el uso de terapia antiplaquetaria con ácido acetil salicílico ASA con dosis entre 100-500 mg día al menos por un mes, tenía aproximadamente 11 veces más riesgo para hemorragia digestiva que la población no expuesta al medicamento.
Además, Ichiyanagui 2006 1, 12 describió una relación entre el tiempo de consumo de AINES y la ocurrencia de hemorragia digestiva, con una frecuencia de 50% a los 30 días de tratamiento.
Entre todos los pacientes del presente estudio se presentó un 7,2% de manifestaciones de sangrado gastrointestinal importante n=22, en contraste con los estudios de Cook, et al, quienes reportaron eventos en el 1,4% de los pacientes.
En ellos, los factores de riesgo más importantes para desarrollar HDA fueron la falla respiratoria con ventilación mecánica por más de 48 horas OR 25,5 y la coagulopatía OR 9,5 3.
En nuestro estudio, el ingreso por sangrado digestivo RR 15,94, la coagulopatía RR 3,89 y la historia de úlcera péptica o gastritis por endoscopia o antecedente de HDA RR 3,09 fueron los factores de riesgo estadísticamente significantes.
Publicaciones recientes nos permiten inferir que los pacientes que ingresan por hemorragia gastrointestinal tienen indicación para el uso de profilaxis estudios con Nivel de evidencia IB, demostrando que disminuyen la tasa de resangrado y la necesidad de cirugía 2.
En los pacientes con consumo crónico de AINES, ASA y esteroides como hidrocortisona a 250 mg o equivalentes 11, 13 durante períodos entre 7 y 30 días, para manejo del dolor o antiagregación plaquetaria, se recomienda la profilaxis tras su admisión intrahospitalaria, por tener una alta relación de hemorragia digestiva Nivel de evidencia IB 11, 17.
Nuestro estudio encontró casos aislados de hemorragia digestiva en este tipo de pacientes pero el número no fue estadísticamente significante para validar este criterio.
La enfermedad renal crónica, las quemaduras extensas, la historia de gastritis, la injuria cerebral y medular y los estados de hipoperfusión sistémica hacen parte de los factores de riesgo que en la literatura no han mostrado tener asociación estadísticamente significante con hemorragia gastrointestinal 3.
En este estudio, la frecuencia de esas entidades como factores de riesgo no fue alta y no se pudo observar diferencias en la ocurrencia de HDA.
Se ha descrito en publicaciones previas que el 65% de las instituciones consultadas tiene un medicamento predilecto, de estos los más populares fueron los anti-H2 71%, seguidos de sucralfate 25%, omeprazol 3% y antiácidos 1% 14, que es un comportamiento similar al encontrado en nuestro estudio, donde prima el uso de ranitidina.
Uno de los trabajos pioneros en el tema del año 1991 concluyó que tanto los antiácidos como los anti-H2 son efectivos en disminuir la incidencia del sangrado, pero que los últimos son mejores que los antiácidos, y estos mejores que el sucralfate 15.
Geus y Lamers por el contrario, recomiendan para la profilaxis el omeprazol, pero admiten la eficacia de la ranitidina en dosis de 50 mg venosa cada ocho horas para prevenir el sangrado; luego de varias comparaciones concluyen que para la profilaxis del sangrado digestivo alto, los anti-H2 son mejores que el sucralfate y que los inhibidores de bomba de protones tienen un efecto más sostenido y mayor que los anti-H2 4.
En el texto de Cook, et al 3, se sugiere útil la profilaxis con nivel de evidencia IA en pacientes con falla respiratoria o coagulopatía y el medicamento recomendado es ranitidina, con una reducción del sangrado con profilaxis del 50%.
El American College of Physicians sostiene que con la profilaxis el índice de sangrado baja del 20 al 4% 10.
Un metanálisis realizado en el año 1996, donde se incluyeron 269 trabajos sobre profilaxis de sangrado digestivo 16 concluye que el uso de los anti-H2 disminuye la incidencia del sangrado y la magnitud, con mejores resultados que los antiácidos o el sucralfate, pero con mayor incidencia de neumonía.
Consideramos que por falta de una norma clara sobre las indicaciones para la prevención del sangrado digestivo alto en los pacientes hospitalizados, en la CRUU el uso no controlado de medicación profiláctica sin indicación clara ha llevado a que se eleven los costos de la atención.
Está demostrado que aquellas instituciones ajustadas rigurosamente a las guías de manejo disminuyen en un 17% la HDA, con respecto a los que no lo hacen, además de que bajan los costos sin aumentar los riesgos de sangrado y de morbilidad global 10, 17.
Los autores queremos agradecer la colaboración de los doctores Álvaro José Muriel R. y Paola Andrea Rodríguez O, por su labor en la evaluación diaria de los pacientes y la recolección de los datos.
Introducción: Un tratamiento integral bucal involucra la evaluación de las características faciales, actividad muscular, y la relación entre la dentición visible y los tejidos blandos para mejorar función y estética del paciente.
Algunas condiciones fisiológicas y/o patológicas resultan en la exposición excesiva de la encía ocasionando un aspecto negativo, limitando la expresión facial.
Una de las principales causas de una sonrisa gingival es la erupción pasiva alterada o retardada.
El alargamiento de corona es una técnica quirúrgica muy valiosa para procedimientos restaurativos, diseñada para aumentar el tamaño de la corona clínica.
Como parte de un manejo interdisciplinario, los implantes dentales son una opción de tratamiento cuando existen dientes ausentes.
Caso clínico: Paciente femenina de 56 años acude al Departamento de Periodoncia e Implantología porque no le gusta la apariencia de sus dientes ni su sonrisa.
A la exploración clínica se observa biotipo grueso, márgenes gingivales irregulares, coronas clínicas irregulares y cortas, ausencia dentales y dimensión vertical disminuida.
Radiográficamente el margen óseo se encuentra a nivel de unión cemento esmalte.
El diagnóstico es erupción pasiva alterada.
Con el Departamento de Prótesis Bucal y con base al encerado diagnóstico se deciden hacer alargamientos de corona con cirugía ósea en dientes anteriores superiores e inferiores, colocación de implantes en zona de dientes 36 y 46 y rehabilitación protésica con el sistema Captek.
Resultados: Los resultados fueron favorables, se logró obtener armonía dentofacial y dentoperiodontal, así como función, estética y satisfacción en la paciente.
La sonrisa es una de las expresiones más comunes como muestra de satisfacción, alegría o felicidad.
Algunas condiciones fisiológicas y/o patológicas resultan en la exposición excesiva de la encía lo cual ocasiona un aspecto antiestético.
Esta alteración repercute negativamente en la apariencia del individuo ya que altera la espontaneidad de la expresión facial.
En la actualidad, los pacientes buscan un tratamiento dental estético, por lo que se han desarrollado nuevas técnicas quirúrgicas y protésicas que son capaces de lograr el resultado deseado.
La odontología estética no sólo se limita a restaurar la estructura dental dañada o ausente, sino también a la prevención y reconstrucción de la arquitectura de los tejidos blandos adyacentes.
En muchos casos, existe la necesidad de un tratamiento interdisciplinario que combine varios procedimientos para alcanzar un resultado estético.
En casos donde se involucra la estética, modificaciones quirúrgicas al complejo dentogingival pueden realizarse para crear un marco apropiado, especialmente en la situación de una sonrisa gingival.
Es de gran importancia determinar la causa de la sonrisa gingival, ya que un error en esta etapa podría causar resultados insatisfactorios y complicaciones como la exposición radicular.
La etiología de la exposición de encía excesiva o sonrisa gingival pueden ser: 1 Longitud labial corta, 2 Actividad labial excesiva, 3 Longitud de la corona clínica corta, 4 Erupción pasiva alterada, 5 Extrusión dentoalveolar, o 6 Dimensión vertical del maxilar excesiva.
Para definir el concepto de erupción pasiva alterada, debemos antes revisar los conceptos del proceso eruptivo: la erupción activa , es el movimiento oclusal del diente hasta entrar en contacto con su antagonista.
La erupción pasiva se caracteriza por el desplazamiento apical de la unión dentogingival cuando el diente alcanza su antagonista, el surco gingival y el epitelio de unión están sobre el esmalte y la corona clínica corresponde aproximadamente a 2/3 de la corona anatómica.
Histológicamente, la erupción pasiva se divide en 4 estadios: I La unión dentogingival está localizada en el esmalte.
II La unión dentogingival está localizada tanto en esmalte y cemento.
III La unión dentogingival está localizada completamente en cemento, extendiéndose coronalmente hasta la unión cemento-esmalte UCE.
IV La unión dentogingival está en cemento y hay exposición radicular como resultado de una migración continua lo que puede ser considerado como un estado patológico y no fisiológico.
Cuando la unión dentogingival permanece en estadio I, aun después de la fase adulta, ocurre un fenómeno denominado erupción pasiva alterada , la cual a su vez puede ser clasificada de la siguiente manera: Tipo I, margen gingival es coronal a UCE con una banda ancha de encía insertada y Tipo II donde el margen gingival es coronal a UCE con una banda de encía insertada normal.
A su vez se subclasifica en A, distancia de cresta alveolar a UCE 1.5-2.0 mm y B, cresta alveolar al nivel de UCE.
El alargamiento de corona estético para los cuatro tipos de erupción pasiva alterada es significativamente diferente Cuadro I.
La habilidad de realizar un adecuado tratamiento de una sonrisa gingival se ve limitado cuando existe un crecimiento excesivo del maxilar, lo cual debe ser tratado con cirugía ortognática.
El alargamiento de corona se define como el procedimiento quirúrgico diseñado para aumentar la extensión de la corona clínica con propósito funcional o estético, posicionando apicalmente el margen gingival y/o removiendo hueso de soporte.
Puede ser acompañado por movimientos ortodóncicos.
Las técnicas quirúrgicas con fines protésicos tienen como objetivo mejorar los aspectos estéticos y funcionales, devolviendo la armonía y simetría gingival.
Uno de los principales factores para alcanzar un resultado satisfactorio es la visualización del resultado final antes de iniciar cualquier tipo de tratamiento.
El primer paso será determinar el tamaño de las coronas clínicas, la posición del labio en reposo y del labio inferior durante la sonrisa.
Como parte de un manejo interdisciplinario, la colocación de implantes dentales es una opción de tratamiento protésico para aquellos casos donde existe ausencia de órganos dentarios, ya sea para rehabilitarse con prótesis fija o removible.
Los implantes dentales endoóseos son dispositivos que quirúrgicamente son colocados dentro del reborde alveolar y/o hueso basal para reemplazar partes anatómicas faltantes o dañadas, o para la estabilización de uno o varios dientes periodontalmente comprometidos, todo con un fin funcional, terapéutico y/o estético.
Paciente femenina de 56 años de edad, mexicana, con hipertensión arterial controlada se presenta a la División de Estudios de Postgrado e Investigación para realizarse tratamiento dental ya que su sonrisa y sus dientes no le gustan.
Ingresa al Departamento de Periodoncia e Implantología y a la exploración clínica se observa simetría facial, sonrisa alta sonrisa gingival, biotipo grueso, márgenes gingivales irregulares, coronas clínicas cortas, morfología dental irregular, malposición dental, ausencias dentales, restauraciones mal ajustadas, dimensión vertical disminuida.
Radiográficamente, margen óseo a nivel de unión cemento esmalte en la zona anterior.
La paciente refiere preservación de alvéolo en zona de diente 46.
Una vez descartado agrandamiento gingival por medicamentos, el diagnóstico fue erupción pasiva alterada, Tipo II-B Figuras 1 y 2.
En interconsulta con el Departamento de Prótesis Bucal e Implantología se realiza un encerado diagnóstico y se establece en plan de tratamiento que consistió en hacer: 1 fase I periodontal, 2 alargamientos de corona con resección ósea en dientes anteriores superiores e inferiores, 3 colocación de implantes oseintegrados en zona de dientes 36 y 46, 4 tratamiento de conductos en dientes 17-14, 11, 21, 26, 37, 47 y 5 rehabilitación protésica en todos los dientes con el sistema Captek.
Una vez aceptado el plan de tratamiento, y basándose en el encerado diagnóstico hecho previamente Figura 3, se elaboró una guía quirúrgica de acrílico Figura 4 para la realización de alargamientos de corona con cirugía ósea en dientes 13-23 y 33-43.
La cantidad de tejido óseo removido se basa en la suma del tamaño del complejo dentogingival con la nueva longitud del diente, con el fin de establecer un periodonto sano basado en estética, función y estructura necesaria para la rehabilitación.
A los 4 meses se colocaron provisionales supragingivalmente para no invadir espesor biológico durante la fase de cicatrización y a los 6 meses se colocaron provisionales subgingivalmente Figuras 5 y 6.
Posteriormente se colocaron implantes Straumann SP 4.8 mm WN SLA en zonas de dientes 36 y 46 de una sola fase Figura 7.
A los 8 meses de los alargamientos de corona y a los 4 meses de la colocación de los implantes, se toman impresiones finales.
La rehabilitación protésica se hace por medio del Sistema Captek.
Los resultados son favorables ya que después del cementado final de las restauraciones tanto en dientes como en implantes, se obtuvieron márgenes gingivales regulares, aumento del tamaño de las coronas clínica y de la dimensión vertical, estabilidad de los tejidos duros y blandos.
Los implantes reemplazaron los dientes ausentes de manera individual.
La paciente se siente satisfecha ya que al sonreír no existe exposición excesiva de encía, cumpliéndose así con todas las expectativas tanto funcionales como estéticas Figuras 8, 9 y 10.
La integración exitosa de los procedimientos periodontales y restaurativos, tanto en dientes como en implantes, requieren el conocimiento y aplicación de principios biológicos y mecánicos.
El reconocimiento de un paciente con erupción pasiva alterada es una situación poco documentada.
La etiología es multifactorial, por lo que se deben tomar en cuenta factores dentales, esqueletales y genéticos para su diagnóstico y tratamiento.
Diagnósticos diferenciales pueden ser fibromatosis gingival, agrandamiento inducido por fármacos o alguna alteración fisiológica.
Desde el punto de vista periodontal, restaurativo y estético debe valorarse que no hayan signos de enfermedad, como sangrado, bolsas periodontales, pérdida ósea.
Se debe reconocer la relación encía-hueso alveolar antes de iniciar el tratamiento protésico y de ser necesario hacer cirugía ósea con colgajo posicionado apicalmente para establecer un adecuado espesor biológico y mantener salud periodontal.
Cuando es necesario colocar márgenes subgingivalmente, deben estar 0.5 mm dentro del surco para evitar invadir el grosor biológico.
El tratamiento interdisciplinario integra principios biológicos, estéticos, técnicas quirúrgicas y protésicas esenciales para el éxito del tratamiento integral de un paciente.
La exposición de encía excesiva o sonrisa gingival puede ser resuelta con alargamiento de corona y cirugía ósea, pero es de gran importancia determinar la causal, ya que un error en esta etapa podría causar resultados insatisfactorios y complicaciones.
Una apropiada localización del margen de la restauración relativa al hueso alveolar puede ser el parámetro más importante para asegurar éxito y salud a largo plazo.
Los implantes oseointegrados son una excelente opción de tratamiento para reemplazar dientes ausentes.
Crear las condiciones idóneas y mantener la salud periodontal en la interfase encía-restauración, tanto en dientes como en implantes, sigue siendo un reto para la odontología restauradora.
El manejo de un paciente de manera interdisciplinaria es la mejor manera de llegar a un diagnóstico y plan de tratamiento adecuados, lo que se verá reflejado en un resultado favorable, que satisfaga las necesidades tanto del paciente como de los clínicos.
5 Hematología y Patología clínica, Director Médico, Laboratorio Clínico Hematológico, Profesor Universidad de Antioquia, Medellín, Colombia.
7 Cirujano general, Coloproctólogo, Profesor de Cirugía general, Universidad Pontificia Bolivariana, Clínica las Américas, Medellín, Colombia.
Antecedentes: la creciente resistencia del Helicobacter pylori a los antibióticos induce el fracaso de la terapia de erradicación, por lo que se pretende modificar no solo la duración de la misma sino el régimen de antibióticos.
Materiales y métodos: luego de una asignación aleatorizada se compararon dos esquemas de tratamiento estándar 7 [grupo 1] frente a 10 días [grupo 2] con omeprazol 20 mg más amoxicilina 1 g y claritromicina 500 mg, todos vía oral VO cada 12 horas en pacientes con dispepsia no ulcerosa DNU y dispepsia ulcerosa DU, para evaluar la efectividad de la erradicación con la prueba o test del aliento.
Al año se comparó de nuevo la respuesta clínica de cada una de las terapias en los pacientes con DNU y DU.
Se evaluó, además, la tolerancia a la terapia en cada grupo.
Resultados: se asignaron aleatoriamente 149 pacientes al grupo 1 y 144 pacientes al grupo 2.
La tasa de erradicación en el análisis por intención a tratar fue del 67,8% en el grupo 1 y del 74,3% en el grupo 2 p=0,24, y en el análisis por protocolo fue del 72,1% y 81,1% p=0,08, respectivamente.
La tasa de erradicación fue similar para ambos grupos independiente del grado de infección por H. pylori p=0,22 y no se encontraron diferencias en el grado de infección y la presencia de DNU o DU p=0,19.
Los efectos adversos fueron más frecuentes en el grupo 2 27,5% frente a 36,1%, aunque sin relevancia estadística p=0,4.
La tasa de erradicación para ambos grupos fue similar para los pacientes con DNU 73,8% frente a 81,1% y DU 64,3% frente a 73%.
El seguimiento al año mostró que las manifestaciones clínicas no se relacionaron con el hecho de haber erradicado o no la bacteria p=0,7, pese a que la respuesta clínica de los pacientes con DU fue mejor que la observada para los pacientes con DNU.
Conclusiones: la terapia estándar durante 7 o 10 días es insuficiente para la erradicación del H. pylori, independiente del grado de infección por este microorganismo o del tipo de hallazgo endoscópico DNU o DU.
Ambas terapias mostraron unas tasas de erradicación subóptimas y una pobre respuesta clínica al año de seguimiento en el grupo con DNU.
Al iniciarse el siglo XXI, el Helicobacter pylori coloniza más del 50% de los estómagos de la población mundial y se constituye en la infección más frecuente de la humanidad, con una mayor prevalencia en los países pobres y en vía de desarrollo 1.
La prevalencia de la infección por H. pylori en nuestro medio es de las más altas del mundo, con tasas que pueden estar alrededor del 60% en niños y del 80% en la población adulta 2-6.
Además, el espectro clínico de la presencia de este microorganismo en el estómago va desde la infección asintomática, pasando por manifestaciones como la gastritis, la úlcera péptica gástrica o duodenal hasta neoplasias como el linfoma del tejido linfoide asociado a mucosas MALT o el adenocarcinoma gástrico, e incluso con diferentes manifestaciones extra gástricas 7, 8.
Después de casi 30 años de su descripción los investigadores no han definido el protocolo ideal de tratamiento, aunque está bien establecido y unánimemente aceptado que el umbral de respuesta a la terapia de erradicación no debe ser inferior al 80% 9-11.
En la úlcera péptica, la erradicación del H. pylori es considerada como la estrategia de tratamiento más importante para prevenir la recaída de las úlceras, así como para facilitar su rápida cicatrización 12.
El tratamiento ideal para la infección del H. pylori debe ser simple, efectivo en todos los casos, de bajo costo y libre de efectos secundarios.
La primera línea de tratamiento estándar para la erradicación del H. pylori es la triple terapia por 7 a 14 días, en la que se combina un inhibidor de la bomba de protones IBP con dos antibióticos, principalmente claritromicina 500 mg dos veces al día y amoxicilina 1 g dos veces al día o metronidazol 500 mg dos veces al día, esto según diferentes guías de manejo de amplia difusión mundial que incluyen, entre otras, el Consenso de Maastricht III 10, 11, 13.
La tasa de éxito descrita en diferentes publicaciones oscila entre el 80% y el 96% 14.
Un estudio local que evaluó la efectividad de la triple terapia mostró tasas de éxito satisfactorias 90% hace casi 10 años 15. Sin embargo, de acuerdo con estudios nacionales recientes, los antibióticos como el metronidazol y la claritromicina han alcanzado cifras de resistencia bacteriana prohibitivas de su uso rutinario 15-17.
Los datos actuales reflejan una disminución en las tasas de éxito para la erradicación de H. pylori que alcanza el límite inferior 18.
La falla en la erradicación está dada por la no tolerancia del paciente a la terapia o la resistencia bacteriana a los antibióticos.
El amplio uso de los antibióticos macrólidos en las infecciones respiratorias y el consiguiente aumento de la resistencia bacteriana a la claritromicina desempeñan un papel importante 19.
También hay dudas con respecto a la óptima duración de la triple terapia.
El grupo europeo para el estudio del H. pylori recomienda un mínimo de 7 días al igual que el segundo consenso Asia-Pacífico, así como los datos obtenidos en Japón 10, 20, 21.
Las guías americanas sugieren un tratamiento más prolongado, por 10 a 14 días 22.
En Latinoamérica existen reportes de estudios mexicanos que comprobaron la superioridad de la erradicación con un esquema de 14 días 92,3% sobre uno de 7 días 62,2% 23.
En Brasil, el consenso 2005 recomendó la terapia triple por 7 días 24; en Ecuador, un estudio demostró una mejor tasa de erradicación para la terapia durante 10 días 83,8% sobre el tratamiento a 7 días 68%, aunque en el Perú no hubo diferencia entre los dos esquemas, con erradicación del 86% para ambos 25, 26.
Existen reportes de tratamientos más cortos de 3 y 5 días con cuádruples terapias que mostraron buenos resultados 27, 28.
A esta falta de unanimidad y de consenso en la terapia contra el H. pylori se suman los hallazgos contradictorios de dos metaanálisis realizados sobre la duración del tratamiento: el primero, desarrollado por Calvet, justifica el uso de las terapias más prolongadas 10 días pero el más reciente, elaborado por Fuccio, no encuentra diferencias con los tratamientos de más de 7 días en la erradicación del H. pylori 29, 30.
Ante esta incertidumbre generalizada respecto a la duración óptima del tratamiento para erradicar el H. pylori, el propósito del presente estudio es comparar la eficacia de la triple terapia estándar con un IBP más claritromicina y amoxicilina administradas en dos esquemas de 7 y 10 días, respectivamente, para la erradicación del H. pylori.
Este es un ensayo clínico aleatorizado y abierto, realizado en población urbana de la consulta externa correspondiente a los diferentes autores, entre enero de 2007 y mayo de 2010.
El estudio incluyó pacientes >18 años y ≤70 años de edad, con diagnóstico histológico de infección por H. pylori en muestras obtenidas por endoscopia y coloración con hematoxilina-eosina.
Fueron excluidos los pacientes con antecedente de gastrectomía, complicaciones por úlcera péptica como estenosis o sangrado, mujeres embarazadas o que estuvieran lactando, hallazgos endoscópicos de linfoma MALT, cáncer gástrico, o que hubieran recibido cualquier tratamiento contra el H. pylori.
Para prevenir interferencias con el tratamiento de H pylori, fueron excluidos los pacientes con antecedente en el último mes de consumo de antibióticos o compuestos con bismuto, bloqueadores de los receptores H2 de la histamina, probióticos o IBP.
Tampoco se incluyeron los pacientes con trastorno psiquiátrico mayor, alergia a la penicilina o historia de enfermedad maligna concurrente, insuficiencia hepática o renal.
El estudio se realizó en pacientes con biopsias positivas para H. pylori, provenientes de diferentes instituciones hospitalarias de la ciudad de Medellín y de la práctica privada de varios de los autores.
Se evaluaron dos terapias estándar para la erradicación del H. pylori, una de 10 días y la otra de 7 días.
Para la selección de la muestra se utilizó una diferencia de proporciones poblacionales, en la que se asumió un error tipo 1 de 0,05, una proporción de efectividad en la erradicación en el grupo de los 10 días de 0,9, una proporción de efectividad en la erradicación del grupo de 7 días de 0,78, para una diferencia absoluta entre proporciones de 0,12 y una tasa de asignación entre los grupos de 1.
Con los parámetros descritos, el tamaño de la muestra, calculado por el programa "Tamaño de Muestra" versión 1.1, fue de 140 pacientes por cada grupo de estudio.
Se evaluaron las características demográficas de los pacientes y los resultados endoscópicos, en los cuales se consideraron los siguientes hallazgos: gastritis sin componente erosivo, gastritis asociada con componente erosivo, úlcera gástrica o duodenal.
Una densidad de infección por H. pylori en el examen histológico de no menos de 2 biopsias del antro fue categorizada en dos grupos: escasa 1 o 2 cruces o abundante 3 o 4 cruces Solo se utilizó la coloración de hematoxilina-eosina.
Se llevó a cabo un control por consulta de 1 a 3 semanas después de la terminación del tratamiento, en el que se evaluó si hubo efectos adversos relacionados con el tratamiento y la tolerancia a la terapia; también se registró si hubo cumplimiento del tratamiento, es decir, un consumo de más del 70% de la prescripción 5 de los 7 días o 7 de los 10 días ordenados.
Inicialmente, los pacientes recibieron triple terapia con omeprazol 20 mg por 30 días, amoxicilina 1 g y claritromicina 500 mg, todos por vía oral VO cada 12 horas.
Luego fueron asignados de manera aleatoria a dos grupos según la duración del tratamiento antibiótico: 7 días grupo 1 y 10 días grupo 2.
Se generó una secuencia de aleatorización mediante el paquete estadístico EPIDAT 3.01.
Después de obtener la secuencia se asignó el tratamiento a los pacientes, a quienes se les conminó para que no fumaran durante la administración de la terapia.
En el Laboratorio Clínico Hematológico S.A. de la ciudad de Medellín, Colombia, los pacientes fueron sometidos a una prueba del aliento optimizada, después de 4-6 semanas de haber terminado la terapia.
Esta prueba tiene una sensibilidad, especificidad, valor predictivo positivo y valor predictivo negativo del 100% 31.
El desenlace primario fue la erradicación de la infección por H. pylori medida con la prueba del aliento según carbono 13, e informada por el laboratorio como negativa.
Como desenlace secundario se evaluó la adherencia al tratamiento, cuyo cumplimiento se estableció como el consumo mayor o igual al 70% del esquema de tratamiento y se confirmó en cita de revisión por consulta posterior a la terminación de la terapia antibiótica; esta también se tuvo en cuenta en el análisis por protocolo y por intención a tratar.
Las pruebas del aliento fueron realizadas por un investigador que desconocía ciego la terapia implementada en los pacientes.
La condición clínica de los pacientes fue valorada al momento de la prescripción de la terapia y al año después del tratamiento de la erradicación del H. pylori con base en la versión validada en español de los criterios de Roma III para los trastornos gastrointestinales funcionales del adulto 32, 33, para determinar si esta era mejor, igual o peor.
En el análisis al año se hizo especial énfasis en el diagnóstico inicial endoscópico del paciente y en la relación de la erradicación del H. pylori con la condición actual para el momento.
Las características demográficas de ambos grupos fueron comparadas mediante la prueba de chi-cuadrado.
La tasa de erradicación del H. pylori fue analizada por intención a tratar AIT o por protocolo APP.
La totalidad de los pacientes del estudio fue evaluada por el AIT.
En el APP solo se tuvieron en cuenta a los pacientes con tratamiento completo.
Para el AIT y el APP se calcularon las diferencias en las tasas de erradicación del H. pylori y los intervalos de confianza del 95%.
Se esperaba que la erradicación del H. pylori en la terapia de 7 días grupo 1 fuera inferior a la terapia de 10 días grupo 2.
Se consideró un margen de no inferioridad del 12% con base en estudios controlados previos 34, 35.
También se comparó la incidencia de efectos adversos entre los dos grupos usando la prueba de chi-cuadrado.
La respuesta clínica al año de seguimiento fue analizada mediante la comparación de los dos grupos de tratamiento empleando esta prueba.
Los valores de p<0,05 se consideraron estadísticamente significativos.
Esta investigación se clasificó, de acuerdo con la declaración internacional de Helsinki, el informe de Belmont y la resolución colombiana 8430 de 1993, como una investigación sin riesgos biológicos, fisiológicos, psicológicos y sociales.
Además se tuvo en cuenta la resolución 1995 de 1999 por la cual se establecen normas para el manejo de la historia clínica.
Entre enero de 2007 y mayo de 2010 un total de 293 pacientes fueron tratados para erradicación del H. pylori.
Estos tenían diagnóstico de infección por este microorganismo confirmada por biopsia endoscópica tomada en el último mes antes del inicio de la terapia.
De los 293, un total de 149 pacientes fue aleatorizado al grupo de 7 días de tratamiento grupo 1 y los 144 pacientes restantes recibieron 10 días de tratamiento grupo 2.
Los hallazgos endoscópicos de gastritis, gastritis erosiva y úlcera duodenal o gástrica fueron similares para los dos grupos de tratamiento.
No se encontraron diferencias sociodemográficas significativas entre los dos grupos tabla 1.
La tasa de erradicación de los pacientes tratados durante 7 días fue menor a la correspondiente para los tratados por 10 días en ambos análisis, AIT y APP.
Sin embargo, ninguna de estas terapias logró unas cifras óptimas de erradicación de la bacteria tabla 2.
Al discriminar si las tasas de erradicación se relacionaban con el grado de infección por H. pylori de acuerdo con lo reportado en la biopsia, se encontró estas eran similares para ambas terapias independiente de la carga bacteriana tabla 3.
Tampoco se demostró una diferencia significativa en el grado de infección por H. pylori y el tipo de hallazgo endoscópico, sea DNU o DU tabla 4.
De los 149 pacientes en el grupo 1, 11 suspendieron la terapia por intolerancia, mientras que 17 del grupo 2 no completaron el tratamiento por la misma razón.
Para el APP se incluyeron 120 pacientes del grupo 1 y 107 del grupo 2.
El 27,44% de los pacientes tratados durante 7 días y el 36,09% de los tratados por 10 días reportaron efectos adversos, sin observarse una diferencia estadísticamente significativa p=0,392.
Los síntomas más frecuentes para ambos grupos fueron: dolor epigástrico, náuseas y vómitos con sabor metálico en boca, diarrea y presencia de brote cutáneo, sin diferencias entre los dos grupos.
Se presentó una tasa similar de erradicación para las diferentes terapias y los diferentes hallazgos endoscópicos tabla 6.
Un año después de haber recibido la terapia, los pacientes fueron contactados personalmente o por vía telefónica para evaluar sus manifestaciones gastrointestinales, cuando las había, de acuerdo con los criterios de Roma III.
Se registró si un año después del tratamiento los síntomas habían mejorado, o bien empeorado o se mantenían iguales, con particular énfasis en el diagnóstico inicial si se trataba de una dispepsia funcional o había una enfermedad ácido-péptica con componente estructural erosiones o úlcera a la endoscopia.
No se observó una diferencia significativa entre los tratamientos y las manifestaciones clínicas al año de seguimiento.
Sin embargo, al evaluar la respuesta clínica según el diagnóstico inicial, se encontró que de 100 pacientes con dispepsia ulcerosa úlcera duodenal, gástrica o gastritis erosiva 72 mejoraron 72 %, mientras que en los 193 pacientes con dispepsia no ulcerosa solo 34 38% lo hicieron tabla 7.
La triple terapia con un IBP y dos antibióticos es reconocida como la primera línea de tratamiento contra la infección por H. pylori.
En la actualidad no se encuentra bien establecida ni sustentada cuál es la duración óptima de la terapia, pues esta varía en la geografía mundial con estándares entre 7 y 14 días de tratamiento, habitualmente.
De acuerdo con los diferentes reportes de la literatura referentes al tratamiento del H. pylori local Colombia y regional Latinoamérica, la duración de la mayoría de las terapias de erradicación oscilan entre los 7 y 10 días 36-38.
Además de las discrepancias en el tiempo en que se debe administrar el tratamiento, existe un amplio desconocimiento médico referente a cuál es la terapia más indicada para erradicar el H. pylori, que ya fue evaluado en nuestro medio 37.
Varias son las diferencias respecto a la duración del tratamiento, o bien al número y tipo de medicamentos, triple o cuádruple terapia, estas últimas frecuentemente asociadas con el uso de bismuto con resultados locales inaceptables en cuanto a las tasas de erradicación, así como con un alto porcentaje de efectos secundarios 39, 40.
En el medio también se han descrito otras alternativas con el uso de furazolidona, con buenas tasas de erradicación 41, 42.
En gran parte estas variaciones amplias en los diferentes esquemas de tratamiento contra el H. pylori se deben a las crecientes tasas de resistencia de este microorganismo a los diferentes fármacos utilizados en su erradicación.
En Colombia se ha descrito un incremento de esta resistencia de la bacteria al metronidazol y a la claritromicina 16, 17, 43.
Es válido pensar, entonces, que una terapia más prolongada inducirá una tasa más alta de erradicación, pero si esta terapia falla por la resistencia al antibiótico, independiente de la duración del tratamiento, dicha tasa no será mayor.
En el AIT correspondiente al estudio, la terapia estándar de 10 días comparada con la terapia de 7 días para la erradicación del H. pylori no mostró una mayor tasa de erradicación 74,3% frente a 67,8%, ni hubo diferencias respecto a los efectos adversos 36,1% frente a 27,5% o la necesidad de suspender el tratamiento 15,7% frente a 8,72%.
Sin embargo, estas cifras muestran que ambas terapias se encuentran por debajo de una óptima tasa de erradicación que debería estar por encima del 80%, y que la terapia más prolongada cursa con una mayor proporción de efectos indeseables.
Contrario a nuestro estudio, en el metaanálisis realizado por Calvet se observó una mayor tasa de erradicación para las terapias de 14 días en comparación con las de 7 días 29.
No obstante, en los 7 estudios incluidos se utilizaron esquemas terapéuticos diferentes: en 4 de estos se combinó un IBP más amoxicilina y claritromicina; en 2, claritromicina y metronidazol; y en el estudio restante, claritromicina más metronidazol o amoxicilina.
Por ende, es difícil comparar nuestros hallazgos con los de este metaanálisis.
Estos resultados sugieren que la resistencia a los antibióticos es la principal causa de falla en la erradicación, más que lo prolongado o no del tratamiento, en un área geográfica con una alta tasa de resistencia antibiótica.
Incluso en el APP, el éxito en la erradicación estuvo escasamente por encima del límite inferior esperado.
Como se ha descrito en otras series, las tasas de erradicación son más altas en los pacientes con DU así como el control de los síntomas a largo plazo 44, 45.
El presente estudio mostró que una vez erradicado el H. pylori y realizado el seguimiento, la mejoría clínica de los pacientes con úlcera duodenal 72% fue mayor a la de los pacientes con dispepsia no ulcerosa 17,6%.
Se argumenta que las diferencias en los tipos de cepas de H. pylori que originan la infección son la explicación más probable 46.
Algunos metaanálisis han afirmado que cepas más virulentas vacA s1, cagA-negativo son más fáciles de erradicar que las cepas menos virulentas vacA s2, cagA-negativo 47.
Es posible que estas últimas alcancen mayores densidades poblacionales en la mucosa y sea más difícil curar a los pacientes por las altas cargas bacterianas.
En cuanto a las cepas más virulentas, estas causan más inflamación 48.
El incremento en la inflamación puede facilitar la llegada de los antibióticos al sitio de la colonización bacteriana.
Diferentes estudios, en contraste con la presente serie, han mostrado que los pacientes con más inflamación tuvieron mayor probabilidad de curarse de la infección por H. pylori 49, 50.
Es más frecuente que los pacientes con dispepsia ulcerosa estén infectados con cepas más virulentas que los pacientes con dispepsia no ulcerosa; esto puede explicar las diferencias en las tasas de curación entre la úlcera y la dispepsia no ulcerosa y, por consiguiente, las menores manifestaciones de bienestar en el grupo con DNU en el control a 1 año.
No se ha descrito una correlación entre los factores de virulencia y la resistencia antimicrobiana.
Surgen varios interrogantes por resolver con los datos descritos: ¿se debe aumentar la terapia a 14 días incrementando los costos de la misma al doble y, potencialmente, los efectos adversos de la medicación?
¿Cuál debe ser el fármaco de elección, si se tiene en cuenta que los diferentes esquemas que se describen como alternativas, terapia secuencial o concomitante utilizan metronidazol, que presenta unas cifras prohibitivas para su uso en nuestro medio por la alta resistencia descrita?
¿Es la levofloxacina la alternativa de elección, sin olvidar que dos metaanálisis sustentan que esta debe ser la terapia de rescate cuando el tratamiento estándar inicial ha fallado? 51, 52.
El presente estudio suscita más preguntas que las respuestas que ofrece y convoca a un decidido compromiso de la comunidad médica para realizar una investigación en el área y así poder ofrecer a nuestros pacientes mejores alternativas de manejo, con base en nuestras propias cifras, para una infección tan frecuente y con las implicaciones tan serias que ella conlleva.
La terapia de erradicación del H. pylori durante 10 días no es superior a la terapia por 7 días y cursa con una mayor incidencia de efectos adversos y de retiros del tratamiento.
Desde hace muchos años se conoce la correlación que existe entre la cantidad y la calidad en prácticamente cualquier evento, proceso o fenómeno, correlación que es totalmente aplicable a la atención odontológica, como se analiza en las siguientes líneas.
El modelo general explica que los incrementos en la cantidad generan incrementos de la calidad, hasta llegar al punto máximo como se muestra en la figura 1.
Esta correlación se observa en la adquisición de las primeras habilidades clínicas durante la carrera, cuando luego de repetir cada procedimiento se logra su dominio incipiente; así –además de una buena base teórica– los alumnos deben realizar 10, 20, 30 o cualquier número de procedimientos hasta lograr las destrezas y seguridad total.
Así, debe reconocerse que la calidad de la atención que proporcionan los alumnos en sus primeras intervenciones clínicas, adolecen –necesariamente– de un mínimo de calidad para el paciente.
Un alumno que egresa de su Escuela o Facultad habiendo efectuado –por ejemplo– sólo 5 ó 10 extracciones, realizará éstas con mayor riesgo para el paciente, en más tiempo, con más incomodidades y con más molestias postoperatorias, que quien con similar conocimiento teórico haya practicado más durante su formación profesional.
Las especialidades médicas y odontológicas se basan precisamente en esta correlación entre cantidad y calidad.
Se busca el aumento en la cantidad de conocimientos y práctica que se traduce en incremento en la calidad de la atención.
Aun sin ser especialistas es habitual que por sus preferencias personales, por el perfil epidemiológico, cultural y/o económico de la población, por haber realizado cursos o diplomados o por cualquier otro motivo, los dentistas se orientan hacia determinados tratamientos, por lo que incrementan la calidad de sus servicios en esas áreas en particular, lo que suele aprovechar positivamente en la atención de sus pacientes.
Similarmente, los años de experiencia generalmente se traducen en mejor calidad en la atención, mayor precisión en los diagnósticos, mejor seguridad y desempeño en los tratamientos, mejor conducción y contención de los pacientes, etcétera.
Esta correlación también se observa cotidianamente entre los dentistas que trabajan en los servicios públicos como el IMSS, ISSSTE, Secretaría de Salud, quienes realizan una importante cantidad de tratamientos que les confieren una extraordinaria habilidad y capacidad clínica.
Una vez alcanzada esta cima en la relación entre cantidad y calidad en la que por supuesto intervienen también la educación continua, la actualización profesional, el ejercicio reflexivo y razonado de la profesión, etcétera, se llega a una fase de meseta que mantiene al profesionista en determinado nivel de calidad en sus servicios Figura 2.
En la segunda fase los siguientes incrementos en la cantidad se traducirán en disminución de la calidad; lo que se comprueba fehacientemente al observar la saturación de pacientes que tienen los dentistas en las instituciones de salud, quienes al no contar con más tiempo, deben concentrar sus servicios en las acciones de diagnóstico y tratamiento, lo que se traduce en insatisfacción por parte de los pacientes que desearían menos prisa en su consulta.
En la práctica privada también se presenta este fenómeno cuando en aras de una mayor ganancia, incrementamos el número de pacientes que vemos cada hora, lo que nos obliga a atenderlos con prisa, la que perciben y lamentan los pacientes.
En la vida cotidiana podemos encontrar muchos ejemplos de esta disminución de la calidad por exceso en cantidad, así por ejemplo al intentar aprender todo el contenido de un curso pocas horas antes del examen, querer efectuar varias actividades simultáneamente, tratar de realizar muchos tratamientos en poco tiempo, etcétera.
En conclusión, es importante identificar esta correlación entre cantidad y calidad para mantenernos dentro del intervalo adecuado, con una práctica suficiente pero no excesiva que nos permita ofrecer calidad en la atención, ya que un dentista con poca práctica se constituye en un riesgo para el paciente por la falta de habilidad, y un dentista con demasiados compromisos es también un riesgo por la necesidad de atenderlos a todos casi de manera simultánea.
Introducción
El dengue es una enfermedad tropical emergente y reemergente que en Colombia genera morbilidad y mortalidad a humanos principalmente en zonas urbanas ubicadas por debajo de los 1.800 metros sobre el nivel del mar msnm .
Para que la enfermedad se genere, se requiere de un agente etiológico virus dengue, de un vector biológico Aedes aegypti L Diptera: Culicidae y de un humano susceptible.
Debido a que el mosquito vector presenta hábitos asociados al ambiente doméstico , un análisis integral del espacio urbano es fundamental para comprender la epidemiología del dengue en zonas endémicas.
Desde la academia, el sector oficial y organismos internacionales han surgido enfoques integrales y holísticos en búsqueda de comprender la complejidad del dengue , reconocer sus múltiples dimensiones y, así, proponer intervenciones acordes con los contextos y que a su vez sean sostenibles.
Este tipo de enfoques, como el ecosistémico, suponen la participación de diversas disciplinas dentro de las que se incluye la geografía, la cual es pertinente y necesaria en este tipo de abordajes al estudiar el espacio geográfico.
La apropiación del espacio geográfico resulta en transformaciones profundas de los ecosistemas que se evidencian, especialmente, en el proceso acelerado de urbanización que vive nuestro planeta .
El espacio geográfico es cada vez más artificial y la naturaleza es transformada por el ser humano a ritmos desiguales, según las relaciones entre las sociedades, sus medios técnicos disponibles y el espacio en que se desarrollan.
De esta manera, el espacio se entiende como "un conjunto indisoluble, solidario y también contradictorio, de sistemas de objetos y sistemas de acciones, no considerados aisladamente, sino como el contexto único en que se realiza la historia" p. 54.
A su vez el territorio, como categoría de análisis para estudiar el espacio geográfico, se define como las relaciones políticas, de identidad y afectivas o dinámicas que se establecen entre los sujetos y/o colectivos con el espacio en que habitan, lo que resulta en un ejercicio de apropiación de una porción del espacio que se concibe como un territorio .
Es este sentido, un mejor entendimiento de los procesos históricos y territoriales que subyacen a la urbanización permite identificar particularidades del contexto, lo que aporta elementos para el control y prevención integral del dengue a escala urbana.
Para representar gráficamente y contar con un mejor entendimiento de las dinámicas territoriales presentes en un espacio geográfico concreto, se utilizó la coremática.
Esto implica un proceso analítico que parte de entender la relación entre el territorio y un fenómeno de interés en este caso la densidad del vector A. aegypti como un constructo social, donde se identifican y representan lógicas socio-territoriales que intervienen en el proceso de apropiación .
Si bien un mapa también es una representación del espacio geográfico que "muestra" una realidad, el corema busca comprenderla .
El objetivo de este estudio fue realizar un análisis territorial del dengue, específicamente de la densidad del vector A. aegypti, en dos ciudades de Colombia Arauca y Armenia desde un enfoque ecosistémico, aplicando el marco conceptual y metodológico de la coremática.
Materiales y métodos
Área de estudio
El estudio se realizó en dos municipios endémicos.
Arauca se caracteriza por una transmisión del dengue endemo-epidémica y acumuló 7.992 casos entre 1999 y 2010, ocupando el segundo puesto en la región a la que pertenece Orinoquía.
Armenia concentró 24.008 casos para el mismo periodo, ubicándose en el primer puesto dentro de la región Centro-Occidente, presentando también una transmisión endemo-epidémica del dengue .
La ciudad de Arauca está ubicada al nororiente del país 7º05'05''N/70º45'30''O a la orilla del Río Arauca, que delimita la frontera con la República Bolivariana de Venezuela.
Se caracteriza por un paisaje de llanura con una altitud media de 124msnm y con marcadas épocas de lluvia entre abril y octubre, y de sequía entre noviembre y marzo .
Este comportamiento se refleja en un sistema hídrico compuesto por un drenaje principal Río Arauca con otros drenajes menores y cuerpos de agua que fluctúan presentando inundaciones parciales en época de lluvias.
El casco urbano tiene aproximadamente 19,9km, 85.994 habitantes y una densidad poblacional urbana de 4.321 habitantes/km. La principal área de protección ambiental sistema de cuerpos de agua de la ciudad divide el casco urbano, encontrando al norte procesos de urbanización más densos y consolidados, comercio formal e informal, oferta institucional y áreas residenciales.
Al sur de esta división se encuentra un área de urbanización dispersa con núcleos residenciales aislados con diversos grados de consolidación, encontrándose aquí el aeropuerto, comercio informal y concentración de los suelos de expansión de la ciudad.
Armenia se ubica en la parte central de Colombia 4º32'15''N/75º40'20''W. Se caracteriza por un paisaje de piedemonte con presencia de abanicos originados por la actividad volcánica de la cordillera central de Colombia.
Este paisaje ha sido moldeado por drenajes que han generado valles con profundidad de hasta 20 metros y amplitudes entre los 50 y 1.000 metros .
Se encuentran altitudes de 1.600msnm en el extremo nororiental de la ciudad y de 1.300msnm en el suroccidental.
Presenta una variación de las condiciones climáticas entre las épocas de lluvia abril-mayo, octubre-diciembre y de sequía enero-marzo, junio-septiembre .
El casco urbano de Armenia tiene 31,8km, 293.605 habitantes y una densidad poblacional urbana de 9.233 habitantes/km. En la parte nororiental de la ciudad predominan estratos socioeconómicos altos y actividades comerciales formales.
El centro histórico y su área de influencia se caracterizan por la presencia de comercio formal e informal e instituciones gubernamentales, al igual que áreas residenciales de estratos socioeconómicos medios a bajos.
La parte suroccidental de la ciudad esta fraccionada por drenajes de valles profundos y anchos, se concentran los barrios de expansión urbana y predominan áreas residenciales de estratos socioeconómicos medios a muy bajos.
Fuentes de información
Se consideraron fuentes de información cualitativas y cuantitativas que se catalogaron como primarias y secundarias Tabla 1.
Las fuentes primarias hacen referencia a la información recogida directamente en campo, en el contexto de un estudio aleatorizado por conglomerados.
El tamaño de muestra que utilizó este estudio 20 conglomerado por ciudad busca la futura evaluación de estrategias de control del vector de dengue, como se ha realizado en América Latina y Asia .
Se utilizó la información entomológica y de Conocimientos Actitudes y Practicas CAP de los 20 conglomerados definidos por ciudad, los cuales agrupan cerca de 100 viviendas contiguas por conglomerado Arauca n = 1.926, Armenia n = 1.936.
Así mismo, se consideraron como fuentes primarias las entrevistas a diferentes grupos de interés y observaciones de campo.
Esta información se recopiló en época de sequía diciembre 2012 a marzo 2013 en ambas ciudades con la utilización de dispositivos móviles que permitieron la captura de coordenadas geográficas de las viviendas y espacios públicos de cada conglomerado.
Las fuentes secundarias agrupan información epidemiológica disponible en las instituciones de salud pública de cada ciudad, la revisión de bibliografía sobre el contexto social, económico y político de las dos ciudades, al igual que documentos y mapas institucionales sobre planificación territorial.
Análisis
Se caracterizó la densidad del vector para cada conglomerado, utilizando el Índice de Pupas por Persona IPP, que se define como el número de pupas de A. aegypti con respecto al número de habitantes de cada conglomerado, y el Índice de Breteau para Pupas IBP, entendido como el número de recipientes con pupas de A. aegypti en cien predios inspeccionados .
Estos se clasificaron para cada ciudad en "alto" y "bajo", utilizando la mediana como punto de corte Tabla 2.
Otras variables biológicas, socioeconómicas y de CAP se clasificaron para cada ciudad en "alto" por encima del percentil 66, "medio" entre los percentiles 33 y 66 y "bajo" inferior al percentil 33 Tabla 1.
Para el análisis y desarrollo de cartografía temática de estas variables, se utilizó el software ArcGIS 10.0 ESRI Inc., Redlands, EEUU.
Se utilizó la coremática, desarrollada por Roger Brunet , como herramienta conceptual y metodológica que se ha utilizado en múltiples temáticas , incluyendo análisis sobre la configuración del territorio colombiano y de las dinámicas territoriales del dengue en Brasil .
Es importante señalar que estas representaciones gráficas o modelos se caracterizan por realzar las estructuras y procesos territoriales más que la exactitud de la ubicación de los elementos, función que cumple cabalmente la cartografía convencional.
Primero se realizó una abstracción gráfica de los límites del área de estudio zona urbana de Arauca y Armenia que, posteriormente, se utilizó para desarrollar coremas individuales sobre diferentes estructuras y dinámicas territoriales por medio de convenciones tales como: medio físico temperatura, humedad, altitud, hidrología, urbanismo uso del suelo y funciones urbanas, conocimientos, actitudes y prácticas de las personas frente al dengue y el mosquito, entre otros.
La Figura 1 ejemplifica -para el caso de Armenia- cómo se realizó la abstracción gráfica y la utilización de las convenciones mencionadas.
Finalmente, estos coremas individuales se contrastaron con la distribución de la densidad de A. aegypti de cada conglomerado para llegar a un corema de síntesis, donde se representan las dinámicas territoriales relacionadas a la densidad del vector del dengue en Arauca y Armenia Figuras 2 y 3.
El estudio contó con el aval del Comité Corporativo de Ética en Investigación de la Fundación Santa Fe de Bogotá, como consta en el Acta 21 del 19 noviembre del 2012, y se realizó el proceso de consentimiento informado en todas las encuestas y entrevistas realizadas.
Resultados
Se encontraron índices entomológicos más altos en Arauca IPP = 0,99; IBP = 8,15 que en Armenia IPP = 0,22; IBP = 5,68.
Estos índices presentaron un comportamiento diferencial por conglomerado, reportando IPP entre 0,09 y 3,11 para Arauca, y entre 0 y 0,95 para Armenia.
En cuanto al IBP se reportaron valores entre 1,15 y 16,00, y de 0 a 14,74 en Arauca y Armenia respectivamente Tabla 2.
La Tabla 2 muestra para los conglomerados 6 y 10 de Arauca y 15 y 19 de Armenia, IBP altos y a su vez IPP bajos, esto indica riesgo potencial al haber muchos recipientes con presencia de pupas por conglomerado, así la cantidad de pupas no sea tan elevada respecto a la población.
Para los conglomerados 4 y 11 de Arauca y 11 de Armenia se evidenciaron IBP bajos e IPP altos, lo que indica un riesgo focalizado al tener un alto número de pupas en pocos recipientes por conglomerado.
Para el resto de los conglomerados coincidieron los IBP e IPP altos y bajos.
La ubicación de los conglomerados de cada ciudad se representa en las Figuras 2 y 3.
Densidad del vector en Arauca y su relación con estructuras ecológicas y sociales del territorio
A continuación se presentan diferentes zonas identificadas en Arauca, de acuerdo a la densidad del vector y estructuras ecológicas y sociales del territorio.
• Corredor periférico con índices de densidad del vector Aedes aegypti altos
Siguiendo la ronda del río Arauca Figura 2 se identifica un corredor periférico con 5 conglomerados con índices altos de densidad vectorial, los cuales comparten características como la predominancia de estratos socioeconómicos muy bajos, su ubicación en zonas de riesgo de inundación, actividad fronteriza informal, barrios de mejoramiento integral, presencia de cuerpos de agua y una temperatura promedio mayor 31,1ºC, con respecto al resto de la ciudad 28,7ºC.
En este corredor también confluyen comportamientos asociados con la productividad del vector, como un alto almacenamiento de agua en las viviendas, donde 4 de los 5 conglomerados reportaron almacenamiento de agua por encima del 82%, además estos conglomerados presentaron los reportes más altos de la ciudad de acciones contra las formas adultas del vector.
En la ciudad, el 86% de las personas consideraron que la responsabilidad de la prevención del dengue es de uno mismo, mientras que en este corredor periférico se presentaron los porcentajes más altos en cuanto a la percepción del gobierno Alcaldía, Secretaría de Salud como responsable de la prevención del dengue entre 37% y 47%.
También se registró unas visitas de recordatorio bajas y medias 36%; 66% del programa de control de vectores en el último año.
• Zona central con índices de densidad del vector Aedes aegypti altos
Otros 6 conglomerados ubicados en la parte central de la ciudad, también reportaron una densidad del vector alta.
Se caracterizan por tener estratos socioeconómicos de muy bajo a medio, un almacenamiento alto de agua en las viviendas y a diferencia de los conglomerados del corredor periférico, se reportó unas visitas de recordatorio medias y altas del programa de control de vectores en el último año entre el 60% y 74%.
• Zona de condiciones heterogéneas con índices de densidad del vector Aedes aegypti mixtos bajos a altos
Se identificó otro grupo de 6 conglomerados que la mitad cuenta con índices entomológicos altos y la otra mitad con índices bajos. Se ubican entre la parte central de la ciudad y la ronda del río Figura 2.
Este grupo tiene en común una diversidad de condiciones sociales y ecológicas, donde no se hace evidente ningún patrón específico.
• Zona de condiciones heterogéneas con índices de densidad del vector Aedes aegypti bajos
Hacia el sur del área de protección ambiental, donde la población está agrupada en complejos urbanos dispersos, se identificaron 5 conglomerados que presentan índices bajos.
En tres de ellos predominaron las viviendas de estrato socioeconómico muy bajo, en otro el estrato bajo y en el último el estrato medio-alto.
Siguiendo esta tendencia, se reportó un alto almacenamiento de agua en dos conglomerados, medio en otros dos y bajo en un conglomerado donde predominó el estrato muy bajo.
También coexisten en estos conglomerados acciones frente a la incomodidad del vector en estadios inmaduros y adultos.
A pesar de esta diversidad, estos conglomerados reportaron porcentajes por encima de la media 83% en cuanto a identificar la prevención del dengue como una responsabilidad de uno mismo, y evidenciaron una recordación media y baja de visitas del programa de vectores en el último año.
Adicionalmente, hubo menor presencia de albercas en estas viviendas en comparación con las zonas identificadas anteriormente.
Se determinó que las albercas son el recipiente más productivo en la ciudad, acumulando el 92% de las pupas encontradas.
Densidad del vector en Armenia y su relación on estructuras ecológicas y sociales del territorio
Al igual que Arauca, en Armenia se identificó una división por zonas, donde se entremezclan factores ecológicos y sociales.
En esta ciudad se evidenció un cambio gradual entre los extremos nororiental y suroccidental que se refleja en el comportamiento de los índices entomológicos y en otras variables utilizadas en el estudio Figura 3.
• División general de la ciudad: zona nororiental con menor densidad del vector Aedes aegypti
Desde el extremo nororiental hasta el centro de la ciudad se identificaron 5 conglomerados con índices bajos y, además, otros 3 donde no se encontraron pupas en las viviendas inspeccionadas.
A nivel ecológico es importante resaltar que la temperatura desciende con la altitud que llega hasta los 1.600msnm.
En este sentido se registró una temperatura promedio de 21,1ºC que es casi cinco grados menor que en la zona suroccidental 25,9ºC.
También hay predominio de estratos socioeconómicos altos, menor movilidad de personas y según el Sistema Nacional de Vigilancia en Salud Pública SIVIGILA, una proporción menor de casos de dengue para el primer semestre de 2013, en comparación con el suroccidente de la ciudad.
También se reportaron conglomerados con un número menor de albercas entre 42% y 71% y los porcentajes más altos máximo 24% por conglomerado en cuanto a las acciones contra las formas inmaduras del vector.
• División general de la ciudad: zona suroccidental con mayor densidad del vector Aedes aegypti
De manera contraria, en la zona suroccidental se identificaron 9 conglomerados que registraron índices pupales altos, en otros 2 se reportaron índices bajos y sólo en 1 no se encontraron pupas en las viviendas inspeccionadas.
Desde el centro hacia el suroccidente, se concentran los estratos socioeconómicos medios a muy bajos, hay mayor densidad poblacional, aumenta la temperatura ambiental, llegando hasta los 25,9ºC y la hay mayor cantidad de drenajes que fragmentan el área construida.
En este extremo de la ciudad se concentran los barrios de reconstrucción posteriores al terremoto de año 1999 que tuvo un impacto físico y social muy fuerte.
En Armenia 21.810 viviendas fueron perdidas en su totalidad o quedaron inhabitables , lo que generó un proceso complejo de reconstrucción .
Como resultado, los proyectos de reubicación se concentraron en la periferia suroccidental de la ciudad, pero más importante aún, este reasentamiento significó un cambio profundo del tejido social.
A diferencia de los conglomerados de la zona nororiental, esta zona de la ciudad reportó porcentajes más altos del recipiente más productivo albercas con porcentajes entre el 72% y 86%.
También algunos conglomerados reportaron acciones frente al mosquito adulto con porcentajes superiores al 85%.
• Zona de concentración de índices de densidad del vector Aedes aegypti altos
Dentro de la zona suroccidental se identificó un patrón general de 8 conglomerados con mayor densidad de A. aegypti Figura 3 que coincide con estratos socioeconómicos muy bajo, bajo y medio.
También se reportó un alto almacenamiento de agua por encima del 78% para 6 de los 8 conglomerados.
Además, el porcentaje más alto en cuanto a las acciones contra el vector en sus formas inmaduras fue de un 9%, siendo los más bajos para la ciudad.
En la mayoría de los conglomerados de toda la ciudad se reportó que más del 83% del agua en los recipientes inspeccionados provenía del acueducto, sin embargo en 2 conglomerados de este grupo, el porcentaje bajó hasta 65% y 69%, lo que significa que alrededor de un tercio de los recipientes tenían agua lluvia o mezclada con agua del acueducto.
Como se mencionó antes, también se reportó una mayor presencia del recipiente más productivo albercas.
A nivel ecológico es importante resaltar que la presencia de drenajes en esta zona de la ciudad es frecuente y la temperatura ambiental promedio es más alta, como ya se mencionó antes.
De los 8 conglomerados que componen esta agrupación, 5 se encuentran hacia las afueras de la ciudad y son parte de las zonas de reconstrucción y reubicación posterior al terremoto del año 1999.
• Conglomerados en la zona suroccidental con índices de densidad del vector Aedes aegypti bajos
En la Figura 3 se representan dos conglomerados que tienen las mismas condiciones generales que la zona de concentración antes mencionada, con la diferencia que presentaron índices bajos.
Los dos conglomerados coinciden en que casi el 60% de las personas encuestadas recordaron ser visitadas por el programa de control de vectores en el último año.
Adicionalmente, el conglomerado 13 Figura 3, forma parte de los conglomerados que presentaron menor proporción de albercas por debajo de la media, 69%.
• Zona de condiciones heterogéneas con índices de densidad del vector Aedes aegypti mixta bajos a altos
Si bien se pueden identificar patrones generales en ambos extremos de la ciudad, en la parte central se ubican 7 conglomerados donde se observó una diversidad importante de condiciones sociales y del comportamiento del vector.
En esta franja central se concentran los porcentajes más altos de personas que actualmente viven en el mismo barrio que cuando ocurrió el terremoto del año 1999 entre el 40% y 62% por conglomerado.
De los 7 conglomerados mencionados, 3 presentaron una menor densidad del vector, 2 una densidad alta y en otros 2 no se encontraron pupas en las viviendas inspeccionadas.
De igual forma, hay coexistencia en esta franja de acciones frente a las formas inmaduras y adultos del vector A. aegypti Figura 3.
Discusión
Se identificó una relación de las estructuras y dinámicas del territorio con la densidad vectorial para Arauca y Armenia, donde la interacción entre sistemas ecológicos y sociales configuran zonas particulares de alta y baja densidad de A. aegypti.
La densidad del vector en términos generales es más alta en Arauca que en Armenia, sin embargo, se identificaron agrupaciones de conglomerados con un comportamiento del vector alto en las dos ciudades.
Éstos a su vez, coinciden en la mayoría de los casos, con condiciones sociales y estructuras ecológicas estrechamente interrelacionadas que facilitan la productividad del vector A. aegypti, como son: zonas con procesos de urbanización no planeada expansión urbana, asentamientos en zonas de riesgo por inundación en Arauca, presencia de estratos socioeconómicos bajos, alto almacenamiento de agua no asociado a la falta o fallas del servicio de acueducto, mayor presencia del recipiente más productivo alberca, mayor temperatura comparativamente con el resto de la ciudad factor ecológico que influye directamente en la capacidad vectorial de A. aegypti y acciones enfocadas más hacia los mosquitos adultos que hacia sus formas inmaduras.
Comparando los dos tipos de zonas donde se concentran índices entomológicos altos en Arauca, una periférica y otra central, supone que hay sistemas ecológicos cuerpos de agua, temperatura y sociales vulnerabilidad, conocimiento, prácticas que pueden estar estructurados de maneras diferentes, pero que tienen el mismo resultado en la densidad del vector.
Por ejemplo, en la zona central se evidencia mayor presencia institucional con un alto número de visitas del programa de vectores.
Esto, sumado a una menor cercanía a cuerpos de agua y el río, puede incidir en una menor incomodidad por mosquitos.
En contraste, en el corredor periférico hay condiciones ecológicas estructurales como una temperatura ambiental mayor, cuerpos de agua y zonas de inundación, que pueden favorecer la proliferación de mosquitos incluyendo el vector A. aegypti.
Esto puede generar prácticas de prevención contra el vector del dengue, derivadas de la incomodidad que representan los mosquitos, más que por el riesgo de adquirir la enfermedad.
En el caso de Armenia, se evidenciaron situaciones similares que muestran una interrelación entre los sistemas sociales y ecológicos más compleja, al evidenciase un tropismo cambio gradual con una orientación que impacta el comportamiento del vector.
En las zonas más bajas hace más calor y la mayor presencia de drenajes pueden incidir en una mayor producción de mosquitos sean el vector del dengue o no que generaría a su vez una mayor molestia a los habitantes.
En este sentido, las acciones frente a los mosquitos en estadio adulto no necesariamente están relacionadas a la prevención del dengue y el vector en esta parte de la ciudad.
Es importante resaltar que en ambas ciudades se identificaron índices entomológicos bajos y altos en zonas de características sociales similares.
Esto enriquece la discusión en términos de evitar dar demasiado peso a las condiciones de vulnerabilidad social y de infraestructura como determinantes suficientes para entender la densidad del vector en ambientes urbanos.
En este sentido, la literatura que explora el dengue en relación con procesos de urbanización y condiciones de vida con instrumentos predominantemente cuantitativos no es concluyente .
Así mismo, se han realizado estudios con un componente cualitativo que buscan resaltar las particularidades del contexto para examinar estas relaciones .
Específicamente, en cuanto a la presencia o densidad del vector del dengue A. aegypti, hay reportes de mayores índices en zonas de urbanización formal, así como en zonas vulnerables o deprimidas , lo que resalta las complejas interacciones entre los sistemas sociales y ecológicos más allá del grado de urbanización.
Para Colombia se reporta una relación entre la urbanización no planificada, la pobreza y la falta de servicios básicos con la ocurrencia del dengue .
Sin embargo, en ambas ciudades el almacenamiento de agua no está relacionado con la cobertura del servicio de acueducto, dado que el 96% y 99% de las personas encuestadas en Arauca y Armenia, respectivamente, reportaron acceso a este servicio.
En este sentido, el almacenamiento corresponde a una práctica diaria del recurso para usos como la limpieza del hogar 93% o de la ropa 82%, más que para el consumo humano 9%.
Volviendo al caso de Arauca, en la zona identificada al sur de la ciudad hay presencia de condiciones vulnerables, pero a su vez hay elementos estructurales que parece influir en los índices entomológicos bajos que se reportaron.
La menor movilidad de personas desde y hacia esta zona, al igual que la discontinuidad urbana que caracteriza a esta parte de la ciudad núcleos dispersos, puede influir en la densidad de A. aegypti que se reconoce como una especie altamente antropofílica y endofágica .
Otro elemento que merece una mayor exploración es la razón para que exista una menor concentración de albercas en estos conglomerados.
Una característica que comparten y que puede dar luces para una mayor exploración es que estos desarrollos urbanos son más recientes que la parte central de la ciudad, por lo que podrían tener elementos comunes en su diseño y construcción que se reflejan en la menor cantidad de albercas.
En ambas ciudades se identificaron grupos de conglomerados sin una tendencia clara en cuanto a la densidad del vector A. aegypti, donde se puede estar evidenciando la existencia de zonas de borde, donde hay condiciones ecológicas y sociales diversas que hay que mirar con mayor detalle y con el apoyo de métodos estadísticos.
Estas zonas se ubican próximas al centro de las ciudades y se caracterizan por la diversidad de condiciones sociales y ecológicas.
Estas son de importancia para futuros estudios, ya que se caracterizan como puntos de encuentro y movimiento de personas que pueden tener un papel fundamental en la transmisión del dengue .
En síntesis se hace énfasis en la importancia de profundizar en zonificaciones a nivel intraurbano que, retomando el concepto de géneros de vida de Max Sorre , ponga en diálogo horizontal evitando determinismos, las estructuras ecológicas y sociales del territorio, considerando que el espacio geográfico se caracteriza por profundas inequidades y aceleradas transformaciones.
Se reconoce que en esta línea este tipo de acercamientos desde el análisis territorial se deben ampliar con el uso de metodologías estadísticas.
Se recomienda continuar este tipo de estudios que permitan analizar los contextos urbanos colombianos, en relación a la densidad vectorial de una manera integral.
A su vez, estos se deben complementar con estudios más específicos, donde por medio de modelos matemáticos se pueda explorar la influencia del paisaje urbano , las condiciones heterogéneas a escala intraurbana y la relación entre las densidades vectoriales y humanas en la distribución del vector A. aegypti y la transmisión del dengue en ciudades colombianas.
De igual forma, se identificó un valor agregado en el uso de esta metodología dentro de una iniciativa que incorpora el enfoque ecosistémico en salud.
Puntualmente, permite aplicar el pensamiento sistémico con la integración de diversas fuentes de información a diferentes escalas, al tiempo que promueve su análisis desde la transdisciplinariedad con un diálogo fluido entre diversas disciplinas en busca de un objetivo común.
La coremática también tiene un potencial que es necesario explorar en cuanto a su uso como herramienta de comunicación entre diversos actores involucrados en los procesos de toma de decisiones, para así aportar a un lenguaje común entre disciplinas y sectores.
Fortalezas y limitaciones del estudio
En el plano metodológico se identificó que por medio de la coremática se logró un aprovechamiento diferente de las fuentes de información comúnmente utilizadas en este campo encuesta CAP y entomológica.
Sin embargo, se puede seguir explorando la utilización de estas fuentes de información para el análisis territorial.
Este diseño de estudio ensayo aleatorizado por conglomerados es válido para la comparación del comportamiento del vector entre ciudades e incluso se ha utilizado en estudios multipaís en América Latina y Asia .
Sin embargo, en términos geográficos existen parámetros de la selección de la muestra que pueden limitar el análisis territorial que aquí se expone.
Al centrarse el muestreo en la densidad del vector para la futura evaluación de intervenciones de control y prevención, se plantea el mismo número de conglomerados, asegurando la comparabilidad entre ciudades, así estas tengan tamaños de población diferente.
Para Arauca, los conglomerados del estudio cubren en total más terreno 214,4 hectáreas al ser una ciudad horizontal la mayoría de las viviendas son de 1 piso y con predios más grandes que en Armenia, donde el área cubierta fue de 140,7 hectáreas, respondiendo a que es una ciudad más densa y vertical.
También existe una diferencia importante en el tamaño del casco urbano de las dos ciudades, lo que significó que en Arauca los conglomerados cubrieron una porción importante de éste, mientras que en Armenia los conglomerados están mucho más distanciados entre sí y pueden dificultar la apreciación del territorio bajo análisis.
La elección aleatoria de los conglomerados posibilita la inclusión de áreas en toda la ciudad, sin embargo, esto no necesariamente implica que exista una homogeneidad interna en los conglomerados, los cuales pueden situarse en zonas de borde o transición de condiciones sociales y ecológicas.
También en esta elección aleatoria se asume el espacio urbano como homogéneo, y no se considera que cada ciudad tenga estructuras sociales y ecológicas que se manifiesten en diferentes proporciones.
Es necesario encontrar opciones que complementen las ventajas de los muestreos tradicionales para evaluar la densidad del vector, dando mayor fuerza al análisis territorial que se constituye como punto de encuentro en los ejercicios transdisciplinares.
En este sentido, existen propuestas para el desarrollo de muestreo desde la geografía de la salud que se pueden tener en cuenta para futuros estudios.
El análisis territorial contribuye a miradas más integrales sobre el vector A. aegypti, surgiendo como punto de encuentro para ejercicios de transdisciplinariedad que potencian los estudios desde el enfoque ecosistémico.
De esta forma, este tipo de análisis pueden contribuir a la formulación de hipótesis para el desarrollo de metodologías cuantitativas más específicas, manteniendo una coherencia con los contextos donde se aplican.
La coremática se estableció como una herramienta apropiada para investigaciones transdisciplinares y con enfoque ecosistémico para representar, describir y analizar la dimensión territorial del vector del dengue A. aegypti, diferenciando escenarios urbanos que se relacionan con su densidad.
El último intento por implementar los acuerdos alcanzados en materia de Derecho de Autor entre Colombia y Estados Unidos en el Acuerdo de Promoción Comercial TLC, se ha concretado en el proyecto de Ley 306 de 2013 de la Cámara de Representantes.
Y aunque se ha eliminado cualquier referencia a los polémicos mecanismos para el retiro de material infractor en Internet, las disposiciones allí incluidas seguramente continuarán siendo objeto de críticas por parte de diferentes sectores.
Ante los intentos fallidos por implementar el TLC y el gran debate nacional que se generó alrededor de las diferentes disposiciones, el Gobierno colombiano ha optado por presentar las nuevas iniciativas legislativas como simples transcripciones de los compromisos adquiridos con Estados Unidos en materia de Derecho de Autor.
La verdad sea dicha, el proyecto de Ley 306 aporta muy pocos elementos al sistema normativo vigente en Colombia, bien sea porque simplemente consagra de manera literal lo pactado en el TLC, o porque incluye definiciones de tratados internacionales ya ratificados por Colombia.
Pero más allá de preguntarnos por la necesidad de una nueva ley -en que la mayoría de las disposiciones ya están integradas al ordenamiento jurídico interno- la simple transcripción de los textos del TLC a una ley nacional implica un altísimo riesgo para el mismo sistema colombiano de Derecho de Autor, en concreto, al sistema de límites y excepciones.
El referido proyecto de ley dispone en su Artículo 10° lo siguiente:
"Las limitaciones y excepciones que se establezcan en la legislación nacional en materia de derecho de autor y derechos conexos, se circunscribirán a aquellos casos especiales que no atenten contra la normal explotación de las obras, interpretaciones o ejecuciones, fonogramas y emisiones radiodifundidas y no causen perjuicio injustificado a los legítimos intereses del titular o titulares de los derechos".
Tal disposición, transpuesta desde el numeral 8° del Artículo 16.7 del TLC, no es otra que la reconocida "Regla de los Tres Pasos", establecida originalmente en el Convenio de Berna y que en la actualidad encuentra su referente más importante en el Acuerdo de la OMC sobre los Aspectos de Propiedad Intelectual ADPIC.
Regla o test que ha sido construida como una obligación para sujetos de derecho internacional, con el fin de que los países firmantes de los tratados internacionales circunscriban sus límites y excepciones a determinados casos especiales.
Esta no es una regla para la interpretación normativa de los operadores jurídicos nacionales, es una directriz dirigida, de manera exclusiva, a los Estados parte.
De forma que, una vez ratificado el TLC con Estados Unidos mediante la Ley 1143 de 2007, sobra por completo regular una obligación cuyos destinatarios son el Estado colombiano y los Estados Unidos de América.
Pero, como mencionaba antes, más allá de obtener una disposición ineficaz, la consagración de la "Regla de los Tres Pasos" dentro del ordenamiento jurídico colombiano, puede resultar en la inaplicabilidad de las disposiciones relacionadas con límites y excepciones previstos tanto en el TLC como en el resto de normas aplicables, y así abrir la puerta a la inseguridad jurídica de todo el sistema de protección del Derecho de Autor.
Consagrar la "Regla de los Tres Pasos" en una ley nacional no solo evidencia cierto desconocimiento de esa institución, sino que además abre la puerta a distintas interpretaciones sobre las circunstancias bajo las cuales los usuarios de obras podrán omitir la autorización previa del autor.
¿Quién estará legitimado para concluir que cierto uso de una obra es un "caso especial y no atenta contra la normal explotación de la misma"?
¿El usuario?
¿Un juez?
¿La autoridad administrativa?
¿El mismo titular del derecho?
La "Regla de los Tres Pasos" es y ha sido siempre una herramienta destinada a dirigir la actividad legislativa en materia de Derecho de Autor, y su inclusión en una norma para regular los usos sociales de la obras, nos lleva a preguntar si el carácter taxativo y restrictivo que hasta ahora tenían los límites y excepciones al Derecho de Autor, desaparecerá.
Como sociedad podríamos tener el interés legítimo de transformar nuestro sistema de límites y excepciones en uno más cercano al "fair use" del derecho anglosajón, en que los límites y excepciones corresponden a la aplicación de principios generales en casos concretos, realizados por cada usuario y controlados luego, en caso de conflicto, por un juez; pero de ser así, la implementación de ese nuevo sistema debe ser técnica y completa, no por error, no como consecuencia de un afán legislativo para demostrar avances en la implementación del TLC a nuestro socio comercial.
Correos electrónicos: jrnavarrov@unal.edu.co, jeslavas@gmail.com J.R. Navarro-Vargas.
El liderazgo gremial depende de 2 factores fundamentales, de la disposición de trabajo y transparencia del líder, y del compromiso de todos los asociados en rodearlo para formar una sola fuerza, que como decía Ortega y Gasset, «avance mirando lejos».
Después de haber asistido al congreso de la Sociedad Europea de Anestesiología ESA, llevado a cabo en Estocolmo-Suecia los días mayo 31 a junio 3 de 2014, con los profesores Alberto Vanegas, pionero de la Anestesia Total Endovenosa TIVA en Colombia y el mundo, Gustavo Reyes, Subdirector Científico de la Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E y el Director Ejecutivo de la S.C.A.R.E, Diego Peláez, saltan a la vista varias ejecutorias:
En Europa, hay en promedio 15 anestesiólogos por cada 100.000 habitantes, siendo el país que tiene más cobertura, precisamente Suecia, con más de 20, y el que menos, Polonia, con cerca de 7.
Colombia tiene aproximadamente 5 anestesiólogos por cada 100.000 habitantes.
Los procedimientos de sedación continúan siendo debatidos en cuanto a quién los realiza, puesto que todos estamos de acuerdo en que la seguridad de la anestesia no se debe dejar en manos inexpertas.
Dado el inmenso número de procedimientos de sedación que requieren los odontólogos, los endoscopistas, los radiólogos, etc., y la baja cobertura o disponibilidad de anestesiólogos, muchos países cuentan con técnicos anestesistas, entre los cuales hay personal de enfermería bastante capacitado.
Sin embargo, en este congreso se cuestionó esta política por cuanto se presentaron más de 90 casos de muertes pediátricas en varios países europeos.
En este sentido, si se requieren más anestesiólogos en Colombia.
La propuesta mundial está orientada a formar más anestesiólogos, desde las universidades, porque a grandes problemas, grandes soluciones; se aclara esto de las universidades, por cuanto no deja de ser extraño que en Colombia se haya llegado a proponer que los hospitales, por su cuenta y riesgo y sin el respaldo de las Universidades, formen especialistas, tendencia dirigida más al negocio y a los vicios del capitalismo salvaje que a la calidad de la educación y la seguridad de los pacientes.
La visita a Europa ha traído a Colombia alianzas fundamentales, como la de la Universidad de Nottingham, cuyo jefe y director de anestesia, el profesor Ravi Prakash Mahajan, acaba de firmar con la S.C.A.R.E. una alianza de apoyo mutuo para el fortalecimiento del Centro de Desarrollo Tecnológico CDT.
El Dr. Ravi fue el pionero de las listas de chequeo en Inglaterra, que acogió la Organización Mundial de Salud OMS, y su sitio de trabajo, el hospital universitario Queen’s Medical Center de Nottingham, con más de 2.000 camas, ha establecido el briefing y debriefing en el perioperatorio aplicando la lista de chequeo con la participación de los anestesiólogos y demás profesionales del equipo quirúrgico, en todas las cirugías electivas, con disminución evidente en la presentación de eventos adversos.
Países como Noruega con el profesor Johan Raeder, en anestesia pediátrica, Holanda con el profesor Frank Enbers, y Escocia con el profesor Stephan Schraag, y profesores de otros países, están dispuestos a recibir a los estudiantes de posgrado de Anestesiología de Colombia, para formación en TIVA.
La S.C.A.R.E. haría una convocatoria para que de cada escuela de posgrado pudiera enviar por lo menos a uno de sus estudiantes con la modalidad de préstamos blandos.
De esta forma se fortalecerían las escuelas de posgrado y habría más oportunidades para la formación de especialistas.
De la misma forma como la Universidad Nacional de Colombia otorga préstamos blandos a sus estudiantes de pregrado, a través del fondo económico FONDEA, de 1.000 millones de pesos colombianos, aprox US$500.000, y que se le entrega a una entidad externa para su administración ICETEX, la S.C.A.R.E. viene implementando esta política en Colombia con los estudiantes de posgrado, con excelentes resultados.
La Anestesiología es una especialidad con la gran ventaja de que el riesgo financiero asumido por este tipo de préstamos es bajo, dada la alta tasa de retorno luego que el egresado se emplea.
En Francia, el 25% de los anestesiólogos se forman en Estado Unidos. De igual manera puede estimularse este mecanismo en Colombia, pese al riesgo latente que existe de que aumente la fuga de cerebros.
La S.C.A.R.E. acoge favorablemente todas las medidas que favorezcan el desarrollo social del país, en donde caben desde los temas centrales de formación de especialistas que hagan prácticas en hospitales y clínicas de calidad y calidez; los procedimientos que aumenten la seguridad de los pacientes y que eviten el abandono de los mismos como ocurre con las anestesias simultáneas, hasta el estímulo a nuestro semillero de estudiantes de posgrado, que debe ser «multimodal», y que pretende una formación integral donde haya profesionalismo, sentido de pertenencia con las necesidades de salud del país, adherencia, ética, regulación y autorregulación.
Como lo refiere, el profesor Alberto Vanegas, «liderazgo es guiar con pasión y humanismo, y en lugar de personalizar el poder, debe servir para la consolidación de proyectos institucionales seguros» y en este sentido la S.C.A.R.E se viene fortaleciendo con la intención de mejorar la seguridad del paciente, la salud del país y la calidad de vida de sus asociados, cuyo compromiso es fundamental en esta tarea.
Introducción
A nivel global, las actividades relacionadas con la acuacultura han crecido a una tasa anual del 8.8% en los últimos 30 años debido al incremento en la demanda de productos derivados de la acuacultura y al mejoramiento en las líneas de producción .
El promedio anual de consumo de organismos acuáticos aumentó de 16 kg por persona en el año 2000 a 18.6 kg por persona en 2010 . Se espera que para 2018, más de la mitad de la demanda global de organismos acuáticos será proporcionada por sistemas de cultivo intensivos.
Los sistemas de cultivo contienen varios compuestos químicos que pueden ser dañinos para los organismos cultivados y el ambiente.
Si estos compuestos no son eliminados, se presenta una persistente acumulación de nutrientes i.e., eutrofización, especialmente en sistemas de circulación semicerrados o cerrados donde el intercambio de agua es poco o nulo .
Los organismos cultivados convierten cerca del 10-35% del nitrógeno y fósforo en biomasa y el resto es liberado directamente al estanque de cultivo en forma de nutrientes orgánicos o inorgánicos , .
Como resultado, las descargas de los sistemas de cultivo contienen una cantidad considerable de compuestos de nitrógeno y fósforo , , , .
De estos compuestos, el amonio NH4 y nitrito NO2 son tóxicos para los organismos cultivados, y el nitrato NO3 es tóxico únicamente en concentraciones altas .
Si las aguas de estos sistemas de cultivo son descargadas sin un tratamiento previo, el amonio, nitrito, nitrato y fosfato PO4 pueden causar eutrofización en los cuerpos de agua donde son descargados .
El nitrato y fosfato son considerados nutrientes limitantes en ambientes de agua dulce y marinos . Como consecuencia, una concentración alta de estos nutrientes puede causar florecimientos de algas masivos, los cuales pueden afectar el aspecto y los ciclos bioquímicos de los ambientes costeros.
Como resultado de los problemas ambientales causados por las altas concentraciones de nutrientes en las granjas acuícolas y de las restricciones implementadas por parte de agencias federales, ingenieros y ecólogos han desarrollado varios tipos de tratamientos para el uso óptimo de los efluentes de los sistemas de cultivo.
Algunas de las técnicas más utilizadas incluyen ósmosis inversa , intercambio iónico , electrodiálisis , carbono activado , desnitrificación química y tratamiento con microorganismos .
A pesar de que estas técnicas son efectivas para la remoción de nutrientes en aguas contaminadas, el costo operacional es considerable. Debido a esto, es necesario desarrollar métodos relativamente económicos para contrarrestar las condiciones de eutrofización , .
Los humedales naturales y artificiales han sido sugeridos como sistemas económicos para filtrar efluentes provenientes de la acuacultura , .
Las macrófitas acuáticas dentro de los humedales juegan un papel importante en la remoción de nutrientes.
Los procesos de transformación de compuestos nitrogenados en el suelo de los humedales incluyen la amonificación seguida de la nitrificación y desnitrificación , .
En los sedimentos de los humedales, el 80-90% del fósforo se encuentra en forma orgánica, otra parte es incorporada a las plantas y una pequeña parte se encuentra en forma de ortofosfatos .
Los humedales de mangle son uno de los ecosistemas costeros más productivos en las regiones tropicales y subtropicales .
Los mangles son considerados como un grupo de plantas tolerantes a los efluentes de las granjas acuícolas debido a su demanda enorme de nutrientes , , .
Particularmente, estas plantas juegan un rol crítico en la remoción y degradación de contaminantes como metales pesados, pesticidas y compuestos nitrogenados y fosfatados , , , .
Por lo tanto, el uso de los manglares ha sido considerado como un método relativamente simple y de bajo costo para el tratamiento de aguas provenientes de sistemas de cultivo , , .
En décadas recientes se han utilizado a los mangles para la remoción de compuestos nitrogenados y fosfatados.
Por ejemplo, evaluaron la tasa de remoción de carbono y nitrógeno orgánico en dos localidades intermareales con manglares de Kandelia candel y Aegiceras corniculatum, y sus resultados sugieren que estas dos especies de mangle presentan un gran potencial para la remoción de nutrientes. midieron la tasa de retención de nutrientes y metales pesados en dos tipos de suelo de manglar y demostraron que los manglares actúan como trampas de fósforo y metales pesados pero son menos eficientes en la retención de nitrógeno. estudiaron el uso potencial de K. candel como tratamiento secundario de agua residual municipal e indicaron que es factible el uso de esta especie para la remoción de carbono orgánico disuelto, amonio y ortofosfatos. utilizaron una planta piloto con K. candel, A. corniculatum y Sonneratia caseolaris para la remoción de materia orgánica y nutrientes, y encontraron que S. caseolaris y A. corniculatum tuvieron una mejor eficiencia en el tratamiento de agua en comparación con K. candel.
Después de examinar un humedal de Sonneratia apetala expuesto a tres niveles de concentración de agua residual, indicaron que la especie tiene un gran potencial para la remoción de nutrientes y metales pesados. estudiaron el uso potencial de Laguncularia racemosa y Rhizophora mangle en la remoción de nutrientes inorgánicos en estanques con camarón y encontraron que las dos especies presentaron una tasa similar de remoción de nutrientes. midieron la tasa de remoción de nutrientes inorgánicos de sistemas de cultivo cerrados que contenían una población de Dormitator latifrons y tres especies de mangle Avicennia germinans, L. racemosa y R. mangle, y sugirieron que las tres especies de mangle pueden ser utilizadas para la óptima remoción de compuestos nitrogenados y fosfatados.
Varios estudios se han centrado en el tratamiento de agua con K. candel, que es de latitudes tropicales. y investigaron la remoción de nutrientes con las tres especies de mangle A. germinans, L. racemosa, and R. mangle típicas de latitudes subtropicales en el continente americano, pero en tanques cerrados sin filtro biológico e.g., grava y arena.
Por tal motivo, el objetivo de este trabajo fue investigar la remoción de nutrientes inorgánicos amonio, nitrito, nitrato y fosfato provenientes de peces poecílidos por medio de filtros biológicos de grava y arena, y plántulas de L. racemosa y R. mangle en tanques con recirculación periódica.
Materiales y métodos
Recolecta y monitoreo de los propágulos y frutas de mangle
Durante agosto, se recolectaron propágulos de mangle rojo R. mangle y frutas de mangle blanco L. racemosa en la laguna costera del estero de Urías, noroeste de México 23°13'-23°11'N, 106°23'-106°21'W. Todas las muestras fueron transportadas en cajas de plástico al Laboratorio de Conservación y Restauración de Ecosistemas Costeros del Instituto de Ciencias del Mar y Limnología UNAM, unidad Mazatlán México.
Los propágulos de mangle rojo fueron depositados en cubetas de plástico con agua dulce durante un mes para el desarrollo óptimo del sistema radicular.
Las frutas de mangle blanco fueron sembradas en charolas de poliuretano 68 × 34 cm utilizando como sustrato una mezcla de dolomita y vermiculita Sunshine Mix #3.
Después de un mes i.e., septiembre, las plántulas de ambas especies fueron transportadas a un tanque de agua en donde se realizaron incrementos de 10 de salinidad por mes hasta alcanzar una concentración de 35-40 en diciembre.
En este tanque de agua, todas las plántulas fueron arregladas en forma hidropónica sobre una base de madera.
A partir de enero, todas las plántulas fueron transportadas a los tanques experimentales.
La medición de la altura de ambas especies se realizó mensualmente hasta agosto i.e., siete meses.
Todas las plántulas fueron medidas con una regla flexible de 1 m de largo.
Para las muestras de mangle rojo, se tomó la medida desde el primer anillo de crecimiento hasta la parte apical del tallo principal.
Para las plántulas de mangle blanco, la medida se tomó desde la base del tallo hasta la parte apical del tallo principal.
Recolecta de los peces poecílidos
Los peces poecílidos Poeciliidae fueron recolectados durante diciembre en la zona de manglar dentro del estero de Urías con una red tipo cuchara luz de malla de 0.5 cm. Los organismos fueron transportados en recipientes de plástico de 100 × 35 cm y posteriormente confinados en un tanque de 450 L con salinidad de 35.
Los organismos fueron alimentados una vez al día con un compuesto comercial balanceado a una tasa de 2.56 g por día.
En enero, los peces fueron distribuidos en los tanques experimentales, y se midió la longitud de todos los peces mensualmente hasta el final del experimento i.e., siete meses con una regla biométrica estandarizada para peces.
Diseño y construcción de los sistemas experimentales
Se construyeron seis sistemas de recirculación vertical de agua con una salinidad de 35.
Cada sistema estaba constituido por dos tanques de polivinilo Polyplas de 450 L Fig.
1. En el primer arreglo de tanques se confinaron 150 peces poecílidos por tanque, mientras que el segundo arreglo de tanques contenía un filtro biológico conformado por una capa de 14 cm de grava θ = 5 mm y 14 cm de arena.
De los seis tanques con filtro biológico, dos no contenían plántulas i.e., control y los cuatro restantes contenían un arreglo de 34 plántulas de mangle rojo o blanco dos réplicas por especie flotando sobre láminas perforadas de poliuretano de 1 cm de espesor.
Los tanques de cada sistema estaban conectados por dos tubos de plástico 1.27 cm de diámetro, uno en la parte superior y otro en la parte inferior, por donde se llevó a cabo el intercambio de agua Fig.
1. Para que el agua circulara entre ambos tanques, se utilizaron tres bombas de aire Elite 802, 115 V con dos salidas de aire hacia el tanque con filtro biológico.
Cada salida suministraba aire a un sistema de recirculación por medio de una manguera 0.64 cm de diámetro que llegaba hasta la parte media del sistema.
El agua fluía de la parte inferior del tanque de los peces hacia la parte inferior del tanque de las plántulas. Una vez en el tanque de las plántulas, el agua circulaba en forma vertical por el biofiltro de arena y grava hasta la parte media del tanque.
En el centro del biofiltro se colocó un tubo de PVC de 10.16 cm de diámetro y dentro del mismo se instaló otro tubo de PVC, pero de 1.91 cm de diámetro, conectado a un tubo horizontal 1.27 cm de diámetro por donde el agua regresaba al tanque de los peces.
Toma de muestras de agua y medición de nutrientes
La toma de muestras para analizar la calidad del agua de los tanques se realizó de enero a agosto.
Antes de cada toma de muestra de agua, se mantuvieron a los peces en ayuno por un periodo de 24 h para evitar que el alimento influyera en la medición de nutrientes.
La recirculación de agua entre ambos tanques se realizó cada 10 días durante 24 h. Dentro de este periodo de tiempo, se realizaron cuatro muestreos de agua.
El primer muestreo se realizó antes de iniciar la recirculación de agua 0 h, el segundo se hizo al pasar las primeras 8 h primera recirculación, el tercero después de 16 h segunda recirculación y el cuarto depués de 24 h tercera recirculación.
Se agruparon los valores mensuales en tres temporadas: invierno enero a marzo, primavera abril a junio y verano julio a agosto.
Las muestras de agua fueron tomadas por duplicado i.e., pseudoréplicas en botellas de plástico de 125 mL de cada uno de los tanques con biofiltro.
Para cada muestra, se analizó el contenido de amonio, nitrito, nitrato y fosfatos mediante las técnicas espectrofotométricas descritas por .
Además, semanalmente se midió la temperatura del agua con un termómetro Brannan y la salinidad con un refractómetro Atago #80-124.
Para calcular la eficiencia en la remoción de nutrientes en el sistema experimental, se utilizó la ecuación descrita por :
donde R corresponde al porcentaje de remoción, E es la concentración promedio de nutrientes al inicio de la recirculación i.e., 0 h y S es la concentración promedio de nutrientes al final de la recirculación i.e., 24 h.
Análisis estadístico
El crecimiento de las plántulas de mangle fue analizado mediante regresiones lineales.
Se utilizó el coeficiente de determinación y análisis de varianza para examinar la asociación lineal entre la altura de las plántulas y el periodo de tiempo.
Se utilizó la prueba no paramétrica de Kruskal-Wallis para evaluar la diferencia en el crecimiento de las plántulas así como la diferencia en los valores de temperatura, salinidad y contenido de nutrientes entre los tanques que contenían mangles y los tanques de control.
El crecimiento de los peces poecílidos en los seis sistemas de recirculación fue evaluada por medio de regresiones logarítmicas.
Resultados
Crecimiento de las plántulas de mangle y los peces poecílidos
Se registró una diferencia significativa P < 0.05 en el crecimiento de las plántulas de mangle entre los tanques experimentales.
En particular, L. racemosa mostró una mayor pendiente 1.85 cm por mes en comparación con las plántulas de R. mangle 0.85 cm por mes Fig.
2a. No se observaron diferencias significativas P > 0.05 en la longitud de los peces entre los tratamientos Fig.
2b. Propiedades fisicoquímicas del agua y contenido de nutrientes
La temperatura del agua en los tanques experimentales fue de 24.5 °C de enero a marzo y osciló entre 35 y 37 °C de abril a agosto Fig.
3a. La temperatura del agua no presentó diferencia significativa P > 0.05 entre los tres tratamientos.
La salinidad presentó las mayores concentraciones en enero, julio y agosto ~35, y la menor concentración ocurrió en marzo ~27. Sin embargo, no se presentaron diferencias significativas P > 0.05 entre los tres tratamientos Fig.
3b. Se observaron diferencias significativas en el porcentaje de remoción y la variabilidad temporal enero a agosto del nitrógeno inorgánico disuelto NH4, NO2 y NO3 en los tres tratamientos durante el periodo de 24 h de recirculación de agua Fig.
4. Durante los primeros tres meses de muestreo i.e., invierno, el porcentaje de remoción en el tratamiento de control fue muy bajo 32 ± 10% en comparación con los tratamientos con L. racemosa 78 ± 10% y R. mangle 75 ± 7% Fig.
4a. Durante la primavera, el porcentaje disminuyó en los tratamientos de control 29 ± 8% y en los tratamientos con R. mangle 70 ± 15%, pero aumentó en los tratamientos con L. racemosa 82 ± 10% Fig.
4b. Durante los últimos dos meses del experimento i.e., verano, el porcentaje final de remoción en los tratamientos de control aumentó a 42 ± 8%, pero aumentó considerablemente en los tratamientos con L. racemosa 90 ± 13% y R. mangle 90 ± 11% Fig.
4c. Se observaron diferencias significativas en el porcentaje de remoción de fósforo inorgánico disuelto PO4 Fig.
5. En invierno, el porcentaje fue menor en los tratamientos de control 48 ± 12% en comparación con los tratamientos que contenían L. racemosa 62 ± 18% y R. mangle 55 ± 21% Fig.
5a. Los porcentajes disminuyeron ligeramente en los tres tratamientos durante la primavera, cuando los valores fueron 45 ± 16%, 41 ± 24% y 53 ± 25% para los tratamientos de control, los tratamientos con L. racemosa y los tratamientos con R. mangle, respectivamente Fig.
5b. En verano, el porcentaje de remoción en los tratamientos de control se mantuvo similar 45 ± 14%, mientras que en los tratamientos con L. racemosa aumentó a 44 ± 37% y en los tratamientos con R. mangle disminuyó a 35 ± 39% Fig.
5c. Discusión
Debido a la constante expansión de las actividades relacionadas con la acuacultura, es necesario entender hasta qué grado los mangles pueden ser utilizados como biofiltro para la reducción de la eutrofización típica de las pozas de acua-cultura.
En este estudio, se analizaron los porcentajes de remoción de nutrientes NH4, NO2, NO3 y PO4 en tanques de recirculación cerrados por medio de dos especies de mangle típicas de las zonas semiáridas de México.
El crecimiento lineal de las plántulas de mangle fue un reflejo de la remoción de nutrientes inorgánicos disueltos nitrógeno y fósforo en los tanques experimentales.
La tasa de remoción de nitrógeno se incrementa de acuerdo con la biomasa y el grado de cobertura de las plantas acuáticas , , .
El ciclo del nitrógeno en humedales es complejo y es discutido en detalle por .
En particular, la mayor pérdida de nitrógeno en el sistema de experimentación fue por desnitrificación.
La desnitrificación es un proceso de respiración anaerobia hecha por cierto género de bacterias, en el cual el nitrato y nitrito son usados como terminales aceptoras de electrones para la oxidación de compuestos orgánicos y son reducidos a productos gaseosos tales como N2O y N2 .
Sin embargo, los procesos de formación de productos intermedios durante la nitrificación y desnitrificación en humedales no son claros .
En general, los nitratos pueden ser removidos por el proceso de desnitrificación y la asimilación de las plantas.
Las plántulas de mangle no solo absorben nitrato para su crecimiento, sino también mejoran la eficiencia en los procesos de nitrificación y desnitrificación .
Los resultados del presente estudio indican que el crecimiento de las plántulas de L. racemosa y R. mangle se debió a la absorción del nitrógeno y fósforo derivados de los residuos metabólicos de los peces poecílidos y del exceso de alimento.
La tasa de crecimiento de los mangles depende de los nutrientes en el sistema . Sin embargo, las plántulas de L. racemosa presentan un incremento en altura más rápido comparadas con R. mangle en una variedad de condiciones experimentales e.g., , , , , .
Durante el experimento, las plántulas de mangle siguieron este mismo patrón de crecimiento; sin embargo, los resultados del análisis indican que no hay diferencias con respecto a la remoción de nutrientes entre las dos especies.
Esto sugiere que L. racemosa y R. mangle tienen diferentes adaptaciones metabólicas dependiendo de la concentración de nutrientes que se presente.
Se sugiere que una de las razones por las cuales ambas especies presentaron diferencias en el incremento de altura pero una similar incorporación de nutrientes se debe a patrones morfológicos típicos de ambas especies.
Por ejemplo, los nutrientes asimilados por las plántulas de R. mangle pueden ser utilizados en el desarrollo de hojas nuevas, las cuales son de mayor tamaño comparadas con L. racemosa .
Adicionalmente, la densidad del tallo de las plántulas de R. mangle es mayor que la del tallo de L. racemosa .
Una ventaja de esta diferencia en crecimiento pudiera ser el uso de R. mangle en procesos de biorremediación donde se presenten restricciones en las dimensiones físicas de los sistemas de cultivo, tales como en nuestro experimento, mientras que en grandes extensiones de cultivo e.g., granjas de acuacultura se pudiera utilizar L. racemosa por su rápido crecimiento.
Un problema que puede limitar la eficiencia en la remoción de compuestos nitrogenados puede ser la insuficiencia de oxígeno.
El oxígeno es requerido para acelerar la minerali-zación y es esencial para el proceso de nitrificación .
A diferencia de los sistemas cerrados sin oxigenación e.g., , nuestro diseño experimental contaba con dos bombas de aire y un filtro de grava y arena.
Se considera que el incremento en el nivel de oxígeno y el filtro biológico dieron como resultado un porcentaje de remoción de nitrógeno del 90%.
Se observaron microalgas en todos los sistemas de cultivo durante los experimentos.
Estas microalgas pueden afectar las mediciones de remoción de nutrientes en los sistemas debido a que son típicas de climas subtropicales y necesitan de los nutrientes inorgánicos para su crecimiento.
A pesar de que todos los sistemas presentaron microalgas, es clara la diferencia en la remoción de nutrientes entre los tratamientos de control y los tratamientos con las plántulas de mangle. Por tal motivo, se cree que las microalgas no afectaron en gran medida los resultados obtenidos en este trabajo.
Además, la variabilidad en la temperatura y salinidad no fueron factores limitantes en la tasa de remoción de nutrientes y crecimiento de los peces debido a que no se presentaron diferencias entre los tres tratamientos.
La asimilación de compuestos fosfatados en los humedales implica muchos caminos y es considerado un ciclo bio-geoquímico complejo.
Los principales mecanismos de reducción incluyen la sedimentación de partículas de fósforo, la adsorción del fósforo soluble en las partículas de arcilla y la asimilación por parte de las macrófitas acuáticas .
A pesar de que las concentraciones de PO4 son menores comparadas con los compuestos nitrogenados en las pozas de acuacultura, el PO4 es considerado un nutriente limitante en los bosques de mangle .
El principal mecanismo de la reducción de compuestos fosfatados puede ser la asimilación por parte de las plantas de mangle . Una cantidad considerable de estudios han demostrado el uso de los mangles para la disminución de los nutrientes en ambientes costeros e.g., , , .
La remoción de nutrientes por L. racemosa y R. mangle en ambientes semiáridos puede ser menor comparada con la remoción por especies tropicales como Bruguiera gymnorrhiza, Rhizophora stylosa, A. corniculatum y K. candel ; sin embargo, al implementar un filtro de grava y arena en el fondo de los tanques experimentales del presente estudio, la remoción de nitrógeno por las plántulas de L. racemosa y R. mangle fue del 90%, similar a la remoción por especies tropicales como K. candel 92.7% y B. gymnorrhiza 98% , .
Por otro lado, las plántulas de L. racemosa y R. mangle presentaron resultados no satisfactorios respecto a la remoción de PO4 35-44%.
Consecuentemente, el entendimiento de los procesos relacionados con los mangles como exportadores o importadores de fosfato depende de la localidad y los factores ambientales, los cuales afectan las respuestas biológicas.
Las diferencias observadas en la remoción de nitrógeno disuelto por parte de las plántulas de L. racemosa y R. mangle indican que estos mangles de una región semiárida son capaces de remover una cantidad considerable de nitrógeno inorgánico en tanques con recirculación.
Sin embargo, es necesario entender los procesos de transformación de nutrientes dentro de los mangles para poder optimizar los parámetros operacionales, los cuales incluyen el diseño físico y biológico de los sistemas de tratamiento.
Universidad de Caldas. Gastrocoop Pereira - Centro de Especialistas de Risaralda. E-mail: emeisel12@gmail.com
En la presente edición de la revista, los doctores Herrera Escandón y Bejarano Castro nos hacen un llamado de atención sobre el uso de medicamentos profilácticos para hemorragia digestiva alta no variceal 1.
En un periodo corto de tiempo se evaluó el factor causal de este evento, el papel de medicamentos autoprescritos o bajo prescripción médica como factores importantes en el desarrollo de esta complicación y la racionalidad en la utilización de medicamentos profilácticos, algunos de ellos de alto costo y no exentos de efectos secundarios indeseables.
Las úlceras agudas de estómago y duodeno en pacientes quemados fueron primero descritas por Swan en 1823; pero la primera serie de 10 pacientes fue publicada por Curling en 1842; y se convirtió en la más frecuente y temida complicación gastrointestinal, ya que puede presentarse hasta en el 12% de los pacientes quemados severos >30% de su superficie, siendo el sangrado la manifestación inicial en las /3 partes de ellos.
Hallazgos similares se han presentado en pacientes con trauma encefalocraneano o sometidos a cirugías de sistema nervioso central, úlceras de Cushing, y en pacientes críticamente enfermos, las denominadas úlceras por estrés, con tasas de mortalidad altas por esta complicación 2.
El sangrado no variceal gastrointestinal alto en términos globales no ha disminuido en su morbilidad y mortalidad en los últimos 30 años; esta cifra permanece alrededor del 6-7%, y posiblemente se deba a que hay un incremento, ya sea en la incidencia de pacientes de más edad, o en el número de enfermedades concurrentes, ambos predictores de mal pronóstico 3, a esto se agrega el papel que pueden jugar medicamentos como el ASA y los AINES, que en la publicación de la Clínica Rafael Uribe U. es un factor de riesgo fundamental para el desarrollo de sangrado, presente en el 27,5% de los pacientes del estudio.
Se conoce que alrededor del 25% de quienes consumen estos fármacos desarrollan efectos adversos gastrointestinales, con una frecuencia de complicaciones mayor en el primer mes de uso y en forma de dosis dependiente.
Para el desarrollo de esta gastroenteropatía también se han encontrado pacientes con mayor riesgo como son: edad mayor de 65 años, historia de enfermedad ulcerosa péptica complicada, previo sangrado gastrointestinal, enfermedad cardiovascular asociada, uso concomitante de ASA antiplaquetarios y warfarina; con riesgos potenciales aditivos a mayor número de dichos factores, en especial si hay historia de úlcera péptica complicada, ciclo corto de corticoides o AINES.
El papel de los corticosteroides permanece controversial, pero al parecer se ha reportado riesgo cuando se usa a dosis moderadamente altas, y en especial, si asocia con uso de ASA/AINES, generando un riesgo dos veces mayor; el uso de anticoagulantes orales solos genera un riesgo relativo de sangrado de 3,3, pero esta cifra llega a 12,7 si se combinan con AINES 4.
El término enfermedad mucosa relacionada con estrés es el más utilizado para referirse a una condición que va del rango de injuria relacionada con estrés daño mucoso superficial hasta las úlceras por estrés daño mucoso focal profundo.
De esta entidad no está clara la fisiopatología, y puede ocurrir rápidamente después de un insulto severo como trauma, cirugía, sepsis o quemaduras, y se desarrolla en el 75-100% de los pacientes en las primeras 24 horas de admisión a la UCI 5-7.
La Sociedad Europea de Cuidado Médico Intensivo sugiere que los siguientes factores se asocian a mayor riesgo: Ventilación mecánica mayor a 48 horas, presencia de coagulopatía, neurocirugía, cualquier clase de shock, sepsis, politrauma, cuadriplejía, quemadura severa, falla multiorgánica; y también ha agregado el antecedente de úlcera gástrica o duodenal, cirrosis hepática y la presencia de falla renal.
En un reciente metanálisis de alta calidad del Eastern Association for Surgery of Trauma, se seleccionaron 46 estudios y se encontró, en el análisis de factores de riesgo, una recomendación nivel 1 de profilaxis a todo paciente con ventilación mecánica, coagulopatía, injuria cerebral traumática y quemadura mayor; recomendación nivel 2 en pacientes politraumatizados, sepsis y falla renal; recomendación nivel 3 en caso de Score APACHE II o ISS Score de severidad de injuria elevado, y requerimientos de altas dosis de corticosteroides.
Para saber qué agentes utilizar hacen recomendación nivel 1 a los inhibidores bomba de protones, antagonistas de receptores H2 y agentes citoprotectores por igual; como recomendación nivel 2 no utilizar compuestos con aluminio en pacientes en diálisis; y como recomendación nivel 3 que el inicio de alimentación enteral sola es insuficiente, por su poco aumento del PH, y a pesar de ejercer papel protector debe considerársele solo como un adyuvante.
En cuanto a la duración del uso de medicamentos no hay recomendación nivel 1; recomendación nivel 2 continuarla mientras esté con ventilación mecánica o mientras permanezca en la UCI; recomendación nivel 3 hasta que tolere la nutrición enteral; en este punto, algunos aconsejan su utilización hasta por una semana, pero existe consenso en que el tiempo de duración debe individualizarse 16.
El trabajo referente más importante fue el de la doctora DJ Cook que encontró una incidencia de sangrado de 1,5% en un estudio de 2.252 pacientes, con OR de 15,6 en caso de falla respiratoria y de 4,3 en caso de coagulopatía; 3,7% de los pacientes con factores de riesgo presentaron sangrado importante, comparado con el 0,1% de aquellos con ausencia de los mismos, con una mortalidad del 48,5% de los pacientes que sangraron, comparando con el 9,1% sin esta complicación 8, 9.
En otros estudios, la cifra fue similar: 2,6% al evaluar 27 trabajos, en estas y otras publicaciones han indicado que la coagulopatía y la falla respiratoria se han asociado a riesgo más alto 6, 7, hallazgos coincidentes con los observados en el estudio de la Clínica Rafael Uribe Uribe de la ciudad de Cali, pero con una tasa de sangrado 3 a 7 veces más altos en este estudio para los pacientes de alto riesgo 12,2%.
Por ende, la importancia radica en identificar los grupos de riesgo para no obviar la necesidad de prevención, pues hasta una cuarta parte de ellos quedó en peligro, sin su respectivo tratamiento 25,6%.
Al evaluar la utilidad de medicación profiláctica, las publicaciones han sugerido que los pacientes que no están sometidos a ventilación mecánica o coagulopatía suelen estar en bajo riesgo 0,1-0,5%, y al igual que en el presente estudio 20,1% recibieron profilaxis en forma innecesaria.
Si con estos medicamentos el riesgo disminuye un 50%, se requeriría un NNT de 900 para prevenir un sangrado significativo.
El peligro de sangrado en los grupos de alto riesgo suele estar alrededor del 2 al 3,7%, por tanto, en este grupo se benefician mucho más con un NNT de 30.
Así que la decisión de restringir la profilaxis a pacientes críticamente enfermos con al menos uno de estos factores de riesgo, sería un recomendación a seguir 7.
El objetivo es tratar de mantener un PH mayor a 4 lo cual disminuye la retrodifusión de iones hidrógeno e inactiva la pepsina, y es importante en este aspecto el porcentaje de tiempo con este PH alto en el curso del día.
El aumento del PH intragástrico al parecer no se ha asociado a aumento de la incidencia en neumonía nosocomial, de acuerdo a metanálisis publicados luego de usar antisecretorios como la ranitidina, con incidencia de 19,1%, comparado con neutralizantes del ácido como el sucralfate con 16,2%.
Medidas muy simples, como elevar la cabecera de la cama un 30% o más puede reducir el desarrollo de esta complicación respiratoria 11, 13.
Es fundamental, al momento de elegir la medicación, tener presente que, los pacientes de UCI tienen disfunción hepática en un 19% y disfunción renal en un 40%, pero si se asocia sepsis al diagnóstico la cifra alcanza el 73% y 60% respectivamente 11.
Misoprostol no ha mostrado beneficio en profilaxis de enfermedad mucosa relacionada con estrés, pero sí tiene su papel en profilaxis primaria y secundaria de la gastroenteropatía por ASA/AINES 10.
El sucralfate protege la mucosa gástrica sin aumentar el PH, no se puede usar si no hay vía oral o no se dispone de sonda nasogástrica; su dosis habitual es la de 1 gm cada 6 horas; se han descrito efectos colaterales como el desarrollo de constipación, obstrucción de la sonda, bezoar e hipofosfatemia, y en caso de disfunción renal pueden haber toxicidad por aluminio.
Con este medicamento se ha encontrado que puede disminuirse la absorción de warfarina, fenitoína, digoxina, quinidina y fluoroquinolonas, afectando su acción 10, 11.
Los antiácidos necesitan también sonda nasogástrica, requieren administración cada 1 a 2 horas, y con volúmenes altos dependiendo de la determinación del PH intragástrico, por ende, requieren monitoreo y titulación; tienen potencial de toxicidad por aluminio, alteración electrolítica, diarrea y oclusión de la sonda; por todo esto hoy día son poco recomendados 10, 11.
Los antagonistas de receptores H2 son de los más ampliamente usados; así lo encontramos en el trabajo de los doctores Herrera y Bejarano 49,8% de la totalidad de los pacientes, con eficacia demostrada, pero con grandes limitaciones, la más significativa es su potencial taquifilaxis la cual significa no poder mantener el PH mayor a 4 a la dosis usual de 50 gm IV cada 8 horas.
Este fenómeno de tolerancia se debe al aumento de la liberación endógena de histamina para competir con estos antagonistas por los receptores, y ello suele ocurrir en las primeras 48 horas.
A pesar de aumentar la dosis no inhibe la secreción ácida vagalmente mediada, por tanto es menos eficaz en profilaxis luego de neurocirugía y trauma encefalocraneano.
Sus efectos adversos más frecuentemente descritos son la cefalea, mareo, diarrea, náuseas y estreñimiento; raramente se ha reportado el desarrollo de trombocitopenia, alteración de función hepática y nefritis intersticial; su eliminación es renal y si hay alteración disminuye el aclaramiento, obligando a hacer ajuste de dosificación.
La cimetidina y la ranitidina tienen potencial inhibitorio del sistema citocromoxidasa hepático, y a pesar de que este último lo hace en menor proporción, tienen el potencial de aumentar los niveles de midazolam, metoprolol, nifedipina, teofilina y fenitoína, lo cual no se ha visto con la nizatidina y la famotidina.
Se han descrito manifestaciones neurológicas con estos medicamentos como distonia, agitación y alucinaciones, y alteración cardiovascular como bradicardia e hipotensión arterial luego de uso endovenoso 10, 11, 14.
Los inhibidores de bomba de protones son los medicamentos de elección en la mayoría de los desórdenes gastrointestinales relacionados con el ácido, son los más potentes disponibles, con la ventaja de que dan aumento sostenido del PH desde la primera dosis luego de su administración endovenosa o parenteral a los efectos colaterales son raros, incluyendo cefalea, diarrea, náuseas, estreñimiento, prurito; no ha sido reportada taquifilaxis con su uso; su metabolismo no permite la necesidad de hacer ajuste de la dosis en ancianos, ni en caso de falla renal o en disfunción hepática moderada.
El metabolismo a nivel del hígado se hace a través del CYP2C19 y del CYP3A4; en el caso de omeprazol disminuiría el aclaramiento de la carbamazepina, diazepam y fenitoína; en el caso del lansoprazol a la teofilina; el pantoprazol lo hace en la fase II no saturable y lo hace de más bajo potencial sobre CYP450, por ende, con menor interacción medicamentosa, no es acumulativo y no necesitando hacer ajustes en las circunstancias antes anotadas.
Se dispone de presentación para uso endovenoso del omeprazol, esomeprazol, pantoprazol; no el lansoprazol, pero sí en jarabe; ya existen grupos que recomiendan su uso a través de sonda nasogástrica, luego de mezclar los gránulos o disolver las tabletas en líquido débilmente ácido, por ejemplo, jugo de manzana como vehículo.
El uso de IBP administrado vía oral ha demostrado su utilidad en profilaxis primaria y en el decremento de la posibilidad de resangrado, profilaxis secundaria 10-12, 14, 15.
In vitro, el perfil de la agregación plaquetaria es profundamente afectado por el ambiente ácido, se reduce en 75% con PH de 6,8 a 7,4, y prácticamente desaparece con PH menor a 5,9, llevando también a desagregación de las previamente agregadas.
Este es un proceso reversible al retornar al nivel normal de 7,4.
Antagonistas de receptores H2, como la ranitidina mantienen niveles con PH arriba de 4 en aproximadamente el 65% del día, comparado con el 95% al usar inhibidores de bomba de protones 7.
El sangrado, de presentarse, aumentaría la estancia hospitalaria en UCI en 4 a 8 días, con el respectivo aumento de costos.
El impacto económico del manejo hospitalario de un paciente con sangrado digestivo alto es de alrededor de US$ 5.000, basados en 150.000 admisiones hospitalarias/año y un costo de U$$ 750 millones en Estados Unidos.
En Canadá, se estima que la cifra es alrededor de U$$ 3.000 en pacientes de corta estancia, teniendo en cuenta que la presencia de esta complicación aumenta la estancia hospitalaria entre 4 a 8 días, y en pacientes mayores de 65 años y con enfermedades comórbidas acrecienta dicho valor; su alto costo social en morbimortalidad y el costo financiero motiva la optimización del uso de la profilaxis primaria.
Los medicamentos antes descritos tienen similar efecto profiláctico en el desarrollo de enfermedad mucosa relacionada con estrés y su complicación hemorrágica; el agente ideal debe ser aquel que sea efectivo en la reducción del riesgo, con bajo potencial de efectos colaterales e interacciones medicamentosas, con características farmacocinéticas que faciliten el uso en pacientes con disfunción de órganos vitales, y que sea costo-efectiva, no solo en los costos de adquisición y disponibilidad, sino también en los indirectos de administración y monitoreo.
Finalmente, la elección del medicamento y la duración de su uso deben ser individualizadas, por todo lo analizado previamente.
Cada institución debe establecer qué pacientes están en riesgo y se beneficiarán del uso de medicamentos profilácticos para las úlceras por estrés; el estudio de la Clínica Rafael Uribe Uribe de Cali ha sido el primer paso para saber qué sucede en nuestro medio sobre el uso de medicamentos profilácticos para el desarrollo de sangrado gastrointestinal no variceal, específicamente en la profilaxis primaria de pacientes en riesgo.
A pesar del corto espacio en la selección de pacientes y el seguimiento de solo diez días, este estudio puede ser el inicio de una línea o líneas de investigación en las que se puedan seleccionar los pacientes de UCI y comparar con otros servicios, también incluir pacientes en riesgo como aquellos con quemaduras mayores; y así mismo, determinar localmente el uso y el abuso de profilaxis primaria en otras circunstancias como la gastroenteropatía por ASA/AINES y sus repercusiones en costo-efectividad.
La gastritis es una inflamación del revestimiento de la mucosa gástrica en respuesta a una lesión.
Puede ser aguda, crónica o mixta y estar asociada con metaplasia intestinal y atrofia.
Los factores etiológicos son múltiples y varían desde irritantes, químicos, inmunológicos y genéticos, hasta infecciosos; dentro de estos últimos se destaca el bacilo Helicobacter pylori como el agente causal más común.
Objetivo: Caracterizar los hallazgos histológicos de la gastritis crónica en niños de 1 a 16 años de edad internados en el Hospital Infantil de San José, durante el período comprendido entre septiembre de 2008 a septiembre de 2010.
Materiales y métodos: Se realizó un estudio observacional descriptivo, de corte transversal.
La información se obtuvo de los reportes de biopsias gástricas de niños entre 1 a 16 años de edad, evaluados en el Hospital Infantil de San José entre septiembre de 2008 y septiembre de 2010.
Resultados: Se revisaron 826 reportes de biopsias gástricas de niños con gastritis crónica, y se pudo observar que el 59,2% de la muestra eran niñas y el promedio de edad fue de 9 años.
El Helicobacter pylori estuvo presente en el 58,96% de la población, la atrofia gástrica en el 0,7% y la metaplasia intestinal en el 1%.
Se identificó que la presencia de este microorganismo estuvo relacionada con el grado de inflamación crónica y el grado de actividad neutrofílica polimorfonuclear.
Conclusiones: La infección por Helicobacter pylori es frecuente en la gastritis crónica en la infancia y su presencia se relaciona con el grado de inflamación crónica y de actividad neutrofílica polimorfonuclear.
La gastritis es una inflamación del revestimiento de la mucosa gástrica en respuesta a una lesión.
Esta puede ser aguda con infiltración por neutrófilos o crónica con linfocitos, células plasmáticas o ambos, o tener muchas causas subyacentes con metaplasia intestinal y atrofia 1.
Los factores etiológicos son múltiples y pueden agruparse en irritantes, químicos, inmunológicos, genéticos e infecciosos; dentro de estos últimos se destaca el bacilo Gramnegativo Helicobacter pylori, observado por primera vez en el estómago humano en 1983 por Warren y Marshall 2-4.
Desde entonces se le reconoce como el agente causal más común de la gastritis, en especial de la variedad antral, así como de la úlcera gástrica y la úlcera duodenal 3-5.
Además, se destaca como un factor esencial en la patogénesis del tumor de tejido linfoide asociado a mucosa MALT y el adenocarcinoma gástrico 6-8.
La transmisión de la bacteria en cuestión se produce a través de las vías oral-oral y fecal-oral.
Se plantea que la mitad de la población se ve afectada por esta infección en algún momento de la vida, y se registra la mayor incidencia en los países del tercer mundo 9, 10.
Se ha observado que la prevalencia de la infección por el H. pylori en la población infantil se encuentra entre el 60%-90% y está muy relacionada con el estrato socioeconómico y las medidas sanitarias 11-13.
Para realizar el diagnóstico de gastritis la prueba de referencia es el estudio histopatológico.
Existen numerosas clasificaciones las cuales evolucionaron con el tiempo y con el conocimiento de la historia natural de la enfermedad; para el presente estudio se utilizó la clasificación del sistema Sidney de Australia, cuya publicación original se realizó en 1990 y se conoce como clasificación del sistema Sidney.
Este sistema combinó información topográfica, morfológica y etiológica en los diagnósticos clínicamente útiles.
Cuatro años después de su introducción, un grupo internacional de patólogos actualizó el sistema, estableció la terminología del consenso de gastritis, mejoró las guías para la clasificación histológica y racionalizó el proceso de diagnóstico 1, 14.
En nuestro país los estudios sobre gastritis crónica en población infantil son muy escasos, y teniendo en cuenta la elevada prevalencia de H. pylori en el mundo y su relación con procesos inflamatorios crónicos que posteriormente se asocian con mayor incidencia de neoplasias, nos sentimos motivados a llevar a cabo el presente estudio y contribuir al conocimiento de esta entidad y en este grupo etario.
De igual manera es importante conocer la patología desde el punto de vista epidemiológico, su comportamiento en la población infantil de pacientes estudiados en el Hospital Infantil de San José, validar internamente los procedimientos y comparar resultados con estudios nacionales e internacionales.
Se realizó un estudio observacional descriptivo de corte transversal, que tomó como universo de estudio la totalidad de los reportes de biopsias gástricas de niños entre 1 a 16 años de edad, evaluados en el Hospital Infantil de San José entre septiembre de 2008 y septiembre de 2010 con el sistema Sidney 14.
No se incluyeron biopsias de localización cardial ni los casos de gastritis química o de biopsias gástricas reportadas como normales.
Se empleó el sistema Sidney para realizar la graduación de la gastritis crónica teniendo en cuenta información topográfica, morfológica y etiológica que se obtuvo con el uso de un sistema visual análogo explicado claramente en este consenso, así como para valorar: densidad de H. pylori, actividad neutrofílica polimorfonuclear, inflamación crónica, atrofia glandular y metaplasia intestinal 14.
Se revisaron los protocolos de biopsias gástricas con el fin de precisar algunas variables tales como edad, sexo y los criterios incluidos en el sistema Sidney.
Para el análisis de la información se usaron técnicas estadísticas de tipo descriptivo e inferenciales no paramétricas, como la prueba o test de ji-cuadrado y el método de correlación de rango de Spearman.
Dichos procedimientos estadísticos se apoyaron en el programa Stata, versión 10.0 para Windows.
El protocolo tuvo la aprobación del Comité de Investigaciones y Ética de la Facultad de Medicina de la Fundación Universitaria de Ciencias de la Salud, y la investigación fue clasificada como "sin riesgo".
Durante el período del estudio se encontró un total de 849 reportes de biopsias gástricas, de las cuales 23 no cumplían con los criterios de inclusión 17 por reporte de gastritis química y 6 por reporte de mucosa normal.
La muestra quedó constituida por 826 reportes.
El 59,2% de la población estuvo compuesto por niñas y el promedio de edad fue de 9,4 años.
El 90,6% de las biopsias gástricas estudiadas fueron tomadas de la región antral.
De las biopsias examinadas, el 27,1% presentó grado de actividad neutrofílica polimorfonuclear leve; el 20%, moderada y el 2,8% restante, severa figura 1.
El 37,5% de las biopsias evaluadas presentó un grado de inflamación crónica leve; para el 51,8% y el 10,7% restantes los grados fueron moderado y severo, respectivamente figura 2.
En el 59% de la población hubo infección por H. pylori, porcentaje que se pidió de la siguiente manera: presentación con cantidad escasa, 24,3%; moderada, 20,1% y abundante, 14,6% figura 4.
Al evaluar la relación entre la infección por H. pylori y el grado de inflamación crónica mediante la prueba de ji-cuadrado se observó la existencia de una asociación p<0,0001.
Es importante señalar que de los 88 casos de biopsias con inflamación crónica severa tan solo en 3 no se encontró H. pylori tabla 2 y figura 5.
De igual forma se pudo establecer una asociación p<0,0001 entre la infección por H. pylori y el grado de actividad neutrofílica polimorfonuclear tabla 3.
La frecuencia con la que se presentó infección por H. pylori en nuestro hospital fue similar a la encontrada por otros autores en América Latina y Asia.
En un estudio realizado en Cuba por Gámez-Escalona con el empleo del método histológico, se apreció una frecuencia de infección por H. pylori en el 67,7% de la población infantil evaluada 15.
Sarmiento Q., en un estudio desarrollado en población pediátrica en Chile, encontró infección por este bacilo en el 69% de los casos examinados utilizando el estudio histopatológico como método diagnóstico 16.
En Brasil y mediante la prueba de la ureasa se determinó una prevalencia para el H. pylori del 56% en población pediátrica; en Bangladesh, con el mismo método diagnóstico, se estableció la presencia de este microorganismo en un 61% de la población infantil entre 1 a 3 meses de edad y en un 84% de los niños entre 6 a 9años de edad 13, 17.
A diferencia de la información reportada en países de América Latina y Asia, en países Europeos la prevalencia de infección por H. pylori es más baja.
En un estudio realizado en la población infantil 1 a 14 años de edad de un centro hospitalario de Tudela, España, se observó una prevalencia de infección hasta del 15,8% mediante diagnóstico por enzimoinmunoanálisis para detección de antígeno contra H. pylori en heces 18.
En otro estudio que se llevó a cabo en Suecia y que fue dirigido por Thinder, se estableció una prevalencia serológica de este microorganismo en el 16% de la población infantil 19.
De lo anterior se sugiere que la prevalencia de infección por este germen es más alta en países en vías de desarrollo, en los cuales las medidas de salubridad son deficientes.
Los resultados obtenidos luego de relacionar la presencia de la infección por H. pylori con el grado de actividad de la gastritis crónica son similares a los descritos en los reportes de persos investigadores.
Gámez-Escalona encontró una asociación altamente significativa entre la presencia de este microorganismo y las formas activas de gastritis crónicas; así también lo demuestra el trabajo de Gallo y Zambon 15, 20.
En este estudio se pudo establecer una relación importante entre la presencia de H. pylori y el grado de inflamación crónica: a mayor severidad, mayor presencia de estos microorganismos.
Resultados similares fueron proporcionados por el trabajo desarrollado por Uhlig en Leipzig, Alemania 21.
En otro estudio realizado en Polonia determinaron que el grado de inflamación crónica en pacientes pediátricos con infección por H. pylori se correlacionó con el porcentaje de linfocitos T CD4 positivos en sangre periférica, mientras que los pacientes que no presentaron infección por este microorganismo tuvieron un grado de inflamación crónica relacionado con el porcentaje de linfocitos B en sangre periférica 22.
En el trabajo en cuestión se registraron 6 casos con atrofia gástrica, uno de estos con presencia de H. pylori.
En un estudio que tuvo lugar en diferentes centros hospitalarios de Corea y Colombia, el 16% de la población reportó atrofia gástrica, con identificación del microorganismo en el total de los casos colombianos 23.
En el Hospital de San José de Bogotá, en el año 2002, se llevó a cabo un estudio que evaluó los hallazgos histopatológicos de la gastritis en inpiduos menores de 18 años de edad, durante un período de 10 años.
Los resultados indicaron que de 70 casos, el 62% correspondía a mujeres y el 84,4% era de localización antral, similar a lo encontrado en este estudio 24.
Sin embargo, se observó una frecuencia de infección por H. pylori mayor 78% y el grupo etario más afectado fue el de 14 a 18 años.
En nuestro caso, el promedio de edad fue de 9,4 años.
La atrofia gástrica y la metaplasia se presentaron en 1,3% y 2,6% de las biopsias, respectivamente, resultados ligeramente mayores a los arrojados por el presente estudio.
La infección por H. pylori es frecuente en la gastritis crónica observada en la población pediátrica del Hospital Infantil de San José.
El grado de inflamación crónica y de actividad neutrofílica polimorfonuclear se asocian de manera importante con la infección causada por este microorganismo.
Hubo pocos casos de atrofia gástrica y metaplasia intestinal.
Introducción
La creciente prevalencia de enfermedades mentales en el mundo ha aumentado la brecha en la atención que se puede brindar a personas con este tipo de problemáticas, sumado a que aún existen dificultades en los procesos de atención que se orientan desde los sistemas de salud, sobre todo en los países de bajos y medianos ingresos.
Ante esta situación se han realizado múltiples llamados a los gobiernos para que amplíen y fortalezcan la atención comunitaria en salud mental, como una alternativa para disminuir las dificultades que se dan con relación a los servicios de salud para toda la población, específicamente para personas con trastornos mentales y del comportamiento.
Las personas que son diagnosticas con esquizofrenia representan un reto no solo para los profesionales del área de la salud, sino también para sus familias y la sociedad en general, por ejemplo ante el temprano comienzo de los síntomas, los cuales afectan a jóvenes en etapa de formación y conllevan la disminución de su productividad e inclusión en la comunidad y de otro lado su potencial de recuperación, lo cual demanda la participación activa del personal de salud, de la persona con la enfermedad y su familia en vía a una mayor adherencia al tratamiento e inclusión a la sociedad.
En este sentido es de resaltar el incremento en la esperanza de vida de las personas con la enfermedad, lo que supone mayor inversión y costos elevados en los sistemas de salud para su atención.
En contraste con lo anterior, se presenta una alta prevalencia de intentos de suicidio, se ha encontrado que del 20% al 50% de las personas con esquizofrenia intenta suicidarse y del 10% al 13% mueren por esta causa, de esta forma este grupo de personas tiene 20 veces más probabilidad de morir, que la población general.
Así, la carga familiar se incrementa de tal manera que el deterioro de las relaciones y el cansancio de los cuidadores, son algunas de las condiciones que complejizan el cuidado, atención y relación con estas personas.
Frente a este complejo panorama, que demanda permanente investigación y gestión se ha podido ver que en Colombia los estudios sobre esquizofrenia son escasos, inclusive con respecto a su magnitud, el dato más reciente es de 1997, cuando el estudio nacional de salud mental y consumo de sustancias psicoactivas registró mayor prevalencia de esta enfermedad en los departamentos de la Guajira, Córdoba, Quindío y Magdalena, y una morbilidad del 1,4% en el total de la población Colombiana.
En el departamento de Antioquia, en 2009, del total de consultas en instituciones de atención en salud mental, el 10.7% de ellas fueron por esquizofrenia, trastornos esquizotípicos y trastornos delirantes.
Datos aún más significativos cuando hay condiciones del contexto que no favorecen la salud mental, como la violencia; las limitantes de acceso a servicios de psiquiatría y psicología, propios del sistema de salud colombiano; las barreras económicas y el escaso personal calificado.
En Colombia, ha existido tradicionalmente un modelo de atención centrado en la enfermedad, que en el caso de personas con problemas mentales se ha caracterizado por la búsqueda del diagnóstico, el tratamiento y la prevención de secuelas graves, siempre con la ayuda de los fármacos y la internación en unidades de salud mental.
Las dificultades de acceso a servicios de salud mental han permanecido a pesar de los avances en la normatividad que busca proteger a las personas con este tipo de enfermedades.
Entre las más reconocidas están la Política Nacional de Salud Mental de 1998 y la Ley 1616 de Salud Mental de 2013,, la primera no se implementó, a pesar de su punto de referencia de que el desarrollo de las enfermedades mentales está ligado al contexto y a las condiciones socioeconómicas de las personas, y de buscar, entre otras cosas, mejorar la calidad en la atención y la integralidad en la rehabilitación de los individuos y comunidades.
Por su parte, la Ley no ha sido reglamentada después de más de dos años de su aprobación.
Con base en estos elementos y los hallados en la revisión sobre la atención desde una perspectiva comunitaria que se brinda a personas con esquizofrenia, como se expone más adelante, se propone generar una discusión y reflexión crítica sobre la necesidad de implementar modelos de atención comunitaria en salud mental para personas que viven con esquizofrenia en Colombia.
Métodos
Se realizó una revisión de tema mediante la búsqueda en las bases de datos Scientific Electronic Library Online SciELO, Medline with Full text y Science Direct utilizando los descriptores: esquizofrenia, atención en salud mental, servicios comunitarios de salud mental y psiquiatría comunitaria, tomados de los Descriptores en Ciencias de la Salud DeCS, con sus respectivos términos en inglés.
Como criterios de selección se utilizaron los periodos comprendidos entre los años 2000 y 2014, que tuvieran abstract, escrito en inglés, portugués o español Figura 1.
La búsqueda se focalizó mediante la inclusión de “Colombia” en cada uno de los descriptores, con lo que se seleccionaron 12 artículos.
Así mismo se utilizó el buscador de la Organización Mundial de la Salud OMS, la Organización Panamericana de la Salud OPS y de allí se seleccionaron cinco documentos.
A partir de los escasos hallazgos en Colombia, a diferencia de lo hallado en el ámbito internacional y la recomendación de documentos clave en el campo, por parte de expertos en servicios de salud mental para personas con esquizofrenia, se seleccionaron 34 artículos por su pertinencia y aporte en el contraste de los hallazgos específicos en Colombia.
Para un total de 51 documentos Cuadro 1.
Los tres grupos de textos seleccionados permitieron contextualizar la problemática desde los ámbitos nacional e internacional e identificar las recomendaciones oficiales en el tratamiento de estos casos.
Se tuvo en cuenta la pertinencia de los artículos y documentos encontrados, de manera que aportaran conceptual y metodológicamente al cumplimiento del objetivo.
Resultados
Los hallazgos presentados a continuación muestran diversos elementos que relacionados indican la importancia de una atención en salud mental comunitaria para personas con esquizofrenia en Colombia Figura 2.
En primer lugar es claro que esta enfermedad corresponde a una problemática visible para la salud pública, que demanda una alta carga de cuidados y produce estrés al interior de la familia, con evidente discriminación social y clara conveniencia de un tratamiento y rehabilitación basados en la comunidad.
Experiencias y prácticas que en Colombia se recomiendan pero no se han documentado de manera escasa, hecho que es coherente con la baja presencia de servicios en salud mental.
Esquizofrenia, una problemática para la salud pública
La esquizofrenia ha sido por muchos años, una de las enfermedades mentales más reconocidas en el mundo, dadas sus características psicopatológicas y su alto grado de cronicidad.
Según la OMS, en el mundo, los trastornos mentales y del comportamiento representan el 12% de la carga de enfermedad.
En 2004, esta misma entidad estimó que más de 26 millones de personas en el mundo sufrían esquizofrenia, lo que la convierte en una de las 20 causas principales de discapacidad en todo el mundo, llegando a tener el 1.1% de los AVAD totales y el 2.8% de los años de vida perdidos por discapacidad, con una prevalencia de 0.5 a 1.2%.
Se dice que el riesgo de padecer esquizofrenia durante toda la vida es de 1%, con la misma probabilidad de padecerla, tanto hombres como mujeres.
En Colombia estos datos no han sido actualizados desde 1997, cuando se realizó un Estudio Nacional de Salud Mental, teniendo como punto de partida la concepción de salud mental como la ausencia de enfermedad.
En 2003, a pesar de que se realizó otro estudio de salud mental, no se contempló la esquizofrenia como objeto especifico del mismo.
Sin embargo y siguiendo nuevamente los lineamientos de otros estudios, se buscó identificar la prevalencia de síntomas psicóticos en algunos grupos poblacionales, algo que puede ser muy general y confundirse con otras enfermedades que presentan estos síntomas como criterio diagnostico.
A diferencia de Colombia, otros países latinoamericanos como Argentina, Brasil, Chile y Cuba han avanzado en la identificación y caracterización de la esquizofrenia en la población y cuentan con estrategias de acción encaminadas a resolver las dificultades que puedan presentarse al vivir y convivir con una persona que presenta la enfermedad.
Por su parte, aunque los costos de atención sanitaria para las personas con esquizofrenia es elevado tanto en el sector público como en el privado, debido al prolongado tiempo de hospitalización y de tratamiento, no solamente se habla de financiación como una de las dificultades que permitan la atención integral, la falta de personal en salud capacitado aumenta la brecha de la atención sanitaria para las personas con enfermedad mental.
En Colombia, esta situación ha sido motivo de discusión por parte de los profesionales en salud, en especial de los psiquiatras que ejercen su práctica en el país.
Atención comunitaria y esquizofrenia
En el mundo se han dado avances en lo que se refiere al aumento de los servicios de atención en salud mental comunitaria, por ejemplo en países europeos.
La rehabilitación que se gesta en la comunidad ha permitido que las personas que viven con la enfermedad expresen un mantenimiento en su calidad de vida, a pesar de presentar los síntomas de la patología.
Desde los modelos de atención en salud mental comunitaria se han desarrollado experiencias de inclusión social y rehabilitación que han mostrado muy buenos resultados, permitiéndoles a las personas que viven con la enfermedad sentirse productivas y capaces de vivir en sociedad.
Diversas experiencias de atención comunitaria para personas con enfermedades mentales, muestran cómo una estrecha relación terapéutica entre el personal de salud y los usuarios, políticas públicas para ampliación de servicios comunitarios y el desarrollo de capacidades laborales en las personas que viven con la enfermedad, aumentan su percepción de recuperación y disminuyen sus síntomas psicóticos.
Además, este tipo de intervenciones realizadas a personas con esquizofrenia que presentan además otro tipo de comorbilidades, han mostrado mejora en el acceso y percepción de calidad en la atención.
A pesar de que no se hallaron reportadas experiencias de modelos de atención comunitaria para personas con esquizofrenia, una experiencia sobre violencia intrafamiliar, documentada por Luis Hernández en Bogotá, si bien no se centró en personas enfermas, muestra la importancia de este tipo de modelos para el beneficio de la salud mental de la comunidad.
Estigma y discriminación en la esquizofrenia
Sin lugar a dudas, la estigmatización es una de las problemáticas que dificultan la inclusión social y la puesta en marcha de programas comunitarios para personas con enfermedades mentales en el mundo.
Estudios en diferentes países, han demostrado la influencia de los contextos socioculturales en la consolidación de tal discriminación, así como la influencia del estigma en el tratamiento.
Para tratar de reducir los niveles de discriminación se han impulsado múltiples campañas, que a pesar de tener un impacto positivo en la prevención de este fenómeno en la sociedad, no parecen ser muy efectivas para disminuir el estigma, pues se debe tener en cuenta que el contexto cultural e histórico de cada comunidad juega un papel preponderante en la aceptación hacia las personas con este tipo de enfermedades.
La discriminación y el estigma no solo recaen sobre la persona que tiene la enfermedad, su familia y sus amigos, sino que además influye en el tratamiento.
Así, la literatura muestra cuatro tipos de estigma: el interiorizado, el familiar, el del personal de salud y el social, estudios de este último con el personal de salud, han mostrado que requiere intervenciones mucho más evidentes por medio de planes y programas que promuevan la humanización hacia las personas con enfermedades mentales.
Algunos estudios en Colombia han encontrado que en el caso de las enfermedades mentales se presenta discriminación y exclusión por parte de la comunidad, hacia personas que han sido diagnosticadas con estas patologías, aun cuando se contempla en la legislación el respeto y la inclusión social de las personas en condición de discapacidad, inclusive se ha mostrado cómo esta situación afecta no solo a la persona que presenta la enfermedad, sino a su familia y a la comunidad que comparte espacios con estos.
Esto permite visualizar un obstáculo para que las personas con enfermedades mentales puedan acceder libremente a los servicios de salud dentro de un ambiente comunitario, algo preocupante sobre todo si lo que se busca es la inclusión social y rehabilitación para las personas que tienen enfermedad mental.
El cansancio del cuidador, una tarea pendiente
La familia, juega un papel importante en la recuperación de la persona con esquizofrenia.
Una de las tareas que presenta es precisamente de servir como apoyo al reingreso a la sociedad.
La familia, como red primaria encargada del cuidado directo a estas personas, no solo apoya por medio de la toma de los medicamentos o a través de los acompañamientos a las citas de control, sino que es precisamente por medio de su cuidado en aspectos que no son tan notorios para la sociedad, que el éxito del tratamiento tiene un punto de equilibrio.
Dadas las características de esta enfermedad, que produce un profundo cambio en las relaciones familiares, se puntualizó en alguna época, por parte de médicos psicoanalistas, que una de las causas por las cuales una persona podía generar la esquizofrenia era por una crianza inadecuada.
Sin embargo esta hipótesis ha sido abandonada y se habla por lo general de una transmisión genética, más que debida a traumas en la infancia.
Y es que tal vez, una de las situaciones que más complejidad causa dentro del cuidado de quienes viven con esta patología está en el hecho de que los síntomas se reactivan en periodos inesperados en los cuales se agudiza la enfermedad, pudiendo causar separación de la sociedad y distanciamiento del núcleo familiar, además del cansancio que se ve reflejado en el cuidador.
En Colombia, se han realizado algunas investigaciones que muestran el impacto que tiene el cuidado constante de los familiares cuidadores de personas con enfermedad mental, evidenciando además el enorme cansancio físico y emocional que trae este con el pasar del tiempo.
Algunos de ellos refieren que el sistema de salud no ofrece una ayuda adecuada a sus dolencias físicas, que en la mayoría de los casos surgen como consecuencia de estos cuidados.
Para los modelos de atención comunitarios, el apoyo y la articulación que se establece con los cuidadores familiares es fundamental para el seguimiento de los procesos terapéuticos trazados desde el inicio del diagnóstico, algo poco visible en los modelos de atención psiquiátricos tradicionales.
Discusión
A pesar de los avances normativos que ha tenido Colombia con relación a la salud mental de su población, las dificultades de acceso a los servicios siguen siendo un obstáculo para que las personas con enfermedades mentales gocen de atención de calidad.
La OMS ha sido enfática en buscar que los sistemas de salud en el mundo, promuevan la inclusión social y generen estrategias para disminuir la discriminación y el estigma social, sin embargo, las pocas experiencias que se han presentado con relación a modelos de atención comunitarios en Colombia con respecto a la salud mental y el nulo hallazgo con respecto a la esquizofrenia, demuestran la ambigüedad del sistema y ponen de manifiesto la falta de oportunidades para implementar las estrategias que permitan de forma verídica la puesta en marcha de la estrategia de atención primaria para las personas con enfermedades mentales.
Los servicios de salud de calidad pueden generar gran diferencia en el logro de la adherencia al tratamiento, ya que se ha establecido que en aquellos servicios donde se da mejor trato, hay mayor facilidad en el acceso y menos trámites administrativos para los usuarios, se mejora considerablemente el riesgo de recaída.
En este tipo de servicios se ha identificado aumento en la demanda de atención de los enfermos mentales y sus familias.
Para ello, la OMS ha desarrollado herramientas prácticas que pueden ayudar a profesionales y no profesionales del área de la salud, en el mejoramiento de la asistencia y disminución de las dificultades alrededor del diagnostico de las enfermedades mentales.
Es una responsabilidad social del talento humano en salud mental, propender por una mejor calidad en la atención en estos servicios, ya que involucran no solo a las personas que han sido diagnosticadas con algún trastorno, sino también a sus familias y la comunidad en general.
Esto se suma a la necesidad de entender que estas personas aún con un diagnostico como el de esquizofrenia, tienen derechos y requieren vivir en sociedad sin la presión del estigma y la discriminación que recae sobre ellos.
La importancia de la creación de redes sociales que provean un soporte y participen en la atención a personas con esquizofrenia y otras enfermedades mentales, se hace cada vez más notoria en países que han implementado estrategias comunitarias en sus sistemas de salud.
Aunque tímidamente, en Colombia, los servicios para la atención de la salud mental vienen siendo cada vez más reconocidos, no solo por los problemas relacionados con la salud mental que se presentan, como la depresión y las agresiones, sino también por la expectativa que genera la reciente Ley de Salud Mental, el enfoque de Atención Primaria en Salud que promulga el Ministerio de Salud y Protección Social del país buscando el asegurar la atención de las personas que presentan ese tipo de discapacidades, mejorando circunstancialmente con estas acciones la calidad de vida de toda la población.
Recomendación: hacia una atención en salud mental comunitaria
El avanzar hacia servicios de salud mental basados en la comunidad constituye un reto para el sistema de salud colombiano, lo que demanda un fuerte trabajo hacia la superación de las dificultades antes mencionadas.
Se requiere en general mayor sensibilidad hacia los temas concernientes a la salud mental de la población y al trabajo interdisciplinario.
La importancia de la familia en la recuperación y rehabilitación de las personas con enfermedades mentales, como en el caso de la esquizofrenia, visto desde la evidencia revisada, se hace fundamental para mejorar la calidad de vida de las personas diagnosticadas.
La utilización de herramientas como el mhGAP Intervention Guide, puede generar facilidad en la detección de potenciales casos y facilitaría el quehacer de los trabajadores del área de la salud.
La reciente normatividad nacional también podría llegar a ser un punto clave para posteriores intervenciones que mejoren los resultados de las acciones del personal sanitario.
Estamos ante el tiempo que todo lo registra y en este caso marca que el Centro de Investigación y Estudios Avanzados de la Población, por sus siglas CIEAP, cumple 15 años.
Y qué mejor fecha cuando en este año se están cumpliendo 180 años de la fundación del Instituto Científico y Literario de Toluca, antecedente de nuestra universidad. Con esto hacemos honor al ilustre liberal doctor José María Luis Mora, quien propuso en aquel entonces la creación del Instituto Científico y Literario.
Formar un centro de investigación en un contexto demográfico tan complejo y lleno de retos resultó ser una verdadera aventura, que por sí solos, quienes la iniciamos, no hubiéramos podido tomarla a cuestas.
Veamos cuál era la situación: un incontenible crecimiento de la población mundial de alrededor de cinco mil quinientos millones de habitantes; cifra que quince años después se incrementó en mil millones más.
Esto, en el lapso de la edad del centro. Estos números tienen un significado vital si se piensa en los procesos sociales y en la relación del hombre con su medio ambiente.
En esta misma línea, en 1993, fecha de creación del centro de investigación, la población de nuestro país era de 88 millones; hoy está cerca de los 107 millones.
Estas tendencias de crecimiento también se reflejan en el Estado de México, que en aquel entonces tenía una cifra de once millones, y hoy, de aproximadamente quince millones de habitantes.
Para no aburrirlos con tantas cifras y porque además los demógrafos las manejan todos los días, sólo cabe señalar que tras de los datos citados en relación a nuestro país y nuestro estado se encuentran los cambios drásticos en las tasas de natalidad, de mortalidad y migración.
Estos cambios demográficos han traído nuevas realidades, tal es el fenómeno del envejecimiento de la población. Esta nueva realidad demográfica está inmersa en circunstancias sociales y económicas marcadas por la desigualdad social, la pobreza y la miseria en la que vive la mayoría de la población.
Esta situación ocasiona grandes flujos de migración interna e internacional que por su peso social y económico, pareciera que se ha convertido en una política gubernamental deliberada que prefiere orillar a la población a migrar, antes que impulsar políticas sostenibles de desarrollo humano.
En el contexto internacional, los problemas demográficos, junto con los económicos, sociales y políticos, de los cuales México hace parte, constituyen las mayores dificultades del presente y del futuro de un mundo cada vez más globalizado.
Ante esta realidad, nuestra estrategia de investigación ha considerado que las políticas en materia demográfica deben ser consideradas parte integrante de las políticas de desarrollo económico y social; en ningún caso, sustitutos de ellas.
Grosso modo éste ha sido el panorama demográfico que nuestro centro de investigación ha tenido ante sí, y reitero que ha sido una aventura navegar en el estudio y la investigación de todos estos fenómenos y es aquí donde cabe señalar a otras instituciones de mayor trayectoria y experiencia que han coadyuvado en la formación y consolidación de este centro de investigación, me permito citar a: El Colegio de México, El Colegio de la Frontera Norte, instituciones en las que se han formado la mayoría de los investigadores de nuestro centro; a estas instituciones nuestra gratitud y reconocimiento.
Así también, el Instituto de Investigaciones Sociales de la UNAM, cuyos prestigiados investigadores se han dado tiempo para apoyar los programas académicos y de investigación que aquí se llevan a cabo.
En el transcurso de quince años el centro se ha guiado por la brújula institucional plasmada en las políticas de desarrollo de la universidad y actualmente en las establecidas en el Plan Rector de la administración que encabeza nuestro rector, el Dr. José Martínez Vilchis.
Atendiendo las políticas de desarrollo institucional el centro tiene hoy un cuerpo académico con líneas y proyectos de investigación debidamente reconocidos por la Secretaría de Investigación y Estudios Avanzados, y certificados por la Secretaría de Educación Pública en su Programa de Mejoramiento del Profesorado PROMEP y por el Consejo Nacional de Ciencia y Tecnología el CONACYT, a cuyo Sistema Nacional de Investigadores SNI pertenecen varios de nuestros profesores investigadores.
El centro tiene entre sus funciones sustantivas impartir docencia, y por ello en el transcurso de sus quince años ha ofrecido varios programas académicos entre los que están: el Seminario de Estudios de la Población, con nueve convocatorias; el Diplomado en Población y Desarrollo, tres promociones; Diplomado en Demografía y Procesos Electorales, dos convocatorias, y actualmente se imparte el Diplomado Superior en Demografía.
El centro ya tiene una experiencia acumulada en impartir programas académicos que bien puede servir para cuando el centro alcance una nueva modalidad en la estructura de investigación de la universidad conforme a la legislación que está en curso de aprobación por el H. Consejo Universitario. Es decir, el estatus de Instituto de Investigación.
A ocho meses de su fundación, el centro emprende la edición de la revista Papeles de POBLACIÓN, cuyo último número está en manos del Presidium y debo decirles orgullosamente que está al día en su periodicidad y que hemos editado 55 números.
En su historia de catorce años, en las páginas de Papeles de POBLACIÓN han escrito los demógrafos y estudiosos de la población más prestigiados de México y otras latitudes del mundo.
Varios de los autores se encuentran aquí, tengan ustedes nuestro reconocimiento por compartir sus conocimientos y talento con los lectores de la revista.
Por la calidad científica de los artículos, la revista Papeles de POBLACIÓN fue certificada en 1999 por el Consejo Nacional de Ciencia y Tecnología, siendo indexada en el padrón de Revistas Mexicanas de Investigación Científica y Tecnológica. También se encuentra indexada en otros 17 índices, entre ellos el Thomson de Citaciones en Ciencias Sociales, ISI, por sus siglas en inglés.
Estos índices le han dado a la revista una amplia cobertura y posicionamiento internacional, principalmente en los países de habla hispana. La revista forma parte de la Red de Revistas Científicas de América Latina, el Caribe, España y Portugal REDALYC.
En el registro de consultas en Redalyc, Papeles de POBLACIÓN ocupa el sexto lugar de las revistas nacionales más consultadas, por dar algunos datos en el año 2007 alcanzó la suma de 288 086 descargas de artículos, y en lo que va de este año, lo usuarios de esa red han descargado 52 216 artículos de Papeles de Población.
Asimismo, la estructura editorial del CIEAP se permite editar, además de la revista, libros y cuadernos de investigación.
El trabajo académico de los investigadores del Centro y nuestras publicaciones han permitido establecer vínculos con organismos gubernamentales e instituciones y redes académicas. A este respecto cabe destacar las relaciones con la Sociedad Mexicana de Demografía, aquí representada por su distinguida presidenta, la maestra Patricia Vargas.
El Consejo Nacional de Población y el Consejo Estatal de Población, con quien tenemos vínculos muy estrechos que han hecho posible la realización de eventos académicos de gran interés para la sociedad, reciba nuestro reconocimiento Sra. Ingeniera María Cristina Moctezuma Lule, Secretaria Técnica del Coespo Estado de México.
Actualmente, los vínculos del centro son muy amplios y diversos. Cabe destacar que el centro forma parte del Consejo Latinoamericano de Ciencias Sociales CLACSO y las relaciones con la Asociación Latinoamericana de Sociología ALAS son de mutua cooperación académica.
El centro también ha cultivado relaciones con la representación popular del Estado de México, es decir con la Cámara de Diputados del Estado, que recientemente tuvo a bien aprobar el presupuesto para financiar dos proyectos de investigación: uno, sobre migración internacional, y otro, un estudio del proceso de envejecimiento demográfico en el Estado de México. Aquí expreso a nombre del centro nuestro reconocimiento a los diputados por su apoyo, y de manera particular, al diputado Lic. Joel Cruz Canseco, Presidente de la Comisión de Planificación Demográfica.
Una vez concluidas dichas investigaciones, los resultados serán presentados ante la comunidad académica, ante la sociedad y su representación popular.
Se ha determinado hacerlo de esta manera porque en el caso que nos ocupa son recursos aportados por la sociedad, de tal manera que hay un gran compromiso del centro de rendir cuentas y así se hará.
La lucha ha sido dura, pero en ello hemos encontrado la reconfortante solidaridad institucional y personal de grandes maestros y compañeros, cuya mayor trayectoria y experiencia han sido fundamentales en la formación y consolidación de este centro de investigación.
Me permito honrar la memoria del distinguido profesor y maestro nuestro, el licenciado Gustavo Cabrera Acevedo, quien en los albores del centro no escatimó esfuerzo para contribuir con este proyecto llamado Centro de Investigación y Estudios Avanzados de la Población.
También en la memoria del CIEAP está presente la contribución que hizo el doctor Raúl Benítez Zenteno.
En este aniversario honramos su memoria ya que han pasado a la eternidad.
También me permito expresar mi reconocimiento y gratitud al doctor Manuel Ordorica Mellado, quien hoy en día sigue siendo, además de nuestro maestro, un amigo y compañero del Centro.
La historia del Centro también ha sido de avances y retrocesos, pero su accidentada historia lo ha fortalecido, como se puede observar en lo aquí narrado.
Gracias al esfuerzo y trabajo de todos quienes lo formamos, después de 14 años logramos tener edificio propio.
El que hoy tengamos instalaciones quiere decir que hay un reconocimiento social e institucional al trabajo que aquí se hace. Me permito reconocer la dedicación de todos quienes formamos el centro, mi reconocimiento y gratitud a mis compañeros y compañeras sin distinción de actividad, ya sea manual o intelectual, tengan ustedes mi reconocimiento y afecto.
También quiero mencionar que durante los últimos siete años el Dr. Carlos Arriaga Jordán nos ha acompañado en esta travesía, en una primera etapa como Coordinador de Investigación y actualmente como Secretario de Investigación y Estudios Avanzados, siempre ha tenido para con el Centro el apoyo que tanto se ha necesitado.
Tenga usted, señor secretario, nuestro reconocimiento.
Señor rector Dr. José Martínez Vilchis, usted que siempre ha honrado a los liberales del siglo XIX, quienes nos dieron cultura e ideología para dar fortaleza a nuestra patria, hoy su rectorado retoma esos ideales en la tesis de que la universidad pública construye el futuro, el Centro de Investigación y Estudios Avanzados de la Población reconoce que el apoyo que usted ha dado al proyecto del Centro se enmarca en ese contexto.
Cabe señalar que el concepto de ilustración del que hablaban los liberales, hoy es educación, ciencia y tecnología.
Este ha sido el recorrido del centro de investigación a lo largo de 15 años y a manera de conclusión ratifico que nuestro quehacer académico y de investigación abriga la esperanza de que tengan alguna aplicación en la definición de las políticas de población para los distintos grupos demográficos y así contribuir desde la ciencia al desarrollo de nuestro país en todos los ámbitos, ya sea económico, social y político.
Esta esperanza nos lleva a la pregunta ¿Estudios demográficos para qué?
En un país donde se desconocen las políticas de población que hoy en día deberían estar definiendo no tan solo el presente, sino también el futuro demográfico de nuestra nación.
Agradezco a todos ustedes compartir estos primeros XV años del centro y mis mejores deseos de que tenga una larga y prolífica vida.
Los problemas musculo-esquelético suponen un 45% de las lesiones profesionales.
Concretamente, los trabajadores que trabajan en las distintas actividades relacionadas con la producción y puesta en obra de la ferralla están expuestos a una gran cantidad de riesgos musculoesqueleticos.
En este trabajo, se revisan detalladamente los riesgos ergonómicos de tipo físico de los ferrallistas.
Este estudio permite comprobar que la normativa española en vigor desde 1997 trasposición de la Directiva Europea sobre Seguridad y Salud en obras de construcción, no está corrigiendo los múltiples factores de riesgo musculoesqueléticos de estos trabajadores.
Se propone para el análisis de dichos riesgos musculo-esqueléticos, la utilización de diversas metodologías ergonómicas.
Una es el método Instituto Nacional de Seguridad e Higiene en el Trabajo para el estudio de la manipulación de cargas y, por otro lado, el método ERGO/ IBV desarrollado por el Instituto de Biomecánica de Valencia para el análisis de las posturas de movimientos repetitivos.
El uso de dichas herramientas, permitirán el diseño de nuevos métodos de trabajo que disminuyan los riesgos analizados.
Posteriormente, tras la identificación del elevado número de riesgos muculoesqueléticos, se definen una serie de BUENAS PRÁCTICAS para estos trabajadores expuestos a unas condiciones de trabajos muy exigentes y con escasa cultura preventiva.
Según Eurostat European Commission 2011, de la UE15 Austria, Bélgica, Dinamarca, Finlandia, Francia, Alemania, Gran Bretaña, Grecia, Irlanda, Italia, Luxemburgo, Países Bajos, Portugal, España y Suecia, es España quien está a la cabeza de los accidentes, con más de 3 días perdidos, en el sector de la Construcción en 2006.
En el año 2009, según los datos del Instituto Nacional de Estadística español INE, 2011, se produjeron en este mismo sector un total de 129.234 accidentes de trabajo con baja laboral.
Los últimos datos suministrado por la OSHA OSHA, 2011 indican que los trabajadores en el sector de la Construcción tienen una mayor exposición a riesgos biológicos, químicos, musculo esqueléticos, así como al ruido y a los cambios de temperatura; en él, el 45% de los trabajadores dicen que su trabajo afecta a su salud.
Del mismo modo, los datos señalan que los trastornos muculo esqueléticos de espalda producen a largo plazo lesiones permanentes en estos trabajadores en un porcentaje comprendido entre el 60% y 90% mientras que, en el día a día, se sitúa entre el 15% y el 42%.
En España, según se deduce de la VI Encuesta Nacional de Condiciones de Trabajo INSHT, 2007, la Construcción presenta una mayor prevalencia de trastornos músculo esqueléticos que el global de sectores 3.160 frente a 2.650 por cada 100.000 trabajadores, destacando como el sector de actividad en el que el 47.5% de los riesgos se asocian a problemas musculo esqueléticos asociados a esfuerzos, posturas o movimientos.
La importancia de los riesgos inherentes a la ausencia de buenos hábitos con los que adoptar una adecuada mecánica corporal poniendo en práctica una estrategia ergonómica conveniente en trabajos del sector de la Construcción es cada vez mayor Ferreras R., Piedrabuena C. 2007 ya que los sobreesfuerzos físicos constituyen la primera causa de accidentes con baja en el sector más del 25% del total de accidentes, seguidos a bastante distancia por los ocasionados por golpes dados con objetos contundentes o herramientas y las caídas.
Según la OSHA OSHA, 2000; OSHA, 2004, los riesgos relacionados con la inadecuada mecánica corporal tienen su origen en la aplicación de la fuerza bruta en el trabajo, la repetición de tareas, las posturas, ya sean forzadas o estáticas, los movimientos rápidos, la compresión o la tensión de contacto, la vibración y las bajas temperaturas.
En este trabajo se analizan estos riesgos en el caso concreto de los trabajadores de ferralla y los trastornos musculo esqueléticos que ocasionan.
Según se deduce de la VI Encuesta Nacional de Condiciones de Trabajo INSHT, 2007, en el sector de la Construcción el principal riesgo psicosocial está en mantener un nivel de atención alto o muy alto ya que, para el 70.5% de los trabajadores, sus tareas así lo exigen.
Además de este riesgo cabe señalar que, en porcentajes muy importantes, los trabajadores están expuestos frecuentemente a situaciones de riesgo provocadas por la inexistencia de una estrategia ergonómica adecuada en su trabajo tales la realización de tareas muy repetitivas y de muy corta duración el 47.8%, la necesidad de trabajar muy rápido el 45.6% o con plazos muy estrictos o muy cortos el 38.1% y al trato con clientes el 36.3%.
Los problemas asociados a la falta de unas condiciones ergonómicas adecuadas en el trabajo están adquiriendo una importancia creciente.
Se está produciendo un aumento en el número de trastornos de tipo musculo esquelético entre los trabajadores que están asociados, principalmente, a inadecuadas condiciones ergonómicas.
Según Attwood Attwood et al., 2004 un desorden musculo esquelético es un daño que afecta a los huesos, músculos y otras partes del cuerpo y que se relaciona con los tejidos de las articulaciones.
Según Piedrabuena et al., Piedrabuena et al., 2005, las lesiones músculo esqueléticas son las que afectan a los músculos, tendones, huesos, ligamentos o discos intervertebrales.
En la Tabla 1 se refleja la distribución de las dolencias musculo esqueléticas en trabajadores del sector de la Construcción según la VI Encuesta Nacional de Condiciones de Trabajo INSHT.
Así mismo, en la Tabla 2 se recogen los factores a los que se asocia fundamentalmente los problemas ergonómicos en el sector de la Construcción en España.
Los factores más influyentes en los problemas musculo esqueléticos son: la edad, la duración del contrato de trabajo, la hora del accidente, el tamaño de la empresa y el día de la semana Burdorf et al., 2007, aunque existen otros factores determinantes INSHT, 2003; Piedrabuena et al., 2005 como:
1. - Condiciones ambientales en el puesto de trabajo.
Las condiciones ambientales de los lugares de trabajo, en concreto la temperatura y la velocidad del aire, la humedad y la radiación, junto con la "intensidad" o el nivel de actividad del trabajo y la ropa que se utilice, pueden originar situaciones de riesgo para la salud de los trabajadores, que se conocen como estrés térmico, bien por calor o por frío.
2. - Manejo de herramientas y equipos.
Hay diversos factores que pueden afectar a la salud y la eficiencia en el trabajo cuando se usan herramientas manuales: el tiempo de uso de la herramienta, las posturas forzadas para su manejo, el peso de la herramienta, la vibración y la repetitividad.
3. - Manejo de maquinaria.
Los trabajadores que manejan maquinaria pesada sobre los terrenos irregulares de las obras son propensos a padecer problemas en la parte baja de la espalda.
Las vibraciones y los continuos saltos y rebotes en el asiento pueden comprimir y dañar los discos intervertebrales y las articulaciones de la espalda.
4. - Manejo manual de cargas.
La manipulación de materiales incluye varias etapas que conllevan un elevado esfuerzo de alcanzar la carga inclinándose o arrodillándose, levantar la carga, transferir el peso del objeto a una postura de carga y, por último, transportar la carga hasta el lugar deseado.
5. - Orden y limpieza en el puesto de trabajo.
Mantener la zona de trabajo ordenada es bastante complejo en el sector de la Construcción, ya que el movimiento de materiales y la generación de residuos son muy frecuentes. Los obstáculos en el área de trabajo pueden causar resbalones o tropiezos, las áreas desordenadas pueden impedir el uso de carros de transporte y la falta de orden en el puesto de trabajo incrementa los riesgos ergonómicos.
6. - Riesgos psicosociales.
Los trabajadores pueden responder de diferentes maneras ante un suceso inesperado, y estas respuestas pueden activar mecanismos fisiopatológicos de una enfermedad Díaz D.L., 2011.
Pueden distinguirse dos grandes grupos de trastornos músculos esqueléticos en función de la zona corporal afectada: las lesiones en la espalda, fundamentalmente en la zona lumbar, y las lesiones en los miembros superiores y en la zona del cuello y de los hombros.
La causa principal de los trastornos en la espalda, especialmente en los segmentos lumbares de la columna vertebral y en sus músculos y ligamentos asociados, la constituyen las actividades de manejo manual de cargas.
Sin embargo, la mayoría de estas patologías no se producen por accidentes o agresiones únicas o aisladas, sino como resultado de traumatismos pequeños y repetidos.
Algunos movimientos simples y repetitivos -como agarrar, empujar o alcanzar-, se repiten en tareas propias del sector de la Construcción hasta 25.000 veces al día INSHT, 2009.
En el análisis ergonómico suelen emplearse varios métodos, siendo el resultado final una conjunción de los resultados de diversas pruebas.
En la primera fase, la experimental, se recopila la información necesaria de manuales, artículos, estudios previos sobre el mismo tema y demás documentos disponibles.
Una vez que este proceso se ha realizado, se eligen el o los métodos que mejor se adapten a los objetivos del estudio en concordancia con los medios disponibles, el tiempo, el volumen de población, etc.
Los métodos de evaluación ergonómica, atendiendo a los criterios de clasificación de Lehto Buck Lehto B., 2008, son físicos, cuantitativos y con un componente mixto de objetividad y subjetividad ya que se basan en observaciones subjetivas transformadas en objetivas al puntuarse lo observado según tablas preestablecidas.
Así, por ejemplo, la estimación de la postura a través de la observación es un método subjetivo ya que estudios previos han mostrado diferentes grados de validez y fiabilidad, proporcionando poca información sobre las condiciones necesarias para lograr una fiabilidad aceptable Bao et al., 2009.
En el caso concreto de la evaluación y prevención de riesgos que provocan trastornos músculos esqueléticos asociados a tareas repetitivas pueden aplicarse, en la actualidad, diferentes métodos ver los que se relacionan en la Tabla 3.
La aplicación práctica de estos métodos se basa fundamentalmente en la recopilación de información sobre diferentes factores de riesgo como son la repetitividad de movimientos de los miembros superiores, las posturas adoptadas por los brazos, el cuello y las manos-muñecas o la duración de la exposición a las diferentes posturas/tareas.
1. - Las posturas extremas de la columna vertebral y de las articulaciones por ejemplo, flexiones y giros que se realizan en el trabajo son perjudiciales para la espalda, cuello, brazos y piernas, especialmente si se mantienen durante mucho tiempo o se realizan de manera repetitiva.
Posturas muy habituales en el sector de la Construcción Piedrabuena et al., 2005.
2. - En cuanto a las cargas pesadas diversos estudios afirman que cerca del 20% de todas las lesiones producidas en el puesto de trabajo son lesiones de espalda, y que cerca del 30% son debidas a sobreesfuerzos.
Estos datos proporcionan una idea de la importancia de una correcta evaluación de las tareas que implican levantamiento de carga y del adecuado acondicionamiento de los puestos implicados Waters et al., 1994.
3. - Las lesiones originadas por la manipulación de cargas es un elevado porcentaje alrededor del 20% del total, siendo las lesiones más comunes las de tipo músculo esquelético, en concreto las que afectan a la espalda.
4. - Las lesiones derivadas del levantamiento de cargas pesadas pueden originarse como consecuencia de unas condiciones ergonómicas inadecuadas para el manejo de las mismas cargas inestables, sujeción inadecuada, superficies resbaladizas..., debido a las características propias del trabajador que la realiza falta de información sobre las condiciones ideales de levantamiento, atuendo inadecuado, etc o por el levantamiento de peso excesivo.
Aspectos todos ellos recogidos por el método INSHT, 2003.
5. - Condiciones ambientales del puesto de trabajo: las jornadas de trabajo físico, así como el trabajo a la intemperie pueden dar lugar a situaciones de fatiga muscular y estrés térmico.
En la Tabla 4 se presenta, de forma esquemática, un resumen de los distintos factores de riesgos músculos esqueléticos derivados de una mecánica corporal inadecuada desarrollada en las actividades o procedimientos constructivos que se realizan en trabajos de ferralla.
De los datos proporcionados por la VI Encuesta Nacional de Condiciones de Trabajo también se deducen buenas prácticas en el sector de la Construcción:
1° En más de un 50% de los casos se adoptaron medidas para mejorar las condiciones de trabajo tendentes a disminuir los riesgos de trastornos músculo esqueléticos.
3° En más del 30% de los casos sólo se realizaron modificaciones en la maquinaria y equipos, sin corregir las causas intrínsecas del diseño del puesto de trabajo que, como ha sido comentado antes, son las que dan lugar a más riesgos y la más complicadas de cambiar pues, en la mayoría de los casos, forman parte del hábito del trabajo.
Además de lo dicho, en la actualidad, se están dando grandes pasos en la industrialización del sector de la Construcción diseñando mecanismos que, además de otras ventajas, evitan riesgos músculo esqueléticos para el trabajador Figura 2d y 3 que deben ser considerados como buenas prácticas.
En el campo de la ferralla, el uso de armadura prefabricada es cada vez más común, y no solamente en las mallas electrosoldadas ver Figura 4.
Para finalizar, conviene presentar una serie de buenas prácticas necesarias para evitar o reducir los riesgos músculo esqueléticos de los trabajadores de ferralla descritos en el apartado anterior.
De forma general, en la fase de elección y adquisición de los productos de ferralla, se debe prever la compra de los materiales de manera que se adquieran a medida que se necesiten, intentando reducir el exceso de material almacenado.
Esto elimina la necesidad de maniobrar y realizar desplazamientos innecesarios alrededor de los materiales.
Utilizar medios auxiliares que permitan mantener una altura adecuada de trabajo.
En trabajo a ras de suelo, doblar las piernas y agacharse, evitando mantener las piernas rectas, posteriormente doblar la espalda.
Usar de herramientas de fijación que reducen las posiciones agachadas y de herramientas para atar barras y varillas de refuerzo ver Figura 7.
Manipular las cargas cerca del cuerpo, a una altura comprendida entre la altura de los codos y los nudillos para reducir la tensión en la zona lumbar y evita tener que hacer manipulaciones innecesarias ver Figura 6.
Analizar bien la carga antes de proceder al levantamiento, "planificar el levantamiento" forma y tamaño, peso, zonas de agarre, posibles puntos peligrosos, estabilidad, etc. Si los materiales pesan más de 25 kg, no deben levantarse por una sola persona, es necesario utilizar ayudas mecánicas o buscar la ayuda de otro trabajador.
Realizar ejercicios de estiramiento y calentamiento antes y después del trabajo, así como en las pausas que se realicen cuando se esté trabajando largo tiempo en una postura forzada.
Se puede estimar el giro del tronco determinando el ángulo que forman las líneas que unen los talones con la línea de los hombros ver Figura 6.
Siempre que sea posible, se diseñarán las tareas de forma que las cargas se manipulen sin efectuar giros.
Los giros del tronco aumentan las fuerzas compresivas en la zona lumbar.
Las barras pueden levantarse desde el suelo más fácilmente si se colocan sobre plataformas de apoyo.
Intentar que las barras estén almacenadas en estantes específicos y a la altura de la cintura.
Usar herramientas manuales ergonómicas: con adecuada terminación del mango de rugosidad adecuada y en herramientas donde se ejerza empuje o torsión puede ser conveniente que la superficie sea moteada o con surcos en dirección contraria al movimiento.
. Si es necesario trabajar de rodillas, para minimizar el estrés por contacto de las rodillas con las superficies de las barras, usar rodilleras acolchadas.
. Tomar pequeños descansos cada 20 minutos de trabajo con el tronco flexionado.
Poner la espalda recta y estirarse, dar unos pocos pasos y continuar trabajando.
Asegurarse de que el suelo esté seco y no haya obstáculos. Las lesiones en la espalda ocurren en gran parte cuando la persona se resbala o tropieza.
Los trastornos derivados de malas prácticas ergonómicas no son tan evidentes como los accidentes de trabajo o un accidente de tráfico in itinere.
Además, la prevención de estos riesgos no es tan elocuente como en aquellos, en los que el riesgo se reduce mediante la colocación de protecciones colectivas o el uso de EPI's. Este tipo de riesgos forman parte de la técnica habitual del empleado o son problemas intrínsecos derivados del uso de ciertas máquinas como en el caso de las vibraciones en herramientas de mano.
Es importante, por tanto concienciarse de los riesgos ergonómicos existentes en el puesto de trabajo y tratar de evitarlos.
Los agentes intervinientes en los procesos productivos deben observar los métodos de trabajo y hábitos de los empleados y contemplar las medidas ergonómicas.
La prevención de las lesiones musculo-esqueléticas en el trabajo es hoy uno de los grandes retos para los países europeos.
La actividad de un ferrallista presenta ciertos factores de riesgo que pueden originar TME si no se siguen unos adecuados hábitos de trabajo.
Por ello, es importante prestar atención a las posturas de trabajo, los movimientos repetitivos que se realizan y el manejo de cargas, en particular los objetivos generales de este estudio teórico son:
Mejorar las condiciones de trabajo ambientales para que estas no sean perjudiciales para la salud del trabajador ni para el rendimiento de su labor.
Utilizando el método de elementos finitos se reproduce numéricamente el ensayo de tracción que usualmente se verifica en probetas de losas compuestas con lámina colaborante para estimar la resistencia al deslizamiento por cortante longitudinal entre las superficies de la lámina metálica y el bloque de hormigón.
Se asume un modelo elasto- plástico para el comportamiento del acero, y modelo de daño plástico para el hormigón.
De establecer las bases para la realización de un estudio paramétrico del problema y el desarrollo de un método de estimación analítico del cizallamiento longitudinal.
La modelación numérica de losas compuestas ha sido objeto de varias investigaciones Widjaja, 1997; Veljkovic, 1998; Schuurman, 2000; Edder, 2003; Abdullah, 2004; Ferrer, 2006.
De una forma u otra todas intentan simular el efecto de cizallamiento longitudinal entre la superficie portante de la lámina metálica colaborante y el bloque de hormigón.
Las modelaciones recientes que mejor describen este comportamiento han sido las efectuadas por Abdullah y Ferrer.
Abdullah emplea el código comercial Abaqus/Explicit y una configuración carente de embuticiones.
Modela un nervio de la losa en toda su longitud, con elementos finitos tipo placa para la lámina de acero y elementos sólidos 3D para el bloque de hormigón.
La interacción entre las superficies y el aporte de las embuticiones lo simula empleando elementos tipo conectares de rigidez no lineal y conectados nodo a nodo Abdullah, 2004.
Ferrer 2006 emplea el código comercial Ansys asumiendo un modelo de contacto de fricción rígida de Coulomb, sin dherencia inicial, sin efectos dinámicos y sin tensión tangencial máxima.
Para el acero de la lámina metálica colaborante emplea un modelo multilineal elasto- plástico simétrico, y el bloque de hormigón lo simplifica considerándolo como una superficie infinitamente rígida.
Aprovecha las simplificaciones que facilita la doble simetría geométrica y de cargas en la probeta del ensayo pull out, así como la simetría longitudinal regida por el patrón cíclico de embuticiones.
Modela la lámina con elementos finitos tipo placa con integración reducida, asumiendo el comportamiento de la lámina modelada por su fibra media.
La carga aplicada consiste en un desplazamiento longitudinal en la dirección del deslizamiento, impuesto a todos los nodos de cada uno de los bordes transversales de la lámina.
Adbullah toma en consideración el aporte de la geometría de las embuticiones, lo cual conlleva a una aproximación no muy exacta del fenómeno.
En los modelos de Ferrer, la condición de carga establecida a partir de inducir un deslizamiento uniforme, no permite evaluar en toda su magnitud las flexiones que pudieran producirse en los bordes de las láminas.
También, el simplificar el bloque de hormigón a una superficie infinitamente rígida limita el poder evaluar fenómenos de desgarramiento del hormigón que se han observado en ensayos a probetas de pull- out.
El objetivo de esta investigación es desarrollar un modelo numérico para el código comercial Abaqus/Implicit que aprovecha las simetrías propuestas por Ferrer, pero presenta la novedad que modela el bloque de hormigón utilizando modelo de daño, y en las condiciones de carga reproduce las fuerzas laterales aplicadas en la probeta sobre el hormigón, y la fuerza de tracción la modela uniformemente distribuida sobre la cara del bloque de hormigón transversal a la dirección del deslizamiento.
Tanto la lámina metálica como el bloque de hormigón se modelan con elementos finitos sólidos en 3D.
Los ensayos pull- out a especímenes en escala reducida de losas compuestas con lámina metálica colaborante consisten en aplicar una fuerza de tracción para separar el bloque de hormigón y la lámina metálica por deslizamiento longitudinal o la flexión local que este efecto genera.
La probeta para el ensayo pull- out consiste en dos nervios de la losa compuesta encarados por la parte de la lámina.
Una plancha de acero sirve como elemento de enlace y de rigidización Figura 1 Guex y Edder, 2002 Edder y Crisinel, 2003.
Esta configuración consiste en compensar la tracción superior de la lámina mediante barras roscadas de acero embebidas en el hormigón, que sobresalen por la parte inferior de la probeta y se utilizan como elementos de tracción.
Dicha tracción iguala los deslizamientos a ambos lados de la probeta.
El conjunto se halla empaquetado por un sistema de barras y resortes cuya finalidad es la de incorporar fuerzas laterales que reproduzcan el efecto del peso propio del hormigón.
Solidarios al bloque de hormigón y mediante barras roscadas embebidas en él se fijan captadores de desplazamiento que miden el deslizamiento relativo entre éste y la lámina de acero Figura 1.
Se mide la fuerza total desarrollada por la máquina de tracción necesaria para lograr el deslizamiento. Edder, 2003 Laane y Edder, 2002
A partir del estudio experimental pull-out se pueden construir gráficas de fuerza aplicada contra deslizamiento relativo entre la lámina metálica y el bloque de hormigón, los cuales resultan de mucha utilidad para calibrar modelos numéricos Figura 2.
Se analizan dos especímenes prototipo, ambos de láminas de perfilado abierto.
Uno es de configuración transversal sencilla de lámina y embuticiones rectas SK- 1 Skuber, 2007, mientras el segundo considera una configuración transversal algo irregular y embuticiones en forma de cuña H110 Skuber et al., 2008.
La probeta SK-1 Skuber, 2007 está formada por láminas de espesor 0.8mm Figura 3 y bloques de hormigón de 160mm de peralto total, 256mm de ancho y 300mm de longitud.
Las láminas tienen un límite elástico de fy=354MPa, y una tensión de rotura de fu=362MPa.
Al hormigón endurecido a los 28 días de fraguado se le determinaron resistencias promedio de 32.15MPa.
La probeta H110 Skuber et al., 2008 está formada por láminas de espesor 1.Omm Figura 4 y bloques de hormigón de 200mm de peralto total, 294mm de ancho y 300mm de longitud.
Las láminas tienen un límite elástico de fy=320.3MPa, y una tensión de rotura de fu=367.8MPa.
Al hormigón endurecido a los 28 días de fraguado se le determinaron resistencias promedio de 33.5MPa.
Para la modelación geométrica de las probetas se han adoptado modelos simplificados aprovechando la simetría de sus geometrías y de la aplicación de las cargas, estando ello generalmente en concordancia con los estudios previos de Ferrer Ferrer et al., 2007.
Cada una de las partes que componen el modelo han sido modeladas en tres dimensiones, aprovechando las facilidades que brinda ABAQUS/CAE y respetando cada parte o volumen que componen el espécimen Figura 5.
Se aplica una presión uniforme de tracción en el extremo superior del bloque de hormigón Figura 1 y Figura 5, y en toda su área transversal, para simular la tracción uniforme y sin torsión que se aplica a las barras de acero embebidas en el hormigón.
A los efectos de análisis de resultados, se multiplica la presión por el área actuante para equiparar la componente de fuerza aplicada.
Se modelan las cargas de peso propio, que en los ensayos se garantizan aplicando, con resortes, una precarga de presión transversal al movimiento y en dirección hacia el centro de la probeta, que equivale numéricamente al 10% de la fuerza de tracción última que se aplica en el sentido del movimiento.
Para modelar el comportamiento tensodeformacional del acero se adopta un modelo constitutivo elasto- plástico bilineal.
Con esta suposición, empleando criterio de rotura de Von Mises, suelen obtenerse resultados acordes con los estudios experimentales Ferrer, 2006.
El empleo de modelo de daño plástico Concrete Damage Plasticity para la modelación del hormigón, está justificado por una evidente mayor aproximación a la curva real de comportamiento construida a partir de los estudios experimentales.
Con el modelo de daño plástico se pueden estudiar los efectos de daño irreversibles asociados a los mecanismos de fallo que pueden darse en los materiales cuando son sometidos a bajos valores de tensiones de confinamiento Bonilla, 2008.
Debido al fenómeno principal que se requiere reproducir, que es el deslizamiento relativo entre dos superficies, se opta por modelar la lámina metálica como un sólido.
De esta forma se garantiza la posibilidad de mallar de forma idéntica la lámina y el bloque de hormigón en su superficie de contacto, y haciendo coincidir uno a uno los nodos "master" con los nodos "slave" de la superficie vecina, la convergencia numérica se precipita ostensiblemente Figura 6.
Tomando en consideración las características del fenómeno a modelar, se elige utilizar el algoritmo de "small sliding", ya que para el mismo se asume que el nodo esclavo slave se desplazará una distancia acotada a lo largo de cada plano durante el análisis.
Este algoritmo resulta superior al "finite sliding" en costo computacional, especialmente en tres dimensiones.
En 1932 Henry-Russell Hitchcock y Philip Johnson identificaron -desde un museo, a través de una exposición y la publicación correspondiente- un conjunto de rasgos de la nueva arquitectura de la época.
Como afirmó Tournikiotis, el establecimiento de aquel código nítido proporcionó una eficaz herramienta para la reproducción de esa arquitectura: veladamente, se produjo un verdadero "manual para ser moderno", ciertamente instrumental y con rasgos prácticos poco frecuentes en el ámbito de la crítica de arquitectura.
El nombre escogido por los autores-curadores para esta forma de proyectar y construir surgida durante la década del veinte fue "Estilo Internacional".
Independiente de su pertinencia, esta denominación se adelantó en manifestar el valor y el prestigio que alcanzaron en las décadas recientes la ausencia de fronteras, la ubicuidad y la circulación.
Más recientemente, otra palabra -ya manida a estas alturas- encarnó con insistencia esta aspiración: "global", una palabra que omite la idea de nacionalidad para vincularse a la imagen de una red de puntos: luego de un siglo de imperios y otro de naciones, esta es definitivamente en una época de ciudades.
Claro que la ilusión de lo global y la supresión de fronteras parece ser más producto del entusiasmo que el de una elaboración reflexiva.
¿Es posible hablar hoy de una cultura única y global cuando las diferencias entre costumbres locales siguen siendo potencialmente tan atractivas como conflictivas?
Las señales son mixtas: por momentos pareciera que estamos en un momento muy bajo del péndulo de los intercambios, cuando los controles en aeropuertos y pasos fronterizos se endurecen mientras muchos países aumentan las regulaciones para la inmigración.
Pero por otro lado, aumentan tanto el número de viajes como los programas de becas internacionales; lo mismo ocurre con los mecanismos universitarios para profesores visitantes, por dar algunos ejemplos.
El ámbito de lo internacional,¿se consolidó como una realidad transversal, en los términos que anunciaban Hitchcock y Johnson?
Ante la visión homogénea y más bien estandarizada contenida en esa primera definición, la segunda edición del año 2011 de ARQ intenta detenerse más bien en las fisuras de lo global, en sus desfases y contradicciones: en las áreas donde se mantienen las diferencias y se posibilitan traspasos de conocimiento, donde aún no hay visiones, tecnologías ni costumbres compartidas.
Tres contribuciones revisan el alcance del intercambio en el contexto de la arquitectura americana mientras seis casos de ejercicio profesional muestran diferentes niveles de roce con una cultura arquitectónica distinta: la importación de un programa y un modelo social, el encuentro con técnicas constructivas vernáculas, el cruce entre una pesquisa formal y la tradición de los silos de hormigón, entre otros, recuerdan la incómoda pero fructífera sensación de sentirse extranjero.
En esta sección usted encuentra preguntas que han sido elaboradas a partir de la lectura de los artículos del volumen 42 número 4 de la Revista Colombiana de Anestesiología.
Acepte el reto de poner a prueba su comprensión de lectura y sus conocimientos.
Según el metaanálisis de González Cárdenas VH et al., al comparar el remifentanil F con analgesia epidural AE para el manejo del dolor durante el trabajo de parto, todo lo siguiente es cierto excepto:
Dentro de los mecanismos periféricos asociados a la aparición del síndrome doloroso regional complejo, todo lo siguiente es cierto excepto:
En su quincuagésima sexta entrega, Papeles de POBLACIÓN celebra los 15 años de existencia del Centro de Investigación y Estudios Avanzados de la Población.
Nuestra revista cumple su papel particular de vínculo privilegiado entre la comunidad que estudia la población en sus múltiples dimensiones.
En cada número intentamos ofrecer explicaciones óptimas de lo que ocurre en lo sociodemográfico y demográfico bajo diversas preferencias hechas por autores que han sido validados por la comunidad académica nacional e internacional. Una pequeña muestra de dicha aprobación se encuentra en los 18 índices internacionales y bases de datos que han incluido a Papeles de POBLACIÓN.
Otros motivos de congratulación para lectores y autores que publican en esta revista son: el hecho de que sea la publicación de Demografía más consultada en la de Red de Revistas Científicas de América Latina, España y Portugal REDALYC, según la cual cada mes son bajados 26 mil artículos de nuestra publicación, y el reciente reconocimiento especial otorgado a Papeles de POBLACIÓN por el Consejo Latinoamericano de Ciencias Sociales CLACSO en el marco del concurso CLACSO Fondo de Apoyo a las Revistas de Ciencias Sociales de América Latina y el Caribe "Juan Carlos Portantiero".
Como es costumbre, los artículos de Papeles de POBLACIÓN aparecen agrupados en secciones, las cuales se centran ahora en tres temáticas, a saber: las remesas, tema que no ha logrado un consenso en su medición e impacto económico nacional, regional y local; los determinantes de la migración, y en tercer lugar, la mortalidad por causas externas en algunos contextos de México y Colombia.
Iniciamos con el artículo de Germán Zárate-Hoyos, quien argumenta que la migración internacional y las remesas son insumos estratégicos para la estabilidad económica de un país como México, pero pone en duda la cantidad real del flujo en las estadísticas oficiales.
Particularmente, cuestiona la falta de una metodología clara para la captura de remesas colectivas e incluso las remesas sociales, que son muy difíciles de medir.
Sostiene que es importante entender que el fracaso de las políticas neoliberales para estimular el crecimiento económico y el empleo sostenido es a su vez una causa del incremento de la migración.
Por ello argumenta en favor de que la relación entre la migración y las políticas neoliberales sea examinada de cerca, antes de considerar las remesas como una panacea para el desarrollo.
Jorge Eduardo Mendoza Cota y Elíseo Díaz González, investigadores de El Colegio de la Frontera Norte COLEF buscan determinar hasta qué punto las remesas se han convertido en un factor de crecimiento económico, desde el punto de vista del financiamiento a la inversión productiva.
En particular, y debido a la magnitud y el rápido crecimiento de las remesas en México, resulta importante determinar las características y el peso específico que tienen estos recursos monetarios en el financiamiento de la inversión productiva de los hogares receptores.
Sus resultados sugieren que no puede distinguirse la utilización de las remesas del uso que dan los hogares a los otros ingresos que están a su alcance, en el caso del grupo analizado.
Las tres fuentes de ingreso consideradas muestran una determinación significativa sobre el ahorro y las erogaciones financieras, pero para la liquidación de balances negativos sólo cuentan los ingresos del negocio, lo que se confirmó aplicando una prueba de hipótesis a los resultados en un modelo base.
Por su parte, Germán Vega Briones y Liliana Huerta Rodríguez, del Colef, analizan los hogares y remesas en dos estados de migración internacional: los casos de Hidalgo y Nayarit, en los cuales analizan la manera en que influye el tamaño y tipo del hogar en la recepción de remesas provenientes de Estados Unidos.
Destaca el hecho de que los casos corresponden a dos regiones diferenciadas, pues mientras Nayarit está considerado como parte de la región de larga tradición migratoria, Hidalgo forma parte de las regiones migratorias emergentes.
Los investigadores Alejandro Díaz Garay y María del Carmen Juárez Gutiérrez, de la Universidad Autónoma de Guerrero y la Universidad Nacional Autónoma de México, respectivamente, exponen sus hallazgos en torno a las características de la migración internacional en el estado de Guerrero, entidad federativa de la república mexicana que ha experimentado un crecimiento importante de su migración internacional desde la última década del siglo XX.
Los autores miden el impacto social de la migración internacional y el impacto económico de las remesas familiares y colectivas. Para conocer dichos aspectos de la migración aplicaron una encuesta y diversas entrevistas con las cuales concluyen que las remesas familiares suplen principalmente las necesidades básicas del hogar; en tanto que las remesas colectivas atenúan la marginación.
En general, las remesas se destinan sobre todo al consumo de bienes y servicios básicos, y marginalmente, a la inversión productiva generadora de empleos.
La segunda sección de la revista está formada, en primer lugar, por el artículo de André Braz Golgher, Carlos Henrique Rosa y Ari Francisco de Araújo Junior, de la Universidade Federal de Minas Gerais. Ellos abordan el tema de los determinantes de la migración interna en Brasil usando el modelo neoclásico de capital humano.
Aplican un modelo de regresión múltiple macro de la migración sobre la base del modelo de gravedad y en la distribución de Poisson. En el modelo empírico, el número de migrantes entre meso regiones fue la variable de respuesta; los aspectos socioeconómicos, penales y geográficos fueron las explicatorios.
Concluyen que la distancia, la polarización regional y la de los centros urbanos influyen en los procesos migratorios.
Enrique Pérez Campuzano y Clemencia Santos Cerquera, del Instituto Politécnico Nacional y la Universidad Nacional Autónoma de México, tratan el tema de la urbanización y la migración interna entre ciudades mexicanas.
Su argumento central es que el sistema urbano pasa por la fase denominada 'reversión de la polaridad'. Ésta se caracteriza por un menor ritmo de crecimiento de las grandes metrópolis y la emergencia de nuevas ciudades. Presentan evidencia de la importancia que tiene el estudio de la migración entre ciudades en la distribución de la población urbana y realizan un ejercicio de regresión multinivel para explorar los factores más importantes en la determinación de la probabilidad de migrar entre zonas metropolitanas.
María Eugenia Anguiano Téllez, investigadora del Colef, explora la condición del estado de Chiapas como territorio de movilidad laboral transfronteriza, así como su creciente participación en la emigración intrarregional, nacional e internacional, y su situación como espacio de tránsito migratorio de personas -guatemaltecos en su mayoría y centroamericanos en general- que se dirigen a otras entidades mexicanas y a Estados Unidos en busca de oportunidades laborales.
Analiza información que proporcionan el Instituto Nacional de Geografía, Estadística e Informática, el Consejo Nacional de Población, el Instituto Nacional de Migración y dos encuestas de flujos en las que participa El Colegio de la Frontera Norte.
La tercera sección esta compuesta por trabajos que describen la mortalidad por causas externas.
El trabajo de Doris Cardona Arango, investigadora de la Universidad de Antioquia, describe el comportamiento de la mortalidad por causas externas en la ciudad de Medellín, Colombia, entre 1999 y 2006, según sexo, edad y causa básica de muerte.
Cardona concluye que la mayor tasa de mortalidad se ha presentado en el grupo de edad de 20 a 24 años 27.6 por cien mil habitantes, hecho que merece especial atención por las implicaciones sociales, familiares y laborales que representa el fallecimiento de personas en edad productiva. La principal causa externa de muerte en la mayoría de los grupos poblacionales fue el homicidio, con excepción de los grupos de menores de edad y los adultos mayores, donde los accidentes de tránsito y los traumas por caídas o accidentes no intencionales fueron los principales factores.
Por su parte, David F. Fuentes Romero e Irma A. González Hernández, de la Universidad Autónoma de Baja California, analizan las muertes por violencia en las mujeres de la frontera norte de México.
El trabajo analiza el perfil de las muertes violentas en las mujeres de la ciudad de Tijuana, Baja California, siendo éstas una de las manifestaciones más evidentes de la situación que prevalece en la región fronteriza con relación a la violencia.
Los datos relativos a las 384 víctimas se recolectaron de fuentes forense, hemerográfica y del análisis derivado de los expedientes de homicidios dolosos.
Seguramente, los artículos propuestos en este número causarán nuevas controversias y puntos de encuentro al conocimiento de las teorías y la literatura empírica que lleva implícita una buena dosis de intuición para entender lo macro y las particularidades de los temas aquí expuestos.
El trabajo hace un estudio de la influencia de la finura de molido del carbonato de calcio en las propiedades de Resistencia a la compresión, densidad, absorción y durabilidad de los ladrillos de cerámica roja, a través de la realización de ensayos físico- mecánicos y de envejecimiento acelerado, cuando este se adiciona por debajo del 10% en relación con el peso de la arcilla.
Se demuestra que cuando dicho aditivo se muele hasta finuras entre las 72 m y 150 \1m, no se afectan las propiedades mencionadas anteriormente, sin embargo no ocurre así cuando es molido hasta un tamaño de partícula de 297 \1m.
El estudio realizado, demuestra que con esta superficie específica, la adición de calcita afecta tanto las propiedades físico-mecánicas como de durabilidad de los ladrillos de cerámica roja.
El uso del carbonato de calcio como aditivo en la producción de ladrillos cocidos, ha sido estudiado por varios autores, Cultrone et al., 2000; Jordan et al., 2001; Xavier, 2004 en estos casos, dicha adición, se reporta generalmente en grandes cantidades, para temperaturas de quema entre 900-1000°C. En estas condiciones hay que tener en cuenta los cambios que introduce la presencia de carbonatos en las propiedades mecánicas de los ladrillos, que consiste básicamente en reducción de resistencia y durabilidad.
También se ha reportado el uso del carbonato de calcio finamente molido en muy pequeñas adiciones en un rango entre el 2-5% Betancourt et al., 2007 con el objetivo de mejorar la eficiencia energética del proceso de cocción sin afectar las propiedades del ladrillo de arcilla roja cocido.
Se demuestra que la adición de cantidades de carbonato de calcio que oscilen entre el 2-5% de la masa de arcilla mejora la resistencia a compresión de los ladrillos a temperaturas cercanas a los 900°C, y tiempos de sinterización de 1-3 horas.
Este efecto se atribuye a las modificaciones de las reacciones que se producen en las arcillas durante el tratamiento térmico por la presencia del mineral calcita, que permite que la sinterización ocurra a temperaturas más bajas en las arcillas estudiadas, que tienen composición mineralógica donde predomina el mineral motmorillonita.
Se conoce que la finura de molido del carbonato de calcio influye en la velocidad de la reacción de descarbonatación que ocurre cuando este es sometido a temperaturas cercanas a los 900 °C, a partir del estudio y modelación matemática de la cinética de dicha reacción García, 2005.
Además de influir en la velocidad de la descarbonatación de la calcita, se ha estudiado que la superficie específica del carbonato de calcio adicionado a la arcilla influye en las propiedades finales del producto cerámico: Resistencia a la compresión, absorción de agua, porosidad del material, densidad entre otras, debido a que a menor superficie específica quedará en la masa del producto cerámico gran cantidad de CaO sin reaccionar y combinarse químicamente con la sílice y la alúmina presentes en las arcillas, este último, al entrar en contacto con el vapor de agua de la atmósfera se convierte en CaOH, esta reacción es expansiva y produce fisuras y grietas en los productos cerámicos afectando las propiedades físico mecánicas y de durabilidad de los mismos.
El presente trabajo parte del principio de utilizar pequeñas dosis de carbonato de calcio menos del 10% del peso de arcilla como aditivo fundente en la fabricación de ladrillos cocidos con el objetivo principal de estudiar la influencia de la finura de molido en las propiedades físico-mecánicas y de durabilidad del ladrillo de cerámica roja, quemado a temperaturas entre los 800°C y 1000°C, con un tiempo de residencia en la combustión de 3 horas.
Se escogió para el trabajo investigativo este fundente y no otro; ya que para el caso de Cuba resulta muy viable su uso con este fin: es muy económico con respecto a otros fundentes, se encuentra disponible en el mercado de la construcción, por su excelente calidad en cuanto a pureza y composición química tanto para el que oferta el mercado como para el que se obtiene como residuos de las canteras tanto de piedra caliza como de mármol.
El trabajo investigativo se desarrolló en dos partes: la primera consistió en el estudio a escala de laboratorio de la influencia de la finura de molido del carbonato de calcio adicionado a una arcilla común usada para hacer ladrillos, en las propiedades físico-mecánicas y de durabilidad en especímenes cilíndricos elaborados en el laboratorio y la segunda en la aplicación de los resultados de dicho estudio en la fabricación de ladrillos a escala real en una fábrica donde se producen tejas y ladrillos cocidos.
Para el estudio se uso una arcilla ordinaria con una composición muy heterogénea, procedente de la cantera de "La Mosa" ubicada en el municipio de Manicaragua en la provincia de Villa Clara.
Los ensayos de rayos X a la arcilla indicaron que los minerales presentes en esta son motmorillonita y caolinita los resultados del ensayo de rayos X a la arcilla usada en el experimento se muestran en la Figura 1.
El carbonato de calcio de alta pureza procede de la cantera de Palenque en el municipio de Remedios en la provincia de Villa Clara.
La Tabla 1 muestra la composición química de ambos materiales.
La arcilla seca fue mezclada con carbonato de calcio finamente molido a tres finuras diferentes: 297µm, 150µm y 72µm, la mezcla se elaboro en 2 proporciones: 5% y 8% de la masa total de arcilla.
La masa fue humedecida entre un 8-10%, homogeneizada y moldeada en moldes cilíndricos de 3.1 cm de diámetro, que fueron sometidos a una presión de moldeo de 7 MPa.
Las probetas cilíndricas del material se secaron a temperatura ambiente por 3-5 días, luego se sometieron a la cocción en un horno eléctrico.
La Tabla 2 muestra toda la información sobre los especimenes fabricados.
El proceso de cocción se dividió en dos fases: a La eliminación del agua combinada hasta los 400°C, y b Alta temperatura de quema.
Los especimenes se mantuvieron por 4 horas en la fase a y 3 horas en la faseb .
Se usaron tres temperaturas de cocción: 800°C, 900°C y 1000° C en la fase b.
La Figura 2 muestra los diferentes regímenes de cocción.
Los resultados obtenidos por las muestras ensayadas para el caso de los ensayos físico-mecánicos se compararon con los que establece la Norma cubana: NC 359-2005, que certifica la calidad de los ladrillos estándar de cerámica roja.
En cuanto al estudio de durabilidad que consistió en la realización de los ensayos de Cristalización de sales y Ciclos de humedecimiento y secado; tanto los procedimientos como la comparación de los resultados se llevaron a cabo de acuerdo a lo establecido por la norma española UNE 7-136-58.
A partir de los mejores resultados obtenidos en el laboratorio, la experimentación concluyó con la fabricación de ladrillos a escala real en una fábrica de cerámica roja cuya capacidad instalada es de 100000 ladrillos al mes.
Los ladrillos con adición del 5% de carbonato de calcio finamente molido hasta una finura de 150 [1m, se quemaron en un horno discontinuo con capacidad para la cocción de 6800 ladrillos.
Durante la quema se midió el tiempo de cocción, la temperatura y el consumo de combustible del horno y se tomaron muestras ladrillos con el objetivo de verificar la calidad del producto final a través de la realización de ensayos de resistencia a la compresión, densidad y absorción.
El mismo procedimiento se llevó a cabo durante la cocción en ese mismo horno a ladrillos sin adición de carbonato de calcio, tomando esta quema como de control o patrón, con el objetivo de comparar los resultados de ambas quemas.
La Figura 3 muestra la relación entre la resistencia media a la compresión de los cilindros ensayados con la temperatura de cocción y la finura de molido del carbonato de calcio adicionado, que en este caso fue el 5%.
Se ensayaron series de 9 especimenes, en los que se produjo una desviación estándar que osciló entre 0,25 - 0,55 MPa.
Figura 3.
Tal y como se observa en la Figura 3, para las tres temperaturas de cocción los valores más altos de Resistencia a la compresión se obtienen con el tamaño de finura del carbonato de calcio de 150μm y 72 μm y es significativa la caída de resistencia de las probetas ensayadas para la finura de molido de 297μm.
Algo similar ocurre en el caso de la Densidad, a medida que aumenta la finura de molido del fundente, ocurre un aumento significativo de la densidad de las muestras y la diferencia significativa se manifiesta entre los las finuras 297μm y 150μm.
Figura n° 4. La Figura 5 muestra el considerable aumento de la absorción de agua que ocurre cuando la finura de molido disminuye, se aprecia que los especimenes fabricados con finura de molido de 297μm para las temperaturas de cocción de 800°C y 900°C alcanzan el valor máximo de absorción de agua que establece la norma cubana NC 359-2005 para los ladrillos de cerámica roja cocida estándar. 18%.
Al aumentar la temperatura hasta 1000°C, disminuyen considerablemente los valores de absorción para las tres finuras del aditivo, debido a que a esta temperatura y a la adición de calcita comienza la vitrificación del material y disminuye la cantidad de poros.
Betancourt et al., 2007.
Figuras 4 y 5.
Cuando el porciento de adición de calcita, aumenta de un 5% hasta un 8%, tanto la resistencia a compresión como la densidad decrecen para todas las muestras ensayadas, dicha caída se hace muy significativa para las fabricadas con finura de molido del aditivo de 297μm tal y como se muestra en las Figuras 6 y 7.
Al igual que para el 5% de adición, para el 8% se ensayaron series de 9 especimenes, los resultados obtenidos arrojaron una desviación estándar entre 0,33 y 0,50 para el caso de la resistencia a compresión y entre 0,33 y 0,55 para el ensayo de densidad.
Para el caso del 8% de adición de calcita, la absorción de agua de los cilindros fabricados con una finura de molido de 297μm y quemados a 900°C y 1000°C, sobrepasa el valor máximo establecido por la norma cubana NC 359-2005 18%.
Los resultados obtenidos en los ensayos de Envejecimiento acelerado son consecuentes con los alcanzados en el estudio de las propiedades mecánicas.
Para el caso de las probetas fabricadas con finura del aditivo de 297μm, todos los especímenes para las tres temperaturas de cocción estudiadas se destruyeron al pasar el primer ciclo de ambos ensayos debido a la presencia de gran cantidad de caliche en las muestras.
Muy diferente a ese comportamiento fue el mostrado por las probetas fabricadas con las finuras del carbonato de calcio de 150μm y 72μm, todos los especimenes resistieron los 15 ciclos de inmersión en Sulfato de sodio decahidratado al 14% en el caso del ensayo de Cristalización de sales y los 30 ciclos de Humedecimiento y secado establecidos para este ensayo.
En el estudio de Durabilidad, además de ensayar las probetas fabricadas con 5% y 8% de carbonato de calcio a las temperaturas mencionadas anteriormente, se fabricaron dos series de 9 probetas cada una con 0% de adición de calcita, las que se identifican en la Tabla 3 como MP-1 y MP-2, en el caso de la primera, las probetas se quemaron a 800°C y en el caso de la segunda a 900°C, con el objetivo de comparar el comportamiento de las series elaboradas con adición con las probetas fabricadas sin adición de calcita.
Tal y como se muestra en la tabla anterior, los cilindros fabricados con finura de molido de 150μm y 72μm mostraron un comportamiento excelente en ambos ensayos, muy similares a las elaboradas en iguales condiciones de fabricación sin adición de carbonato de calcio, excepto las muestras M-2 y M-8, debido a que en estas el porciento de adición el aditivo aumentó de un 5 a un 8%, el desempeño de ambas es ligeramente más deficiente que el resto de las muestras, incluyendo las patrones o series de control.
Después de haber realizado una quema a horno completo 6800 ladrillos con adición del 5% de carbonato de calcio se demostró a escala de producción real que la finura de molido mínima para la adición de este a los ladrillos rojos en estas pequeñas dosis es la de 150μm, que no es necesario ni para que sea efectivo como fundente ni para que influya positivamente en las propiedades físico-mecánicas de este material moler el aditivo hasta una finura mayor, esto conllevaría a un gasto de energía en su molienda innecesario cuando su producción se realice masivamente en pequeñas, medianas y grandes industrias.
Como resultado de la medición de la temperatura, de la duración de la etapa de cocción y del consumo de combustible en el horno discontinuo, se obtuvieron las curvas de Temperatura vs Tiempo Figura 9 para la quema con adición de carbonato y para la quema patrón o de control como se muestra en la Figura 10.
Debido a la adición del carbonato de calcio, el consumo de combustible del horno se redujo en un 21.5% con respecto a la quema patrón, la temperatura media experimentó una descenso de 80°C y el tiempo de residencia en la combustión disminuyó en 3.5 horas, demostrando su efectividad como fundente a las arcillas cuando esta se realiza en pequeñas cantidades.
A continuación se muestran los resultados de los ensayos de resistencia a la compresión, densidad y absorción realizados a los ladrillos extraídos del horno.
1. Se demuestra que la finura del carbonato de calcio adicionado en muy pequeñas dosis y llevado hasta una finura de 297μm influye negativamente en las propiedades físico-mecánicas de los ladrillos de cerámica roja y que a partir de las 150μm comienza a ser beneficiosa para la calidad del material la adición de calcita en pequeñas cantidades menos del 10% del peso de la arcilla.
2. No se aprecian diferencias significativas entre los resultados de los ensayos de Resistencia a la compresión, densidad y absorción mostrados por las series de probetas fabricadas con finuras de molido del aditivo de 150μm y 72μm para los dos porcientos de adición usados en el experimento.
3. Los resultados de los ensayos de envejecimiento acelerado coinciden con los obtenidos en el estudio de las propiedades mecánicas, los dos ensayos realizados en esta parte de la experimentación corroboraron que la finura de molido del carbonato de calcio cuando es adicionado en muy pequeñas dosis, influye negativamente en la durabilidad de los ladrillos de cerámica roja cuando es molido hasta una finura de 297μm, para este tamaño de partícula todas las muestras se desintegraron, mientras que los cilindros fabricados con finura de molido de 150μm y 72μm mostraron un comportamiento excelente en ambos ensayos.
4. Los resultados de los ensayos de calidad realizados a los ladrillos producidos a escala real quemados en el horno discontinuo y de la modelación de la etapa de cocción, confirman los obtenidos a escala de laboratorio y demuestran que la adición de carbonato de calcio puede ser una fuente de aumento de la eficiencia energética de la producción de este material.
El proceso descentralizador en Chile Chile es uno de los países más centralizados de América Latina considerando el tamaño de su economía, su población y su territorio.
En efecto, mientras la Región Metropolitana marca lo que es el desarrollo del país, las regiones muestran alta diversidad en sus indicadores de progreso.
Así por ejemplo, en 2013 el ingreso per cápita de los ciudadanos de Arica y Parinacota equivalía solo al 51,27% del promedio del país; del mismo modo, esta región exhibía el crecimiento económico más bajo de todo el país e inferior a las otras regiones extremas como Aysén y Magallanes.
En este mismo sentido, el país se caracteriza por una institucionalidad pública uniforme y sectorial, incapaz de reconocer el orden natural territorial, que es esencialmente diverso y no simplificable a expresiones o soluciones sectoriales rígidamente predefinidas desde el centro de la nación, para ser aplicadas indistintamente en las diferentes regiones del país.
Por ejemplo, en la Región de Arica y Parinacota se reconocen más de 14 mil personas contaminadas por polimetales, entre las múltiples soluciones requeridas para atender las demandas de estas personas está la erradicación de sectores poblaciones completos; sin embargo, lejos de generar soluciones regionales que incorporen la excepcionalidad de la situación, el sistema público suele ser vertical, jerarquizado y centralizado, de tal suerte que más bien estandariza sus respuestas impulsando soluciones regulares para casos especiales.
Los gobiernos regionales son definidos por criterios esencialmente políticos, alineados con el gobierno central de turno, y con escasos niveles de autonomía para generar desarrollo en las regiones.
Por ejemplo, los Fondos Nacionales de Desarrollo Regional FNDR comprenden decisiones de inversión definidas por los consejeros regionales con criterio local, pero dichos fondos son menos del 20% de los recursos totales invertidos en la región.
Se sigue, por lo tanto, que el 80% restante de las inversiones regionales es definido a nivel central en cada uno de los respectivos ministerios.
En este contexto, el imperativo de avanzar en la descentralización del país ha sido un tema dominante del último tiempo al punto de generarse un conjunto de propuestas, a partir de una comisión de nivel nacional, y la generación de una agenda legislativa.
Al respecto, González 2015 ha sintetizado la agenda descentralizadora en los siguientes aspectos básicos:
Elección directa de intendentes regionales, que supone que los ciudadanos elegirán a un representante regional ante el poder central y se tratará de un representante del ejecutivo central ante las regiones.
Naturalmente, la elección del intendente supone mayores niveles de autonomía y la conformación de equipos definidos con criterio regional. - Descentralización presupuestaria, que contempla que los gobiernos regionales dispondrían de una mayor proporción de recursos para definir localmente, en particular asociados a un plan o estrategia regional de desarrollo. - Descentralización sectorial, que considera que, al menos a nivel piloto, algunos servicios nacionales deben asumirse como plenamente descentralizados, es decir, con las facultades para tomar las decisiones relevantes a nivel regional.
Por consiguiente, siendo Chile uno de los países con mayor concentración del poder de decisión en la Región Metropolitana, se ha propuesto un derrotero que apunta a lograr mayores niveles de descentralización mediante: la elección directa y democrática de intendentes regionales; descentralización financiera y presupuestaria; y descentralización de servicios públicos.
Este hecho abre un conjunto de oportunidades para las universidades regionales en el cumplimiento de su misión institucional.
Precisamente, estos roles son revisados en esta reflexión considerando como perspectiva de análisis los desafíos que surgen de la economía del conocimiento.
La economía del conocimiento La economía del conocimiento se caracteriza porque el conocimiento es el elemento clave en la creación de valor y riqueza en las organizaciones y en la sociedad.
El conocimiento es más que información, ya que el conocimiento incorpora formas y métodos para resolver problemas en los distintos ámbitos del quehacer de las empresas y de la sociedad.
Ciertamente, la capacidad de creación de valor a partir del conocimiento es esencialmente intangible y esta es la fuente de la ventaja competitiva en la sociedad actual.
En la nueva economía, la dicotomía capital y trabajo es conceptualmente superada y no constituye el problema central de la generación de la riqueza.
En efecto, tanto capital como trabajo son requeridos para la producción de bienes, pero el conocimiento es la base o esencia de la economía.
En la nueva economía, la gestión del conocimiento es la tarea fundamental que permite la generación de la ventaja competitiva sustentable mediante la toma de decisiones estratégicas a nivel de organizaciones, y del diseño de políticas públicas a nivel de países.
Ya en la primera década del siglo XXI, el producto interno bruto de algunas naciones se generaba en cerca del 80% por actividades basadas en conocimiento y el valor en libros de algunas organizaciones intensivas en conocimiento era menor al 10% de su valor de mercado, lo que permitía probar que la creación de valor económico en esta nueva economía se sustenta en intangibles más que en recursos físicos y financieros.
En consecuencia, la actual economía no se sustenta en la producción de objetos o cosas, sino que claramente en la producción de ideas e intangibles, como: innovaciones, marcas, patentes, sistemas de organización, rutinas organizativas, "know how", y en la capacidad de emplear el conocimiento para generar valor funcional, pero sobre todo valor estratégico.
Similarmente, las políticas públicas y las decisiones regionales deben generar valor estratégico creando valor para la ciudadanía, es decir, mayores beneficios sociales que los costos de la inversión y administración pública.
Poner el acento en esta perspectiva de análisis implica considerar las demandas y oportunidades de la agenda descentralizadora, pero focalizando en que las regiones deben crear valor estratégico, es decir, deben generar una relación beneficio/costo, superior a la lograda centralmente.
Para conseguir lo anterior, es fundamental contemplar el rol de las universidades regionales como entidades esenciales en la creación y difusión de conocimiento, fuente esencial de la venta competitiva de las naciones y, ciertamente, de las regiones.
El rol de las universidades regionales ante la agenda descentralizadora El Informe OCDE 2007 sostiene que las universidades regionales deben ser: "globalmente competitivas y localmente comprometidas".
Esto implica que las universidades regionales deben contribuir a lograr un país más competitivo a nivel global, contribuyendo al territorio en el cual se encuentran insertas.
Desde la perspectiva de la formación de capital humano avanzado, para lograr éxito en la descentralización es vital la formación de profesionales y técnicos con pertinencia para enfrentar las demandas reales del mercado laboral en las regiones.
Esto implica formar profesionales y técnicos no solo con capacidades para ejercer en regiones, sino que personas con conocimientos, destrezas y habilidades globalmente competitivas, pero dando suficiente relevancia a las áreas en las cuales el desarrollo regional lo requiere.
Sin duda, que a la formación de profesionales universitarios, es imprescindible incorporar procesos universitarios de formación continua y actualización profesional; así como la formación de nivel de postgrado y especialización en áreas críticas para el desarrollo regional. - Desde la perspectiva de la creación de conocimiento avanzado, para lograr éxito en la agenda descentralizadora es esencial que las universidades regionales realicen aportes concretos en materia de investigación aplicada a las problemáticas y al desarrollo de las regiones en las cuales se encuentran insertas.
En efecto, la contribución al acervo de conocimientos es una tarea insoslayable para las entidades de educación superior; pero dicha tarea se torna insuficiente para el desarrollo regional si es que no existen contribuciones específicas en las áreas que configuran los sectores económicos y productivos de relevancia en cada Región.
2015. E. Rodríguez-Ponce E. y A. Palma-Quiroz.
El objetivo del trabajo es presentar la asociación de la osteonecrosis mandibular y el uso de bifosfonatos con fines terapéuticos.
Los bifosfonatos son fármacos utilizados en el manejo de los desórdenes primarios y secundarios del hueso.
Principalmente en la osteoporosis tanto local como general, enfermedades metabólicas óseas, calcificación de tejidos blandos y estados de hipercalcemia, entre otras.
Asimismo también pueden actuar como antineoplásicos al inhibir la activación de proteínas vinculadas al cáncer.
En los últimos años se ha incrementado su uso para la prevención de osteoporosis postmenopáusicas, gracias a que favorece el incremento en la densidad de minerales en huesos, lo que ha permitido la disminución fracturas.
Se presenta un caso clínico de paciente femenina de 61 años de edad con el antecedente de cáncer de mama, ingesta de bifosfonato desde hace 3 años, la cual presentó exposición ósea espontánea, asintomática.
Se muestra su manejo médico-quirúrgico y su evolución.
Los bifosfonatos son fármacos utilizados como tratamiento en lesiones osteolíticas, metástasis óseas, mieloma múltiple, hipercalcemia maligna, enfermedad de Paget e incluso en la osteoporosis.Fleish los define como análogos sintéticos, resistentes a enzimas de pirofosfato, que inhiben la mineralización ósea éstos se unen a los cristales de hidroxiapatita y son degradados por las fosfatasas alcalinas.
Su mecanismo de acción consiste en: inhibir la resorción y recambio óseo, la bomba de protones osteoclástica para la disolución de la hidroxiapatita y los componentes de la vía de biosíntesis del colesterol así como disminuir la formación y activación de los osteoclastos aumentando la apoptosis.
2 Generación: contienen un grupo nitrógeno en la cadena lateral. alendronato y pamidronato su potencia es 10 a 100 veces mayor que los de la 1 generación.
3 Generación: contienen un átomo de nitrógeno con un anillo heterocíclico risedronato y coledronato, son 10,000 veces más potentes que los de 1 generación.
La osteonecrosis de los maxilares OMN, asociada a los bifosfonatos se presenta con exposición del hueso en la cavidad oral, persistente por más de 8 semanas en un paciente bajo tratamiento con bifosfonatos y sin antecedente previo de radioterapia.
La historia de la enfermedad generalmente inicia con una alveolitis, que progresa hacia una osteomielitis, con secuestros óseos.
Estadio 3.
Exposición ósea, hueso necrótico, dolor e infección y uno o más de los siguientes signos: fractura patológica, fístula extra-oral.
Aunque aún no existen estudios bien diseñados para el tratamiento, de la osteonecrosis asociada por bifosfonatos, hay ciertas medidas que pueden ayudar a prevenirla o a controlarla.
Si la evolución es desfavorable: programar nueva cirugía, igualmente conservadora bajo anestesia local y si no hay una mejoría se realizará la resección en bloque.
Paciente femenino de 61 años de edad que acude a la clínica de Seminario Cirugía Oral de la Facultad de Odontología UNAM para evaluación y tratamiento, de una lesión asintomática de dos meses de evolución, de aproximadamente 10 x 6 mm en la cara lingual de región molar mandibular derecho Figura 1.
La paciente refiere antecedente de cáncer de mama hace 5 años con prescripción e ingesta de bifosfonatos Alendronato vía oral 10 mg cada 24 h, 30 minutos antes del desayuno durante 3 años.
Niega antecedentes alérgicos, quirúrgicos, traumáticos e infecciosos, ni tratamientos previos de radioterapia.
En la ortopantomografía Figura 2 y, radiografía periapical Figura 3 no se observan cambios de la densidad en las estructuras óseas, dentales, parodontales, o alguna lesión preexistente.
El diagnóstico clínico: osteonecrosis espontánea asociada al uso de bifosfonatos.
El tratamiento consistió en la suspensión del bifosfonato, secuestrectomía no invasiva con anestesia local, antibioticoterapia, AINES Amoxicilina-clavulanato y nimesulida 437.5-62.5 mg 50 mg 2 cápsulas c/12 h durante 15 días y colutorios con clorhexidina 0.12% tres veces al día durante 15 días.
El estudio histopatológico, reportó láminas de hueso necrótico, colonias de bacterias, infiltrado inflamatorio mixto, severo y difuso.
Epitelio escamoso estratificado paraqueratinizado con edema intercelular y migración leucocitaria Figura 4.
Marx menciona que la osteonecrosis de los maxilares asociada al tratamiento con bifosfonatos, se presenta en un 78% de los casos, 14% de manera espontánea y el 8% por infecciones.En nuestro caso podemos considerar la osteonecrosis de manera espontánea, ya que no encontramos signos de infección, traumatismo o enfermedad periodontal previa.
Presentado una mayor frecuencia en la mandíbula 63-80% debido a que es un hueso con menor irrigación en relación con el maxilar 14-38%.
En nuestro caso el sitio que se presentó fue la mandíbula concordando con la mayor frecuencia que reporta la literatura.
La vía de administración oral presenta un riesgo bajo mientras que la intravenosa un riesgo mayor.En nuestra paciente su ingesta fue por vía oral.
Asael menciona que una vez administrados los bifosfonatos, los efectos adversos persisten aunque se suspendiera el tratamiento, debido a que estos fármacos pueden durar en tejido óseo por meses o incluso hasta por 10 años.
Los pacientes que toman bifosfonatos deben ser informados del riesgo de extraen piezas dentales, lo cual puede llevar a complicaciones serias, entre las que se encuentran ulceraciones en el revestimiento de la boca, infecciones, fracturas de la mandíbula y osteonecrosis.
Los primeros seis meses de administración de los bifosfonatos el hueso parece estar sano y con buena capacidad de la regeneración, por lo que no están contraindicado los procedimientos invasivos que sean necesarios.
El facultativo deberá diagnosticar la existencia de focos infecciosos tanto alveolares como periodontales, proceder a su tratamiento y prevención.
Asimismo deberá prevenir la posible existencia de traumatismos protésicos, principalmente en la zona lingual mandibular, evaluar las exostosis o prominencias óseas consideradas como factores riesgo en pacientes portadores de prótesis removibles.
Correo electrónico: rosanabixi7@hotmail.com R. Guerrero-Domínguez.
Información del artículo Historia del artículo: Recibido el 26 de junio de 2014 Aceptado el 22 de agosto de 2014 On-line el 12 de diciembre de 2014
La enfermedad de Von Recklinghausen EVR o neurofibromatosis tipo i NF1 es una afección de herencia autosómica dominante caracterizada por tendencia a la formación de tumores de tejidos del ectodermo y mesodermo, afectando principalmente al sistema nerviosoyala piel.
Freidrich Recklinghausen identificó el origen tumoral en el tejido nervioso en el año 1882.
Fisiopatológicamente se caracteriza por una alteración del gen NF1, localizado en el cromosoma 17q11.2, que sufre una mutación, siendo el encargado de la secreción de neurofibromina, proteína que inhibe el crecimiento celular anormal.Elespectro clínicodeestaafección esmuyamplio, caracterizado principalmente por neurofibromas cutáneos y manchas café con leche.
Presentamos un caso de un paciente de 14 años de edad con antecedentes personales de EVR y quirúrgicos de exéresis de un neurofibroma plexiforme hemicraneal derecho.
A la exploración de la vía aérea no se apreciaron fibromas en cavidad oral ni signos predictores de vía aérea difícil VAD.
No refería disnea, disfagia, ni cambios en el tono de la voz sugestivos de la existencia de fibromas laríngeos.
Como pruebas complementarias se realizó bioquímica, hemograma, estudio de coagulación y radiografía de tórax, sin alteraciones.
Presentaba una importante asimetría facial como consecuencia de múltiples neurofibromas retroauriculares que desfiguraban el rostro e incluso imposibilitaban la colocación de gafas para la lectura, decidiéndose la realización de una exéresis de neurofibromas y remodelación facial.
Tras monitorización habitual no invasiva mediante presión arterial, electrocardiograma, pulsioximetría SpO2 y bloqueo neuromuscular mediante monitor TOF watchSX, se canalizó de una vía venosa periférica en el dorso de la mano izquierda.
Se realizó una inducción anestésica con 130 mg de propofol, 120 µg de fentanilo y 30 mg de rocuronio.
No se produjo obstrucción de la vía aérea tras la inducción anestésica durante la ventilación manual con mascarilla facial.
Se realizó una intubación endotraqueal sin incidencias, instaurándose la ventilación mecánica.
Durante la laringoscopia no se objetivaron macroscópicamente fibromas laríngeos.
Para el mantenimiento anestésico se emplearon sevoflurano a 1 CAM y fentanilo en función de las necesidades analgésicas. La intervención fig.
1, de 160 min de duración, trascurrió sin incidencias.
Tras la finalización del procedimiento, se administraron 2 g de metamizol, 4 mg de ondansetrón, 0,6 mg de atropina y 2 mg de neostigmina, realizándose una extubación con unos valores en la monitorización neuromuscular de tren de cuatro mayores de 0,9 con posterior traslado a la unidad de reanimación postanestésica, evolucionando favorablemente.
La neurofibromatosis NF es una enfermedad congénita perteneciente al grupo de las facomatosis neurocutáneas autosómicas dominantes, que incluye también el complejo de esclerosis tuberosa, el síndrome de Von Hipplel-Lindau y el síndrome de nevos basales.
Podemos distinguir 2 tipos de NF en función de las características fenotípicas y genéticas: la NF1 o EVR y la NF tipo 2 NF2.
La EVR presenta una incidencia de uno por cada 2.500-3.300 nacimientosy una prevalencia de uno por cada 5.000 habitantes.
Aunque presenta un 100% de penetrancia, la expresividad es variable, de modo que un 50% de los pacientes carecen de antecedentes familiares, implicando una mutación espontánea.
A pesar de los grandes avances en genética molecular,el diagnóstico de la EVR se basa en el cumplimiento de una serie de criterios clínicostabla 1.
Las manchas cutáneas café con leche se detectan en el 95% de los adultos con EVR. Los neurofibromas constituyen la lesión más característicay representativa de este trastorno, pudiendo diferenciarse 3 tipos en función de sus características clínicas e histopatológicas: neurofibromas cutáneos en el 95% de los pacientes, nodulares y plexiformes.
Los neurofibromas plexiformes se aprecian en el 30% de los casos, causando verdaderas deformidades corporales.
Pueden evolucionar a malignidad en el 2-16% de los casos, constituyendo la primera causa de morbimortalidad.
Los nódulos de Lisch están presentes en el 95% de los casos.
Pueden asociar anomalías óseas, feocromocitoma, tumores intestinales, tumores carcinoides, gliomas malignosespinales o cerebrales, deformidades vertebrales, leucemia mieloide crónica juvenil, retraso en el crecimiento y mental.
La NF2 se diagnostica en función de una serie de criterios clínicos, definidos por la presencia de schwannomas vestibulares bilaterales que conllevan a una hipoacusia, cataratas, y por afectación del sistema nervioso central, como la presentación de meningiomas.
La EVR supone un reto para los anestesiólogos, incluyendo una probable VAD, anormalidades de la anatomía espinal y neurofibromas periféricos, por lo que la elección de la técnica anestésica requiere una rigurosa valoración sistémica.
La técnica anestésica general ha sido clásicamente considerada la más segura, ya que la existencia de neuromas intracraneales o espinales no conocidos hasta en un 40%de los casos puede empeorar el cuadro neurológico por técnicas anestésicas locorregionalescon consecuencias devastadores, como hematomas y parálisis.
Se han objetivado gliomas, meningiomas, hidrocefalia, tumores espinales y espina bífida en la EVR, desaconsejándose la anestesia locorregional ante estos hallazgos.
La macroglosia, formaciones anormales en la lengua, faringe, laringee incluso fibromas plexiformes a nivel supraglóticopueden impedir la intubación endotraquealy condicionar una obstrucción de la vía aérea superior durante la inducción anestésica.
Estas lesiones deben ser sospechadas tras una rigurosa anamnesis, donde los pacientes suelen referir disfagia, disartria, estridor o cambio de la voz.
Las malformaciones faciales pueden condicionar una asimetría facial por afectación intraóseay contribuir a la dificultad en la ventilación con mascarilla facial e intubación orotaqueal.
Por lo tanto, los anestesiólogos debemos llevar a cabo una rigurosa valoración identificando los datos predictores de VAD, así como un adecuado interrogatorio dirigido a la detección de lesiones intraorales.
Si se prevé una VAD, la intubación con fibrobroncoscopio despierto debe ser considerada la técnica de elección.
La afectación multisistémica de la EVR requiere especial atención a otros posibles hallazgos intraoperatorios, como la hipertensión, pues puede estar condicionada por un feocromocitoma no conocido hasta en un 20%de los pacientes con EVR o estenosis en arterias renales.
Otras causas de feocromocitoma a descartar incluyen el síndrome de Von Hippel-Lindau, la neoplasia endocrina múltiple tipo 2B MEN 2B y los síndromes de paragangliomas. El hallazgo de un feocromocitoma condiciona un manejo preoperatorio individualizado con el objetivo de evitar crisis hipertensivas intraoperatorias que podrían resultar letales.
El control preoperatorio tensional se basa en un bloqueo de los receptores alfa con prazosina o fenoxibenzamina para reponer el volumen plasmático y contrarrestar los efectos vasoconstrictores de los niveles elevados de catecolaminas, seguido de un bloqueo beta.
Otras consideraciones incluyen la afectación respiratoria, con fibromas intrapulmonares y fibrosis pulmonar, y la afectación cardiovascular, donde podemos encontrar, además de hipertensión, una miocardiopatía hipertrófica o tumores en mediastino que comprimen la vena cava superior.
La existencia de escoliosis compromete la función cardiopulmonar, evolucionando a fallo de ventrículo derecho.
Otras consideraciones anestésicas incluyen epilepsia, tumores carcinoides y estenosis ureteral obstructiva por neurofibromas.
Excepcionalmente se han descrito algunos casos con sensibilidad alterada a los bloqueantes neuromusculares, condicionando episodios de apnea prolongada por un mecanismo desconocido.
En resumen, repasamos la literatura existente, con el objetivo de evitar efectos deletéreos de nuestra práctica clínica como anestesiólogos como consecuencia de la afectación multiorgánica de una patología condicionante de múltiples eventos adversos perioperatorios.
El paciente percibió el manejo anestésico realizado como el que mayores beneficios aportaba dada la intervención quirúrgica y sus riesgos anestésicos asociados.
Las principales corrientes teóricas que en forma pionera se ocuparon del sector informal la consideraron, en forma general, como un lastre para el desarrollo; un lastre que -se pensaba- desaparecería en la medida que las economías mantuviesen un ritmo adecuado de crecimiento .
En esa misma línea, dichas teorías otorgaron al agente informal un carácter pasivo y esencialmente sin potencial productivo.
En el caso más extremo, el trabajador informal era considerado como sólo aquel que esperaba una oportunidad para desplazarse al sector formal de la economía.
Sin embargo, desde hace relativamente pocos años y ante la tenaz persistencia del sector informal, algunos académicos han presentado una visión en la cual, a pesar de su baja productividad, se reconoce la contribución de las actividades en dicho sector -en particular las microempresas- como generador de empleo y de ingreso a la economía de los países menos desarrollados.
En forma optimista, esta vertiente económica considera que las microempresas con estatus de informalidad deben ser apoyadas con el fin de facilitar su integración social y económica Adams, J.de Silva, & Razmara, 2013; Cozzens y Sutz, 2014; Kumar y Badhuri, 2014.
Apoyados en esta nueva perspectiva, organismos enfocados a la investigación de los problemas sociales y económicos en países en proceso de desarrollo, así como a la planeación e implementación de programas destinados a solucionar dichos problemas promuevan cada vez más análisis y políticas que tienen como objetivo impulsar el desarrollo de la productividad de la empresa informal incluyendo apoyos a la innovación que al mismo tiempo reduzcan la marginalidad y la pobreza de los trabajadores dentro de dicho sector.
En esta misma línea, diversos países -en forma notable, la India- han comenzado a establecer políticas y crear instituciones de apoyo dirigidas a fortalecer las actividades productivas dentro de la economía informal.
En este momento, donde una parte de la comunidad académica y de la praxis política internacional está cambiando su actitud sobre la microempresa informal, resulta natural y útil situar la posición del gobierno mexicano en este nuevo contexto.
De esta forma, el presente trabajo de investigación se plantea el siguiente objetivo: observar y analizar las políticas y los mecanismos implementados en México para incrementar la competitividad y productividad de las microempresas en el denominado sector no estructurado en el país con el fin de entender su posición en este dilema académico-político.
Adicionalmente, se buscará entender la presencia de incentivos adicionales para formalizarse tales como la facilidad/dificultad para registrarse y hacer un primer análisis prospectivo de los resultados de la política seguida por el gobierno mexicano.
El objeto de estudio son las microempresas informales con actividades no agropecuarias a nivel nacional.
La metodología aplicada en la investigación fue documental y de campo y abarcó tanto la revisión como el análisis de programas cuyas reglas de operación se encontraban vigentes en el periodo 2013/2014 dirigidos a entender los programas de las microempresas y la facilidad/dificultad que tienen las empresas para formalizarse, así como entrevistas con consultores fiscalistas expertos en el tema.
Es importante subrayar que, por su naturaleza, la esencia del trabajo es necesariamente exploratoria y la investigación en esta línea continuará.
Aparte de esta introducción, el presente artículo cuenta con cinco secciones más.
En la segunda sección se introduce la definición de informalidad y las teorías pioneras que han estudiado a este sector.
En la tercera se introduce lo que se ha dado por llamar la "nueva visión" de la informalidad y cuáles son sus preceptos en los que se apoya.
En la cuarta sección se revisan los programas federales mexicanos de apoyo a las microempresas y se observa el nivel de inclusión que manifiestan hacia las empresas con estatus de informalidad.
En la quinta sección se observa el procedimiento para la formalización de empresas en México y su dificultad relativa, para finalizar en la sexta sección.
Tradicionalmente el denominado sector informal, debido a su escasa productividad, su incapacidad de brindar protección social a sus trabajadores, su desafío más o menos abierto al Estado y la cercanía que mantiene con actividades propiamente ilícitas, no ha sido visto con buenos ojos y ha sido tolerado como un mal menor, sólo preferible al desempleo abierto .
En forma sucinta se puede afirmar que existen cuatro escuelas teóricas -se podrían denominar tradicionales- que se han enfocado a estudiar los orígenes y las determinantes del sector informal.
La primera, denominada dual o de exclusión, señala que este sector surge ante la incapacidad de la economía formal de absorber una creciente oferta de empleo, la cual, con el fin de sobrevivir, se ve forzada a aceptar empleos de baja calidad aun cuando las condiciones que éstos brinden no sean las deseables Fields, 2004; Tokman, 1995, 2004; Ros, 2000; Cimoli, 2006.
Una segunda escuela de pensamiento denominada como escape considera que el sector informal está constituido mayoritariamente por trabajadores que eligen libre y racionalmente su estatus , 2004 siguiendo preferencias personales o un hipotético estímulo económico.
Existe una tercera vía, la cual observa a la informalidad como el resultado de una serie de reglas burocráticas irracionales e inaplicables que, aparte de desincentivar el espíritu empresarial de los trabajadores más pobres, los margina de los mecanismos institucionales formales .
Finalmente, una cuarta vía considera a los trabajadores informales como "asalariados ocultos" de las empresas capitalistas, las cuales se encuentran deseosas de subcontratar con el fin de flexibilizar su proceso de producción y así mejorar su competitividad.
Evidencia teórica y empírica a favor o en contra de una u otra escuela de pensamiento se sigue presentando hasta el día de hoy con resultados poco concluyentes ; y .
Las primeras dos escuelas de pensamiento previamente mencionadas otorgan un papel pasivo o francamente negativo al sector informal dentro del proceso de desarrollo económico ; Levy, 2010.
Ambas corrientes parecerían sugerir que la solución al problema que representa dicho sector proviene necesariamente de una mejora en el desempeño de la economía en general, la cual, acompañada de adecuados canales institucionales, desembocaría en la absorción de los trabajadores informales por parte del sector formal ; .
Es en este sentido que los trabajos de Hernando constituyen una excepción.
En efecto, para de Soto, el trabajador dentro del sector informal tiene un alto potencial empresarial el cual, una vez liberado de las trabas burocráticas e institucionales impuestas por el Estado, y una vez legalizados sus activos informales, es capaz de generar una solución a los crónicos problemas de pobreza que afectan a los países subdesarrollados.
Los trabajos de Hernando de Soto han sido favorablemente recibidos en ciertas áreas del espectro político, pero han sido acremente criticados desde la perspectiva académica, tanto por su debilidad metodológica, como por lo reductivo de su razonamiento, al exagerar el potencial económico proveniente de la legalización de los activos informales y, por ende, en disminuir la importancia de otros determinantes sociales, económicos y/o culturales ; .
La propuesta esgrimida por ocupa un lugar intermedio entre la propuesta de Hernando de Soto y la perspectiva dual: los informales son elementos pasivos al final, dependen de las empresas que los subcontratan y de las características del contexto económico; sin embargo, su interacción con las empresas formales con las cuales se vinculan impacta la competitividad de estas últimas y, por tanto, les otorga un papel no necesariamente negativo en el desarrollo económico.
LA "NUEVA VISIÓN" DE LA EMPRESA INFORMAL Y EL PAPEL DE LA MICROEMPRESA EN EL DESARROLLO ECONÓMICO
En las últimas décadas y, quizá a la persistencia del sector informal, un conjunto de académicos ha generado una visión optimista -hasta cierto punto en línea con de Soto- en la cual se sugiere que dicho sector tiene un papel no necesariamente negativo que desempeñar en la economía y fomenta la idea de la importancia de la creación de políticas dirigidas a incentivar la productividad de las micro-empresas y el bienestar de sus integrantes y para que, eventualmente, se integren a la parte formal de la economía , 2012; ; ; .
Esta perspectiva, a veces llamada "nueva visión" del sector informal Kumar y Bhaduri, 2014: 1, basa su propuesta en evidencia empírica generada que muestra la importancia de dicho sector -en particular de las microempresas- en la economía.
Así, la primera forma en la que el sector informal contribuye al desarrollo es a través de la ocupación que genera.
Según , hacia el 2002, el empleo informal generaba de la mitad a tres cuartas partes del empleo no agrícola de los países en desarrollo: 48% en África del Norte, 51% en América Latina, 65% en Asia y 72% en África sub-Sahariana.
En países con una tasa creciente de población y bajo crecimiento económico no hay razón para esperar que el porcentaje de informalidad decrezca a corto plazo.
Una segunda forma de contribuir es a través del ingreso.
Aun cuando en general la literatura reconoce a las empresas informales, se les reconocen como poco productivas : 3, es también reconocido el hecho de que los ingresos medios de los autoempleados y microempresarios en el sector informal son definitivamente mayores que el promedio de los trabajadores agrícolas de subsistencia quienes han encontrado en esas actividades una opción mejor de ingreso : 20; : 250.
Es por esta razón que algunos autores arguyen que las actividades empresariales en el sector informal han contribuido a disminuir la pobreza en algunos países : 5, 12.
Del párrafo anterior se desprende que los trabajadores informales, en particular aquellos clasificados como empleados por cuenta propia y/o microempresarios, no son necesariamente pasivos ni forzosamente los más pobres de la estructura económica.
De hecho, varios estudios estadísticos : 34; : 282 muestran que individuos con similares características perciben, en promedio, ingresos similares como trabajadores por cuenta propia en el sector informal o como asalariados en el sector formal.
Finalmente, algunas contribuciones empíricas sugieren que los ingresos de los microempresarios informales pueden ser significativamente mayores que los asalariados en el sector formal Orlando Pagnataro, 2001: 20; : 23.
Adicionalmente, han mencionado que el sector informal puede vincularse al crecimiento económico a través de dos formas.
En la primera, coincidiendo con , consideran que la producción de las empresas informales, basadas en salarios mal pagados, pueden subsidiar al crecimiento de las empresas formales, incluso aquellas de producción global : 16.
En la segunda, la producción directa de las microempresas informales también contribuye al crecimiento a través de su propia producción, llegando en el mejor de los casos a desarrollar polos de desarrollo.
En esta línea y basada en la evidencia reportada, Martha Alter Chen, académica de Harvard y coordinadora de la red Women in Informal Employment Globalizing and Organizing WIEGO, organismo que trabaja muy cercano a la Organización Internacional del Trabajo OIT, es una de las personas que más ha promovido las políticas de productividad y de apoyo al sector informal.
En sus obras, Chen : 21; Chen, 2012: 19, aboga por la creación de ambientes favorables para el surgimiento de organizaciones de base social, de las cuales incluso citan casos ejemplares a nivel internacional.
Propone, además, entre otras cosas, programas de acción para ayudar a los empresarios/trabajadores en informalidad a tener un mayor poder de negociación en los mercados y regular sus actividades ajustándolos a la situación particular en la que se encuentren.
Muy en línea con la propuesta de Chen, se encuentra la Agencia Sueca de Cooperación para el Desarrollo Internacional Styrelsen för Internationellt Utvecklingssamarbete SIDA, que es un departamento del Ministerio Sueco de Asuntos Exteriores que, a través de análisis del fenómeno social de la informalidad o por métodos más directos, se involucra en la problemática de la informalidad en países subdesarrollados.
La filosofía de SIDA, muy similar a la de Chen, puede resumirse así: "deben desarrollarse políticas apropiadas y estrategias dirigidas a la economía informal sin estorbar el potencial de la misma para la creación de empleo y crecimiento económico.
El principal desafío es desarrollar políticas innovativas de apoyo que reconozcan la contribución de la economía informal y su fuerza de trabajo" : 3.
Algunos países han reconocido la importancia potencial de las microempresas informales y han hecho el esfuerzo de implementar y fomentar estas políticas con el objetivo de reducir la pobreza y promover el autoempleo.
A nivel internacional el caso más sobresaliente es el de la India.
Según la Comisión Nacional del Trabajo de ese país : 28, desde 1999 ha trabajado en desarrollar una legislación para el sector donde decide reconocer a los trabajadores informales y formular una legislación "sombrilla" para el sector.
Además, ha generado programas dirigidos a incentivar la innovación en este sector; tal es el caso de Honey Bee Network, Society for Research and Initiatives for Sustainable Technologies and Institutions y Techpedia, los que son esencialmente una red de individuos innovadores, académicos, empresarios, etcétera, mismos que han conformado vínculos entre las empresas sean formales o no y otros sectores sociales mediante el intercambio de información para estimular las innovaciones de base social y proporcionar recursos para el desarrollo sostenible .
¿CUÁL ES LA POSTURA DE MÉXICO EN CUANTO AL APOYO A LA MICROEMPRESA EN EL SECTOR NO ESTRUCTURADO?
En las secciones precedentes se mostró que existen dos perspectivas del sector informal; una que es pesimista respecto a las capacidades productivas de los agentes informales y otra, más reciente y optimista sobre al papel que tiene la microempresa informal en el desarrollo económico.
A este punto resulta relevante situar la posición de México en este debate desde la óptica académica pero, sobre todo, de estrategia política.
Los académicos mexicanos suelen mostrarse escépticos respecto a la contribución del sector informal a la economía y que este sector constituye un ancla para el desarrollo, opinión por demás compartida por otros investigadores latinoamericanos ; ; .
No obstante, las estrategias propuestas divergen.
Como ejemplo, mientras que para Jaime Ros 2000 los problemas de empleo son una consecuencia de escaso crecimiento estructural, para Levy 2010 es un problema de generar los incentivos adecuados y se propone la simplificación impositiva, una opinión, esta última, no demasiado alejada de las recomendaciones de la OCDE : 10.
Más interesante, desde un punto de vista pragmático, es entender el contexto que genera el gobierno para las empresas en informalidad.
Esto es lo que se verá en las siguientes secciones.
¿Existen programas de apoyo para microempresas en el sector no estructurado?
Para comprender la posición del gobierno mexicano en esta nueva geometría de política de desarrollo es necesario entender el grado de inclusión de las políticas de desarrollo productivo.
Así, utilizando una estrategia de investigación mixta documental y de campo el presente trabajo se enfocó a estudiar este punto.
Debido al dinamismo en los programas, la investigación se realizó en tres etapas, y como se mencionó al inicio, podría continuar.
ETAPA 1
Metodología
Esta etapa combinó investigación documental y de campo en los mismos términos que en la etapa 2, pero se agregó una tercera estrategia en lo referente a informantes clave; en este sentido, se entrevistó a expertos en el ámbito fiscal debido a la aparición de un conjunto de beneficios enfocados precisamente al sector informal, pero que forman parte del nuevo régimen fiscal.
Las actividades de esta etapa se realizaron entre noviembre y diciembre de 2014, los programas analizados fueron básicamente los siguientes: Crezcamos Juntos, el Régimen de Incorporación Fiscal RIF.
Resultados
En las reformas realizadas en 2014 no hay ningún mecanismo de fomento a la productividad de la microempresa informal y los nuevos programas están enfocados al fomento endurecimiento de la formalización con fines recaudatorios, incluyendo el surgimiento del nuevo régimen de tributación, el RIF.
Para motivar la participación en el RIF se creó el Programa Crezcamos Juntos, que estipula una serie de incentivos para la formalización hacendaria.
A diferencia de los programas anteriormente analizados, éste involucra varias entidades de gobierno al ser un programa que incide en diferentes ámbitos del empleo y el crédito, por lo tanto, involucra instancias fiscales, laborales, de seguridad social y de crédito.
Los principales beneficios de este programa se refieren básicamente a la reducción de la carga tributaria y de las cuotas de contribución social por un plazo de 10 años,así como el acceso al programa Crezcamos Juntos, sin embargo, las personas beneficiaras deben cumplir con una serie de requisitos a lo largo de su aplicación, de lo contrario pierden los beneficios que el programa otorga y su derecho a permanecer en él, obligándose a tributar automáticamente en el Régimen General de Ley RGL.
ETAPA 2
ETAPA 3
EL PROCESO DE FORMALIZACIÓN ¿QUÉ TAN ENGORROSO ES?
En la sección anterior se observó que, a diferencia de otros países, en México no existen programas específicos dirigidos a incentivar la productividad en empresas con estatus de informalidad.
Más aun, hasta antes del surgimiento del programa Crezcamos Juntos y del RIF, el gobierno evitaba explícitamente y con ello dificultaba el conocimiento del problema el término "empresa informal".
Existen, como se vio en la cuarta sección, programas que apoyan actividades que no son necesariamente formales; no obstante, estos se dirigen a actividades de individuos marginados: jóvenes, mujeres y ancianos.
Sin embargo, sí existen programas de apoyo a las microempresas formales.
Para entender el potencial de estos programas como incentivo para legalizarse es necesario clarificar dos puntos: a qué tan problemático resulta para las microempresas, en términos burocráticos, formalizarse; b qué tan clara es la información que brindan los portales de gobierno respecto a los programas de apoyo a las microempresas.
Sobre el proceso de formalización, el gobierno mexicano ha realizado un esfuerzo para simplificar los procesos de registro.
Este esfuerzo se ha reflejado en la facilidad de realizar, a diferencia de antaño, los procesos de inscripción al RFC a través de un portal de internet www.tuempresa.gob.
Sin embargo, como un mecanismo de formalización, y con el fin de evitar en lo posible la evasión fiscal, se decretó oficialmente la creación de un nuevo régimen tributario, el denominado RIF, el cual sustituye al Régimen de Pequeños Contribuyentes REPECO.
Con base en la opinión de expertos en temas fiscales, el principal inconveniente con el nuevo régimen, considerando las capacidades en el uso de recursos informáticos, limitadas en el grueso de los microempresarios, es su complejidad comparada con la relativa simplicidad de la dinámica de operación del REPECO.
Por tanto, la simplificación de los procesos de registro de las microempresas ante el régimen fiscal es un tanto ambiguo: por un lado se facilita el registro a internet, por otro se complejiza el proceso de tributación dentro del mismo.
Cabe agregar que un proceso de formalización completo implica más que sólo el registro ante hacienda.
Una microempresa para ser totalmente formal debe cumplir con obligaciones que van más allá del pago de impuestos, por ejemplo: uso de suelo, registro de sus trabajadores ante el IMSS, pago de las cuotas obrero-patronales, cumplimiento de normatividad ambiental, entre otros.
En caso de no cumplirse con el total de requerimientos los microempresarios quedan expuestos a extorsiones por parte de representantes de la autoridad corruptos.
Por tanto, la implementación de herramientas para facilitar el registro de las microempresas ante los institutos recaudatorios cumple sólo parcialmente su papel de facilitar la regularización de las mismas.
Para ilustrar lo complejo que puede llegar a ser un proceso de formalización completo, se investigó la cantidad de trámites, pagos y tiempo de respuesta.
En el cuadro 5 se compara la lista de requisitos solicitados para establecer dos empresas con distinto nivel de complejidad; la primera es una empresa de fabricación de plástico; la otra una tienda de abarrotes véase cuadro 5.
La investigación en campo muestra que, aparte de las obligaciones fiscales, el procedimiento para iniciar formalmente una empresa sigue siendo tan complicado como antes de las reformas fiscales.
Es necesario indicar que la cantidad de trámites requeridos y la complejidad de los mismos pueden variar entre demarcaciones políticas.
La información del cuadro corresponde a la guía de trámites generales requeridos para iniciar un negocio, según el mapeo del Sistema de Información Empresarial Mexicano SIEM dependiente la SE.
Cada trámite general se subdivide en diversos trámites secundarios, llegando en algunos casos hasta 16, y estos se subdividen en otros más.
Cabe mencionar que, en muchos casos, los trámites son complejos y se requiere mayor información para comprender claramente a qué se refiere cada uno de ellos, la vigencia de los mismos, y el monto de pago de permisos, cuotas y derechos.
Se observa entonces la dificultad para convertirse en un microempresario formal total y se observa que este proceso es más engorroso si la microempresa tiene procesos complejos de producción.
Con respecto a la claridad de información, la investigación indica, coincidiendo con la evaluación realizado por el , que existe bastante información, pero está diseminada en muchos portales de internet en forma desorganizada e incluso sin estar vigente, lo que hace necesario consultar reglas de operación publicadas en el DOF para probar su vigencia.
Esta problemática, para un emprendedor común o un microempresario podría resultar en sí misma una limitante para acceder a los programas.
Resulta interesante mencionar que el subraya, además, que una de las limitantes más importantes para recabar información por parte de las PyMES es su incapacidad para identificar las dependencias que se la pudieran proporcionar.
En la mayoría de los casos los empresarios sólo fueron capaces de identificar al Instituto Federal de Acceso a la Información Pública IFAI.
El citado estudio evaluó la transparencia de los portales, y reportó que el correspondiente a la de la Secretaría del Trabajo y Previsión Social STPS se encuentra por debajo de la media nacional que es de 60.06 puntos, con 50.79 puntos, mientras que la SE y Bancomext apenas rebasan la media con 63.81 y 67.92 puntos respectivamente; Conacyt y NAFIN se ubican dentro de los promedios más altos con 70.34 y 86.72 puntos, respectivamente .
Diferentes de las teorías dominantes tradicionales, y motivado por la escasa o nula disminución de la informalidad, un segmento de la academia y, con él algunas organizaciones internacionales, ha propuesto como una estrategia alterna de integración y desarrollo reconocer la importancia social del sector informal y desarrollar su potencial económico.
En consecuencia, gobiernos como el de la India -y algunos otros en menor medida- han comenzado a implementar programas específicos dirigidos a fortalecer la productividad del sector informal, específicamente en el corazón del mismo: las microempresas informales.
En este sentido, el objetivo del presente trabajo está dirigido a entender cuál es la postura del gobierno mexicano en este nuevo debate.
Para alcanzar ese objetivo se tornó necesario entender el nivel de apoyo otorgado a las microempresas informales por el gobierno mexicano, así como la facilidad relativa de formalización de las mismas; todo esto a través de la búsqueda de programas de apoyo, de la revisión de los requisitos y métodos para formalizarse, de entrevistas con funcionarios de dichos programas en dependencias gubernamentales, personalmente o a través de ventanillas de internet y la incorporación de opinión por parte de expertos fiscalistas.
Los resultados de la investigación muestran que apoyar productivamente a las microempresas informales, como lo propone la denominada "nueva visión" no está contemplada en la estrategia reciente del gobierno mexicano cuyos esfuerzos se han dirigido más bien hacia la formalización a través de tres puntos: a la creación de incentivos positivos a la formalización mediante el acceso a programas que sólo son accesibles contando con un estatus de formalidad, sea al inicio o en alguna otra etapa del desarrollo del programa por ejemplo, créditos a través de Crezcamos Juntos o NAFIN; b la generación de incentivos negativos a la formalidad a través de restricciones fiscales, y c la simplificación administrativa, facilitando el registro de nuevas empresas y los mecanismos de tributación.
De los resultados se puede concluir que la posición del gobierno de México hacia la informalidad tiene una posición muy en línea con las teorías ortodoxas, en la que las microempresas informales constituyen un ancla para el desarrollo y las políticas constituyen en su conjunto un esfuerzo para la formalización.
Es interesante subrayar que esta línea se ha reforzado con las recientes reformas financieras y hacendarias y que son, en su conjunto, bastante similares a las propuestas estándar de la OCDE : 11.
Antes de finalizar, es conveniente decir que un primer análisis de prospectiva podría indicar que la estrategia seguida por el gobierno podría generar efectos no necesariamente positivos.
En primer lugar, los esfuerzos de simplificación, de formalización y tributaria son incompletos; ni el recientemente implementado RIF, o el preexistente RGL, son realmente sencillos y su relativa simplificación se ve reflejada, en el mejor de los casos, sólo en el ámbito fiscal.
Además, está dirigido a los empresarios más educados, mejor informados y con acceso a internet, desconociendo de esta forma las características educativas y de acceso a internet de la mayoría de los microempresarios sean formales e informales.
Esta complejidad, junto las restricciones fiscales apenas promulgadas, podría tener como consecuencia la persistencia o, paradójicamente, un incremento en el número de micro-negocios informales.
Un segundo efecto a considerar tiene que ver con el tipo de micronegocio informal que las nuevas políticas estarían incentivando.
En efecto, a través de la presente investigación se detectó que, en el sector informal, conviven al menos dos grupos de microempresas: los negocios informal "de banqueta" asociado con el término "empresarios de supervivencia", que operan en la vía pública y cuenta con el apoyo -abierto o velado- de grupos de poder que obtiene ventaja económica o política de ellos, que no generan valor agregado y en el que difícilmente se podrían identificar medios de incremento de su productividad, y el segmento micro-empresarial informal, compuesto por unidades de producción comercio, servicio o industria ubicadas en un local o espacio fijo, que operan total o parcialmente en la informalidad, muchas veces vinculados a empresas formales, capaces a veces de generar productos terminados y que, dependiendo de su giro, es relativamente sencillo identificar medios para mejorar su productividad.
Este último tipo de microempresas suele ser denominado microempresas "asociadas al crecimiento".
En este panorama, son precisamente las empresas "asociadas al crecimiento" las que, por la complejidad de sus actividades, por el mayor número de requisitos vinculados a sus actividades, por formar parte de cadenas productivas, las que recibirán, por encontrarse de alguna forma cautivos desde la esferas física y laboral, el mayor impacto de la reforma hacendaria.
Además, en el caso de no formalizarse completamente, los empresarios quedan expuestos a la extorsión y a la corrupción.
Esto no sucedería con los micronegocios de supervivencia que, por la sencillez de sus actividades pueden escapar fácilmente de las restricciones fiscales.
En resumen, las recientes reformas están complejizando, en términos generales, el sistema tributario de las empresas con potencial productivo y endureciendo las políticas fiscales hacia las mismas.
Si a esto sumamos la falta de apoyo a las empresas con mayor potencial productivo, el resultado pudiera traducirse en aumento de informales "de banqueta" destruyendo informales con potencial de crecimiento, susceptibles de innovación y capaces de generar vínculos con empresas formales.
Facultad de Medicina, Universidad de La Sabana, Bogotá, Colombia.
El aumento del diagnóstico del cáncer gástrico temprano CGT y su consecuente incremento en la sobrevida de los pacientes depende en gran parte de que, como médicos, entendamos la esencia del concepto, las bases y diferencias de las técnicas, su nomenclatura universal, su frecuencia en y fuera de nuestro medio, los criterios de curabilidad, la realidad nacional y, lo que probablemente acontezca en el futuro inmediato.
En cuanto al concepto, el tratamiento mínimamente invasivo del CGT limitado a la mucosa y la submucosa, se deriva de la evidencia de que en este estado, el riesgo de invasión a ganglios linfáticos es casi cero, siendo 0-0,3% para los intramucosos bien diferenciados, < 30 mm con o sin úlcera; 0-0,4% para los intramucosos bien diferenciados sin úlcera de cualquier tamaño y 0-0,25% para los intramucosos o submucosos superficiales hasta 500 µm, Sm1 bien diferenciados, < 30 mm sin compromiso linfático o venoso 1.
Así mismo, analizando solamente adenocarcinomas invadiendo hasta la capa submucosa Sm se demostró que en las lesiones < 30 mm, bien diferenciadas, sin invasión linfovascular y que invaden solamente hasta la porción superficial de la submucosa Sm1, el riesgo de invasión a ganglios linfáticos regionales fue insignificante 0-3,1% 2.
Es de concluir entonces, que la gastrectomía con linfadenectomía no es necesaria para las lesiones que cumplan los criterios anteriores y por lo tanto el tratamiento endoscópico se constituye en el método de elección siendo inicialmente adoptado y popularizado en Japón, luego en Asia 3 y posteriormente en Occidente 4-6.
En cuanto a la técnica, la mucosectomía endoscópica para el CGT se practica en Japón desde 1987 como una alternativa al tratamiento quirúrgico y con buenos resultados.
Los reportes iniciales describen esta técnica como un procedimiento relativamente sencillo del cual se derivan varios métodos: asa de polipectomía solamente, asa-fórceps con endoscopio de doble canal, cap y corte y cap-ligadura y corte 7-9.
No obstante, en la publicación con la serie más grande 479 casos, Ono, et al reportaron resección incompleta con bordes positivos en el 13% 16/128 de lesiones de 10-20 mm y en el 50% 4/8 de lesiones > 30 mm. Además, el 17,5% 84/479 de los especímenes resultaron no evaluables histológicamente por lesión diatérmica, daño mecánico o múltiple fragmentación.
Debido a estos resultados y a las limitaciones intrínsecas de la mucosectomía estándar insuficiente para lesiones > 15 mm y necesidad de endoscopio de doble canal, se desarrolló una técnica que removiera más tejido sano alrededor borde oncológico horizontal y más tejido submucoso borde oncológico vertical que la mucosectomía estándar; es allí donde surge la disección endoscópica de la submucosa DES utilizada en centros de referencia japoneses desde 1997 y ahora de amplia aceptación internacional 10.
En cuanto a su clasificación, el CGT es aquel confinado a la mucosa o a la submucosa independiente de la presencia de ganglios regionales; también es conocido como cáncer gástrico T1 según la clasificación internacional 11 y como estado 0 según la clasificación de París de lesiones superficiales del tracto digestivo 12.
Esta última clasificación propone las ya conocidas subdivisiones del estado 0: Ip, Is, IIa, IIb, IIa-IIc y IIc las cuales corresponden a variantes anatómicas del tumor.
En cuanto a su frecuencia, las instituciones con más experiencia como el NCCH realizan un promedio de 21 DES por mes estimado: 258 procedimientos/año 13.
En mayo de 2009, se reportó en Colombia una serie de 9 DES para CGT en 12 meses.
En esta corta serie, el tamaño promedio del espécimen fue de 38,5 mm, la resección en un solo bloque del 100%, y el porcentaje de curabilidad de 78%, demostrando, por primera vez en Colombia, la viabilidad y eficacia de la DES con IT-Knife2 para el tratamiento del CGT según los criterios de curabilidad de la Asociación Japonesa del Cáncer Gástrico 14.
Dado que los reportes de curabilidad endoscópica en Colombia eran hasta hace poco anecdóticos, esta cifra recientemente publicada junto a la actual de Gómez y cols, son de trascendental importancia y relevancia histórica en Latinoamérica.
En cuanto a los criterios de curabilidad, es aceptado que los tumores reportados como bien diferenciados, sin invasión linfovascular, limitados a la capa mucosa o Sm1 y con borde horizontal negativo, corresponden a disecciones curativas.
Con el advenimiento de ese concepto de curabilidad, se popularizó de manera paralela la DES con el IT-Knife inicialmente y desde el 2008 con el IT-Knife2, ambos desarrollados por Ono 15.
En cuanto a la actualidad nacional, en este volumen de la Revista Colombiana de Gastroenterología, Gómez y cols reportan su experiencia con el tratamiento endoscópico y seguimiento del CGT de invasión intramucosa en lesiones < 15 mm. Este reporte es de vital importancia para Latinoamérica pues el cáncer gástrico está aún posicionado como primero en frecuencia y mortalidad no solo en Colombia sino también en varios países del continente.
Este estudio demuestra que en instituciones públicas, y sin necesariamente la mejor tecnología óptica, la mucosectomía para el CGT de < 15 mm es posible y con buenos resultados.
La ausencia de recurrencia local a 5 años reportada en el estudio refuerza la evidencia de la ausencia de invasión ganglionar de la enfermedad en estado 0.
No obstante, este importante estudio carece de algunos datos de primordial relevancia para realizar comparaciones con la literatura publicada.
Uno de ellos es la estimación de la frecuencia anual de diagnóstico del CGT o T2 en el estudio no hay en referencia al número de años que duró el estudio, ni frecuencia por 1.000 endoscopias de screening.
Por otro lado, el número total de lesiones Sm1 y Sm2 que tuvieron intención de tratamiento endoscópico si existen es el número necesario para obtener la efectividad global del tratamiento endoscópico en la serie.
Este tipo de análisis está disponible en grandes series Oda.
Para terminar, y en relación a la actual realidad latinoamericana, la aplicación diseminada de la técnica de mucosectomía y DES han sido limitadas a unos pocos centros fuera de Japón debido a la no disponibilidad comercial de elementos de endoterapia.
A partir del 2009, existe en Latinoamérica la comercialización del IT-Knife2 y otros elementos de endoterapia esenciales.
En adición, a diferencia de la mucosectomía, la DES es un procedimiento que demanda habilidad y experiencia, y por lo tanto el entrenamiento formal adicional es un deber.
Como una alternativa a la DES, la mucosectomía para lesiones < 15 mm es un procedimiento válido, aplicable y reproducible, con el concepto claro que las escuelas japonesas ya no lo practican por las limitaciones intrínsecas de la técnica y los resultados de grandes series Ono, Oda.
Dando una mirada al futuro, se puede ver que debido al aumento de la frecuencia en el diagnóstico del CGT, a la medicina cada vez más preventiva, a la actual disponibilidad comercial de elementos de endoterapia, al auge de la alta tecnología en imágenes, a la cooperación permanente entre Japón y Latinoamérica y, sobre todo, al interés del endoscopista en capacitarse para ofrecer la mejor alternativa al paciente, la formación y consolidación de centros de entrenamiento acreditados con programas de educación médica respaldados por la academia y la industria dirigidos a gastroenterólogos con el fin de enseñar no solamente las estrategias de diagnóstico sino también los conceptos básicos y el manejo de las complicaciones de la mucosectomía y la DES incluyendo prácticas en modelos biológicos, se constituirán en una estrategia eficaz para aumentar la frecuencia del diagnóstico y tratamiento endoscópico curativo del CGT no solo en Colombia sino también en Latinoamérica y el mundo.
Para todos es conocido del cambio de Editor que ha sucedido en esta su revista; he recibido de muchos de ustedes sus correos y frases de felicitación, respeto y admiración a la tarea realizada, y para todos una vez más mis sinceros agradecimientos.
También como es lógico muchas inquietudes y especulaciones que no vienen al caso y que lo único que hacen es desgastar y distraer el esfuerzo en conjunto que a todos nos ocupa - La revista -.
Al respecto déjenme decirles simplemente que el valor de una transición radica en la posibilidad de reconocer en ella el cambio como una fortaleza gerencial y eso precisamente es lo que he decidió hacer pensando siempre en la revista.
Quiero recordarles que aunque el cambio es generalmente impuesto por el entorno, muchas instituciones lo provocan internamente y se sirven de él para reforzarse, para dominar mejor su actividad y su futuro y para proyectarse a futuro, entendiéndose así la decisión de cambiar como el resultado de un proceso de reflexión iniciado internamente.
Por lo tanto y sobre la base de estas consideraciones, quiero resaltar que en esencia esta transición en nuestra revista se da bajo la voluntad y el deseo de fortalecer los procesos académicos en desarrollo y la visión de la revista.
Créanme, no es fácil tomar este tipo de decisiones por la importancia del cargo pero los que me conocen saben que siempre he antepuesto los principios y la responsabilidad social antes que el beneficio personal y ésta no sería la excepción.
He tenido el Honor de poder ser el editor de este órgano académico, con un comité editorial y una asistente editorial de los cuales me siento orgulloso y gratamente sorprendido por su capacidad de trabajo, claridad intelectual y mental pero sobre todo por el don de gentes, cualidades hoy en día poco valoradas.
Pero también he tenido el honor de entregar este cargo editorial al Dr. Jaime Alvarado, Profesor reconocido a quien sería una ofensa presentar ya que todos lo conocen y saben que ha trabajado sin descanso por la Gastroenterología del País.
Como en el Primer editorial y en mi carta de despedida sigo creyendo que el pasado es prólogo, pero a diferencia de ese momento creo que la verdadera historia ya se inició, y los cambios propuestos y afortunadamente aceptados por el Comité, la Junta Directiva pero sobretodo por ustedes ya están en marcha, la calidad del proceso editorial y la búsqueda de la excelencia como un continuo "caballo de batalla" de nuestro comité editorial solo refrendan con trabajo como mencione en el primer editorial, los pasos titánicos de nuestros predecesores y rinden tributo a su invaluable gestión.
Agradezco al Dr. Alvarado la invitación a construir esta editorial en conjunto, pero además agradezco el invitarme a continuar en el Comité Editorial de la revista.
Como escribí en la carta de despedida, quiero agradecer a todos los asociados, lectores y a la industria por su colaboración en este tiempo, por el apoyo incondicional y el trabajo de la manera más activay proactiva en esta etapa de reingeniería de nuestra revista que no termina y por el contrario se fortalece.
Es un placer despedirme de esta honrosa posición comentando que dentro de los proyectos trazados con mi equipo de trabajo alcanzamos grandes logros, dentro de ellos resaltar:
1. La modificación de las normas de publicación y la implementación de la lista de chequeo que facilita la evaluación de trabajos por parte de los pares pero sobre todo la realización de los trabajos por parte de los autores.
2. El ajuste y sistematización de un nuevo proceso editorial que permitirá la búsqueda permanente de la calidad de la revista, a la luz de un diagnóstico puntual de las necesidades reales.
3. La evaluación y puesta en marcha de dos suplementos así: uno la reimpresión del consenso de enfermedad inflamatoria intestinal y el otro el inicio del proceso editorial para un documento de Tumores estromales gastrointestinales GIST como suplemento para el segundo semestre.
4. El inicio de la elaboración de la Pagina WEB de la revista.
Pilar fundamental de nuestra visibilidad en la WEB y el primer paso para ingresar a Pubmed y Medline.
6. La vinculación de los gastropediatras de manera activa en nuestra revista a través de la participación directa en el Comité Editorial representados por el Dr. José Fernando Vera y además con la apertura de nuestra revista a los trabajos del Congreso de Gastropediatría y otros trabajos los cuales serán publicados a manera de resumen inicialmente en nuestras páginas.
Quedan en el tintero otros importantes proyectos planteados que se sin lugar a dudas, serán logrados junto a las metas que se proponga el Dr. Alvarado, siempre y cuando, vuelvo a repetir, cuente con el apoyo permanente y la colaboración de todos los asociados y de todos los lectores de nuestra revista.
Finalizo mencionando que la Re-indexación ante Colciencias, es un hecho en Categoría A2, un logro sin lugar a dudas de los Comités Editoriales que se han mantenido fieles a la idea de esta revista como el mejor órgano de educación continuada de nuestra profesión.
En este artículo se presentan los resultados de un estudio experimental a cerca de la influencia de la incorporación de fibras de acero en el comportamiento del hormigón frente a esfuerzos de corte, medidos utilizando el ensayo JSCE - SF6, modificado.
Usando los resultados de los ensayos realizados se evalúa La capacidad de disipación de energía del hormigón durante la rotura o tenacidad del hormigón reforzado con fibras en función del contenido y tipo de Fibra utilizada.
Con los resultados obtenidos, se puede concluir que la incorporación de fibras como refuerzo al esfuerzo de corte aumenta la ductilidad del hormigón, permitiendo mayores deformaciones que un hormigón convencional.
Se observa que la capacidad de absorber energía de los hormigones, cuantificada a través de la tenacidad absoluta, se incrementa más de tres veces cuando se incorporar fibras y no se tienen roturas frágiles.
Por lo tanto, la incorporación de fibras como refuerzo es una buena solución para mejorar la respuesta del hormigón ante solicitaciones de corte.
Por otra parte, se demuestra que el ensayo de corte propuesto por la recomendación japonesa JSCE-SF6, levemente modificada, entrega resultados coherentes y reproducibles, permitiendo cuantificar diferentes propiedades del hormigón reforzado con fibras sometido a solicitaciones de corte.
El hormigón es un material compuesto formado por una matriz cementicea que envuelve y liga un esqueleto mineral inerte constituido por los agregados pétreos.
Debido a su naturaleza el hormigón presenta una serie de defectos y fisuras internas desde sus primeras horas e incluso antes de ser sometido a cargas.
El comportamiento del hormigón frente a diferentes condiciones de carga está regido por la propagación de esos defectos y fisuras.
En la Figura 1 se presenta la curva carga - flecha típica de una viga de hormigón convencional, de 100mm x 100mm x 400mm, sometida a flexión, con carga en el centro de la luz de ensayo.
En ella se identifican cuatro zonas: un rango elástico lineal OA, hasta aproximadamente el 30% de la carga máxima; una zona de no linealidad pre - máximo AB donde se originan y/o propagan micro fisuras internas disminuyendo la rigidez del material, culminando con la formación de una macro fisura en el máximo B; después del máximo se produce un ablandamiento del material BC, donde se observa una disminución de la carga resistida por el material conforme aumenta el desplazamiento; y finalmente, una cola CD producida por la trabazón entre los granos de agregado y otros efectos de fricción.
Cuando una fisura se propaga, con trayectorias perpendiculares a los esfuerzos de tracción que actúan al interior de la masa de material, surgen una serie de mecanismos que se oponen a su avance, denominándose a este efecto aumento de la tenacidad.
El mecanismo más efectivo es el puente de fisura, en este caso la fisura es frenada cuando se encuentra con una partícula relativamente resistente, por ejemplo, un grano de cemento sin hidratar, una pieza de grava o una fibra de acero.
Si la carga aumenta, la fisura puede ser forzada a rodear y sobrepasar la partícula que la frena y en ese momento la fisura se puede ramificar.
Cuando el obstáculo se quiebra, la energía almacenada en el cuerpo se disipa en la fricción generada por el desprendimiento de las partículas y en la separación de las caras de la fisura Carmona, 1997.
A partir de lo anterior, se puede concluir que la adición de fibras como refuerzo de hormigones puede incrementar muchas de sus propiedades en el rango post - agrietamiento ACI 2008a, como se puede ver en la Figura 2, donde se muestran curvas carga - desplazamiento de vigas de hormigones con y sin refuerzos de fibras.
En ellas se puede observar que en el régimen pre - fisuración pre - máximo el comportamiento del material está regido por la matriz cementicea y no se observan diferencias significativas entre los diferentes materiales.
El efecto beneficioso de las fibras en el incremento de ductilidad del hormigón sometido a flexión, ha sido ampliamente estudiado en los últimos años Carmona et al., 2008.
Sin embargo, el número de investigaciones referentes al efecto de las fibras en el comportamiento del hormigón sometido a esfuerzos de corte es limitado.
Como se puede ver en las recomendaciones del Comité ACI 544 ACI 2008b, a diferencia de lo que sucede en compresión o flexión, actualmente existen muy pocas normas o recomendaciones que permitan cuantificar el efecto de la incorporación de fibras sobre la resistencia y ductilidad del hormigón ante esfuerzos de corte.
No obstante, la Sociedad Japonesa de Ingeniería Civil JSCE ha propuesto un método que permite cuantificar el efecto de las fibras frente a solicitaciones de corte.
Este procedimiento, designado como SF-6, es una mejora a las probetas tipo Z, ampliamente utilizada en investigaciones relativas a la resistencia al corte.
En el ensayo propuesto, el campo de esfuerzos se mantiene sustancialmente cercano al de corte puro y, por lo tanto, se obtiene una respuesta frente al esfuerzo de corte más reproducible Carmona y Maripangui, 2007.
Utilizando el método de ensayo SF-6, con una pequeña modificación, Mirsayah y Banthia 2002 ensayaron hormigones reforzados con diferentes tipos de fibras de acero de 50mm de longitud en el hormigón, demostrando que este ensayo permite cuantificar la disipación de energía durante la rotura.
En el presente artículo se presentan los resultados obtenidos al realizar ensayos de corte sobre probetas elaboradas con hormigones reforzados con distintos porcentajes de fibras de acero de diferentes aspectos.
Para esto se utilizó el ensayo de la recomendación japonesa SF-6, con la modificación propuesta por Mirsayah y Banthia.
A través de estos ensayos se ha estudiado experimentalmente el efecto de la incorporación de fibras sobre la ductilidad del hormigón sometido a esfuerzos de corte, cuantificando este efecto a través de dos indicadores ampliamente utilizados: 1 la tenacidad absoluta y 2 los índices de tenacidad, definidos a partir de la curva carga - desplazamiento obtenida en el ensayo de corte.
Las fibras influyen en todos los modos de falla de las propiedades mecánicas del hormigón, y en forma especial en las inducidas por fatiga, tensión directa, impacto y esfuerzo de corte.
El mecanismo del aumento de la resistencia de las fibras involucra la transferencia de esfuerzos de la matriz cementicea a las fibras mediante corte en la interfase.
El esfuerzo se comparte por las fibras y la matriz cementicea hasta que la matriz se agrieta, entonces el total del esfuerzo se transfiere progresivamente hacia las fibras.
Las variables más importantes que regulan las propiedades de los hormigones reforzados con fibras son la eficiencia y el contenido de fibras.
La eficiencia de las fibras es controlada por la resistencia de las fibras a no ser arrancadas de la mezcla, la cual depende de la resistencia de la interfase fibra - matriz cementicea.
Para fibras con sección uniforme, esta resistencia aumenta con el largo de la fibra, mientras más larga es la fibra, mayor es el efecto en dichas propiedades.
También, fibras con secciones pequeñas y no circulares, son más efectivas debido a que poseen mayor superficie por unidad de volumen.
Entonces, para una longitud de fibra dada, una alta relación longitud - diámetro es asociada a una alta eficiencia de las fibras.
Esta relación se denomina "aspecto de la fibra".
Muchas investigaciones han demostrado que el uso de fibras con relación largo - diámetro mayor a 100, aplicando las técnicas y procedimientos convencionales de mezclado, usualmente producen mala trabajabilidad o una distribución no uniforme de las fibras, o ambas.
Por tal razón, en la práctica se utilizan fibras con relaciones menores a 100 y las fallas de los elementos, en consecuencia, se producen primordialmente por el arranque de las fibras.
Una ventaja de la falla por arranque de las fibras es que se producen en forma gradual, incrementando la ductilidad del material, las que contrastan con fallas más rápidas y posiblemente catastróficas que podrían ocurrir si las fibras fallaran en tensión.
Generalmente, mientras más dúctiles sean las fibras, más dúctil y gradual es la falla de elemento de hormigón.
Por lo tanto, las características mecánicas de los hormigones reforzados con fibras dependen no sólo de las propiedades mecánicas de la fibra, sino también del grado en que una carga aplicada se transmite a la fibra por medio de la matriz cementicea.
En este aspecto, la interfase fibra/matriz y, por consiguiente, la adherencia entre la pasta y la fibra, juega un rol importante en la disipación de energía, y por ende, en la ductilidad, durante el arranque de la fibra.
Además, la disposición u orientación relativa de las fibras y su concentración y distribución influyen radicalmente en la resistencia y en otras propiedades de los materiales compuestos reforzados con fibras Carmona y Maripangui, 2007.
Debido a que las roturas por corte son consideradas frágiles y frente al incremento en la ductilidad del hormigón que producen las fibras ACI 2008a, actualmente existe un gran interés en determinar la respuesta del hormigón reforzado con fibras frente a esas condiciones de carga.
Por este motivo se han propuesto diferentes tipos de probetas y ensayos que tienen por objetivo producir esfuerzos de corte en un plano de falla predefinido normalmente cortando entallas en las probetas, empleando barras y cargas de compresión Barragán et al., 2006.
El ensayo de probetas tipo Z Figura 3a ha sido bastante popular en la determinación de la respuesta al corte directo del hormigón Barr, 1987.
La probeta es básicamente un prisma cortado formando dos bloques tipo L, unidos a través de un plano sobre el que se producen las tensiones de corte debido a una carga de compresión externa.
Sin embargo, estos ensayos son muy sensibles a excentricidad en la aplicación de la carga de compresión, lo que se traduce en roturas por flexión y no por corte.
Frente a este problema experimental, se han propuesto otras alternativas de ensayo, como las vigas o paneles en flexión con una o dos entallas excéntricas y carga central o vigas con dos entallas centrales y cargas excéntricas, que se puede ver en la Figura 3b Barr, 1987; Shah et al., 1995.
Estas configuraciones de ensayo permiten la propagación de fisuras en modo mixto de fractura, es decir, en ellas se desarrollan simultáneamente componentes de tracción apertura y corte deslizamiento de las caras Shah et al., 1995.
En el procedimiento establecido en la recomendación JSCE - SF6, se establece el uso de la configuración mostrada en la Figura 4.
Como se observa en ella, la carga de corte se aplica sobre una probeta prismática, de 150 mm de arista.
Durante el ensayo, la tensión de corte se produce por medio de una carga de compresión transmitida al prisma por un bloque de acero provisto de dos cuñas, cuyas caras exteriores coinciden con el borde interno de las entallas, distantes 150 mm entre sí.
La vigueta o prima se apoya en otras dos cuñas fijas a otro bloque rígido, separadas 155mm.
Entonces, es a través de una zona angosta, de 2,5mm de ancho, donde se produce un campo de tensiones de corte concentradas Mirsayah y Bantia, 2002.
Sin embargo, los primeros ensayos realizados por Mirsayah y Bantia demostraron que el plano de rotura frecuentemente no se producía en la zona angosta sometida al esfuerzo de corte, obteniendo resultados no válidos.
Estos autores debieron introducir dos entallas en las probetas, en la zona de concentración de los esfuerzos, con el fin de definir dos planos de rotura, permitiendo alcanzar resultados válidos y con poca variabilidad.
En esta investigación se propone implementar el ensayo de corte establecido en la JSCE - SF6, modificado, y evaluar el efecto del contenido y de larelación de "aspecto de la fibra" en la tenacidad de los hormigones reforzados con fibras de acero, sometidos a esfuerzos de corte.
Para esto se elaboraron hormigones reforzados con fibras en diferentes porcentajes con respecto al volumen total de hormigón, Vf= 0,5 % y 1,0%, y dos relaciones de aspecto l/d= 65 y 80, totalizando 4 dosificaciones.
Con los resultados obtenidos se determina la tenacidad absoluta y los índices de tenacidad para cada uno de los hormigones ensayados y se evalúa el efecto del volumen de fibra y de su relación de aspecto sobre los valores de tenacidad alcanzados.
Todos los hormigones estudiados fueron dosificados con las proporciones, en peso, de cemento:agua:arena:grava = 1:0,57:2,20: 2,70.
Se utilizó cemento nacional, clasificado según la NCh 148 INN, 1968 como puzolánico grado corriente; la arena 0 - 5mm y grava 5 - 20mm fueron extraídas del río Aconcagua.
Dependiendo del tipo de hormigón, se incorporaron fibras de extremos doblados DRAMIX® RC- 65/35-BN ó RC-80/60-BN las propiedades de las fibras se presentan en la Tabla 1, en las cantidades indicadas en la Tabla 2, en la que, además, se puede ver otras características y propiedades de los hormigones estudiados.
En esa tabla, Vfes el volumen aproximado de fibras, con respecto al volumen total de hormigón.
En este artículo, se identifica como HN a la matriz cementicea u hormigón sin fibras y para los hormigones reforzados con fibras se utiliza la siguiente nomenclatura: HRF - X.X - YY, donde los dígitos XX indican el porcentaje de volumen de fibras, Vf, contenido por el hormigón y los dígitos YY señalan el aspecto, l/d, de la fibra.
Los hormigones fueron preparados en una mezcladora convencional de eje vertical de 150 lt de capacidad.
Para los ensayos de corte se utilizaron probetas prismáticas de 100mm x 100mm x 500mm.
Estas fueron moldeadas en dos capas y compactadas manualmente.
Junto a las probetas para los ensayos de corte, se moldearon probetas cilindricas normales de 150mm x 300mm, para determinar la resistencia a compresión de los hormigones estudiados.
Todas las probetas se desmoldaron a las 24 horas y permanecieron en una cámara húmeda, a 95% de humedad relativa y 23° C de temperatura, hasta la fecha de ensayos.
A los 7 días a todas las probetas se les hizo una entalla de 10 mm de profundidad equivalente a D/10, siendo/ la altura del probeta a ensayar, cortando el hormigón con una sierra, definiendo el bloque central que será sometido a carga, como indica el procedimiento establecido en la recomendación JSCE - SF 6.
Los resultados de los ensayos de compresión fe, realizados al mismo tiempo que los ensayos de corte, también se presentan en la Tabla 2.
Todos los ensayos, 5 por cada tipo de hormigón estudiado de corte se realizaron con una prensa hidráulica marca Toni Technik 1142/0230 con una capacidad de carga de 3000 kN, la cual posee dos rangos de carga, uno de 600 kN y otro de 3000 kN, con una precisión de 0,1kN y 1lkN, respectivamente.
En cada ensayo de corte se utilizó la configuración que se muestra en las Figura 5, registrándose en cada uno de ellos la carga aplicada P y el desplazamiento relativo del bloque central de la probeta.
El desplazamiento se midió con un transductor de desplazamiento del tipo LVDT, de 20mm de rango, ubicado en el centro de la probeta.
La carga se midió directamente a la celda de carga de la prensa hidráulica.
Ambas señales fueron registradas por un sistema de adquisición de datos marca Hewlett Packard modelo 7500-XVI, a razón de 3 datos por segundo.
En los gráficos de la Figura 6 se presentan las curvas carga - desplazamiento típicas de los hormigones ensayados.
En todas las curvas se observa un comportamiento pre - fisuración similar, con un rango lineal hasta el 30% de la carga máxima, seguido de una no linealidad pre máximo.
En la Tabla 3 se presentan los valores de la resistencia al corte, tmax, alcanzado por cada uno de los tipos de hormigones ensayados, la que se determinó usando la ecuación 1:
Donde Pmax es la carga máxima registrada durante el ensayo, Def y bef corresponden a la altura y ancho efectivo del área sometida a carga.
Observando los resultados presentados en la Tabla 3, se puede ver que la incorporación de fibras incrementa significativamente la resistencia máxima alcanzada por cada uno de los HRF, con respecto al hormigón sin fibras.
Sin embargo, no se observan diferencias de los resultados obtenidos con los distintos contenidos de fibras ni de las relaciones de aspectos utilizados.
En todas las curvas de la Figura 6 se puede ver que, durante los ensayos, se produce una transición estable entre los regímenes pre y post fisuración, sin roturas violentas, lo que permitió obtener la respuesta post - fisuración de cada uno de los materiales estudiados.
Este rango presenta un ablandamiento y luego una cola, y está fuertemente influido por el tipo y cantidad de fibras contenidas en el hormigón.
Inspirándose en la recomendación japonesa JSCE SF - 4 1984 a, la tenacidad absoluta, TA, ha sido definida por varios autores Jamet et al., 1995; Carmona et al., 1997; Flores, 2005 como el área bajo la curva - carga desplazamiento hasta cierto límite predefinido.
Estos límites pueden corresponder a valores fijos, por ejemplo, la recomendación SF - 5 de la JSCE 1984b calcula la tenacidad a la compresión usando el área bajo la curva carga - desplazamiento hasta un desplazamiento axial δ= 0.75mm.
Este criterio ha sido utilizado por Barragán et al. 2006, con los resultados de ensayos de corte realizados con probetas tipo Z, calculando el área bajo la curva hasta desplazamiento límites de 0.25, 0.5 y 1 .Omm.
En otras recomendaciones internacionales los límites se definen en función del tamaño de la probeta ensayada, como es el caso de la SF - 4, donde la tenacidad se calcula como el área bajo la curva carga - flecha hasta una deflexión límite δtb = s/150, siendo s la luz entre apoyo de la probeta.
También se ha utilizado la dimensión característica de la probeta como referencia para establecer los límites para el cálculo de la tenacidad absoluta.
De este modolos límites, δn, quedan definidos por la relación n = D/n, siendo D la dimensión característica de la probeta ensayada en el caso de vigas, corresponde a la altura y n toma valores enteros apropiados para cada tipo de ensayo.
Por ejemplo, en el caso de los ensayos de tracción por hendimiento, Carmona et al. 1997 usa los valores n = 2000, 1000, 500 y 250.
En este trabajo se extiende la medida de la tenacidad absoluta, T, a la respuesta carga - desplazamiento obtenida en el ensayo de corte, definiéndose los desplazamientos límite para el cálculo del área en función del tamaño de la probeta, con la relación δn = D/n, siendo D = 100 mm y n toma los valores predefinidos 40, 20 and 10.
Los resultados obtenidos con los hormigones ensayados se presentan en la Figura 7 junto a las desviaciones estándar de los resultados.
Los valores de la tenacidad absoluta presentados en la Figura 7 reflejan claramente el efecto de las fibras en el comportamiento del hormigón.
Se puede ver quetodos los HRF alcanzan valores de T significativamente mayores que el hormigón no reforzado.
Además, se aprecia que la tenacidad absoluta aumenta con el incremento de Vf, de la relación de aspecto de las fibras y del límite δn.
La norma ASTM C - 1018 define los índices de tenacidad usando la curva carga - desplazamiento obtenida en un ensayo de una viga sometida flexión sobre tres puntos.
Estos índices se determinan dividiendo el área baja la curva carga - deflexión hasta cierta flecha predefinida por el área bajo la curva hasta la deflexión correspondiente a la primera fisura δ cr, determinada suponiendo un comportamiento elástico del material hasta ese punto.
Las deflexiones límites establecidas por esa norma corresponden a los valores 3δcr, 5,5 δcr y 10,58 δcr.
La ventaja de estos índices es que son valores adimensionales, que permiten cuantificar el aumento de la respuesta producido por las fibras con respecto a la respuesta de la matriz cementicea.
Mirsayah and Banthia 2002, definieron índices similares usando la respuesta carga - desplazamiento de probetas sometidas a ensayos de corte.
Utilizando el criterio utilizado por Carmona et al. 1998, en este artículo los índices de tenacidad In se definen, a partir de la respuesta obtenida en los ensayos de corte, como:
Siendo δn = D/n, con D= 100 mm y n = 40, 20 y 10.
A diferencia del criterio establecido en ASTM C - 1018, se ha optado por utilizar como referencia el desplazamiento correspondiente a la carga máxima, debido a que este es un valor que se puede determinar en forma objetiva, cuantificando el efecto de las fibras en el comportamiento del material agrietado.
Los resultados obtenidos para estos índices se presentan en la Figura 8.
Observando los resultados presentados en la Figura 8, se puede ver el incremento que experimenta la ductilidad del hormigón con el aumento del contenido de fibras, especialmente cuando se consideran valores altos de δn = D/n.
Estos resultados obtenidos están en plena concordancia con la forma de las curvas carga - desplazamiento y las tendencias obtenidas para T.
Sin embargo, también se puede ver que, con mayores contenidos de fibras cortas, la carga máxima se alcanza con mayores desplazamientos.
Por tal razón, el área bajo la curva hasta el máximo aumenta, disminuyendo los índices de tenacidad calculados.
En el caso de las fibras largas, los índices de tenacidad no reflejan un efecto de la cuantía de fibras.
1. Utilizando el método JSCE-SF6 modificado, se pudo realizar ensayos de corte en forma estable, los que permitieron cuantificar el efecto de la incorporación de fibras en el comportamiento del hormigón.
2. Los resultados de los ensayos muestra claramente el efecto de fibras sobre el comportamiento del hormigón frente a los esfuerzos de corte.
La resistencia máxima tuvo incrementos superiores al 75% y no se tuvieron roturas violentas del material ante esas solicitaciones.
3. Se midió el incremento de ductilidad mediante dos parámetros: la tenacidad absoluta y los índices de tenacidad.
A través del primero fue posible evaluar el efecto del contenido de fibras y de su aspecto en el comportamiento del material, obteniéndose incrementos de ductilidad conforme aumentan estos dos parámetros.
4. Los resultados obtenidos reflejan una respuesta eficiente de las fibras utilizadas en el comportamiento post - fisuración del hormigón, observándose que estas presentan un buen anclaje al hormigón, que les permite comportarse en forma adecuada antes las solicitaciones a las que fueron sometidas.
5. Al usar menores cantidades de fibras, con mayor relación de aspecto, se producen mayores desplazamientos antes de alcanzar la carga máxima, lo que equivale a una pérdida de rigidez en la zona no lineal.
Este efecto distorsiona algunos de los valores de los índices de Tenacidad y se debe a que, al mantener la fracción volumétrica de fibras y aumentar la relación de aspecto, disminuye el número de fibras presentes en el hormigón.
6. En el caso de usar de fibras con menor relación de aspecto, se observó que en el rango no lineal pre - máximo los materiales mantienen el comportamiento, esto conlleva a que el máximo alcanzado con estas fibras ocurre a un mayor desplazamiento, lo que también se refleja en distorsiones en las tendencias de los índice de Tenacidad.
Esta investigación fue financiada por el proyecto USM 260828 y realizada en el Laboratorio de Ensaye de Materiales de la Universidad Técnica Federico Santa María de Valparaíso, Chile.
Debo reconocer que quedé sorprendido cuando recibí la solicitud de asumir el cargo de editor de la Revista Colombiana de Gastroenterología, solicitud hecha por parte de la presidenta de la Asociación Colombiana de Gastroenterología.
Sin embargo, no tuve ninguna duda de que era mi deber aceptar.
Para un miembro de esta Asociación que ha recibido de ella todos los honores posibles no cabía otro tipo de respuesta y así lo asumí: como un nuevo honor que me obliga a dedicarle todo mi esfuerzo a esta novedosa tarea.
La amplia acogida de mi nombre por el comité editorial y la respuesta positiva de mi antecesor de ser parte de este equipo, así como la de otros ilustres colegas, harán mucho más fácil esta labor que ya emprendimos con entusiasmo.
La revista continuará siendo lo que los miembros de las asociaciones encargadas del estudio del aparato digestivo quieren que sea, y esta administración espera contar con la remisión de sus trabajos de investigación, informes de casos, opiniones de expertos, controversias, cartas al editor, en fin, con las colaboraciones que cada uno considere pertinentes.
La reciente reclasificación de Publindex-Colciencias de 2011 nos regresa a la categoría A2, y nos permite planificar aspectos de mejoría, algunos ya se han dado, como la incorporación de cinco nuevos doctores al comité científico y la actualización de las hojas de vida de cada uno de sus componentes en búsqueda de un nivel superior en la próxima evaluación.
La revista tiene unas normas y procesos editoriales bien definidos que no serán modificados; únicamente se generarán los cambios correspondientes si detectamos procesos a mejorar.
Solo el tiempo dirá si hicimos bien la tarea.
En el segundo número del año 2013, la revista INNOVAR presenta seis artículos y dos casos de enseñanza. los artículos están agrupados en cuatro secciones: Estrategia y Organizaciones, Investigación Colombiana, Marketing y, por último, Aportes a la investigación y a la docencia.
la primera sección presenta un artículo que analiza el comportamiento de variables -como el rendimiento operativo, el crecimiento económico, la eficiencia y la productividad- y el cambio que éstas experimentan en las empresas de capital propiedad de los trabajadores LOFs y en las empresas capitalistas participativas PCFs.
la segunda consta de tres artículos. el primero de ellos aborda, desde una perspectiva analítica, el desarrollo que ha experimentado la prevención de riesgos laborales, cronológicamente hablando; sostiene que las sociedades, tanto antiguas como modernas, se han caracterizado por la indiferencia en lo que respecta a la salud y a la seguridad de los trabajadores, teniendo como punto de partida para dicho análisis el período de la segunda Guerra mundial y llegando hasta la actualidad, para demostrar que ha existido un desarrollo importante en el terreno a nivel técnico y administrativo, con una orientación hacia la integración de la prevención de riesgos laborales con la estructura organizacional. en lo que respecta al segundo artículo, éste presenta cómo a través de indicadores de costos, y de márgenes de utilidad y rentabilidad, es posible estudiar la eficiencia de los sistemas productivos del sector lechero, mediante un caso aplicado en el norte de antioquia.
Cierra esta sección un artículo en el cual se presenta otra aplicación, en esta ocasión se aborda el mejoramiento del concurso docente de la Universidad nacional de Colombia, como instrumento para conseguir la calidad académica.
en la sección de marketing se presenta el artículo titulado "el papel de las variables sociodemográficas en el uso de las aplicaciones basadas en internet por los mayores" el cual trabaja la hipótesis de que existen diferencias, dentro del grupo de los mayores más de 60 años, en el uso de aplicaciones de internet basadas en la edad, el sexo, el nivel de estudios y la actividad laboral.
en la sección de aportes a la investigación y a la docencia, se incluye un artículo muy interesante que trabaja un método interdisciplinario, el cual permite estudiar la forma en que los diferentes autores de artículos científicos inscriben, mediante las citaciones realizadas, las reivindicaciones epistémicas propias en una determinada comunidad científica, contribuyendo así a la construcción colectiva del conocimiento.
Para culminar, se muestran dos casos de enseñanza: 1 el caso superbrix y 2 el caso mango. el primero explicita cómo se abre la posibilidad para una empresa colombiana, comparativamente pequeña, de exportar y hacer presencia en los mercados de los países asiáticos. ¿tendrá éxito?, ¿qué costo tendrá dicha iniciativa? son algunas de las preguntas que aborda este caso.
Respecto al caso mango, se basa fundamentalmente en la caracterización de la empresa y en demostrar cómo cobran relevancia diferentes estrategias empresariales, en busca del posicionamiento de una marca y en el mejoramiento de la competitividad.
GLORIA I. RODRÍGUEZ L. Ph.
D. Directora y editora general - INNOVAR Profesora asociada de tiempo completo Escuela de Administración y Contaduría Pública Facultad de Ciencias Económicas Universidad Nacional de Colombia, sede Bogotá
La osteopoiquilosis, o enfermedad de los huesos manchados, pertenece a un grupo de raras entidades clínicas conocidas con el nombre de displasias esclerosantes de hueso.
Se caracteriza por presentar focos hiperostóticos localizados en cualquier sitio del esqueleto, con predominio en la metáfisis y la epífisis de los huesos largos, así como en los huesos del carpo y tarso.
A pesar de ser una condición ósea benigna, se ha descrito su asociación con otros trastornos del tejido conectivo, como el síndrome de Buschke-Ollendorf, que pueden causar problemas médicos de mayor gravedad.
La descripción del primer caso data de 1915.
Desde entonces, la mayoría de reportes en el ámbito mundial corresponden a casos aislados, probablemente porque la osteopoiquilia familiar es poco común.
En la literatura revisada, este es el primer caso de osteopoiquilosis descrito en Costa Rica, por lo cual representa un aporte significativo para el estudio de este trastorno.
El paciente manifiesta en ambos miembros inferiores un dolor ocasional, leve, mal definido, no progresivo, por lo general matutino, de varios meses de evolución y sin otros síntomas del sistema musculoesquelético.
Al paciente se le realiza una serie de radiografías, en las cuales se evidencian lesiones escleróticas, simétricas, redondeadas, de tamaño menor de 5 mm y yuxtaarticulares, en ambas rodillas, caderas y articulaciones sacroiliacas figs. 1 y 2.
Además, por medio de una radiografía de cuello se documenta la presencia de una posible masa de tejidos blandos.
Posteriormente se le practica un ultrasonido de cuello, en el cual se descartan patologías.
Un estudio de gammagrafía ósea muestra hallazgos esqueléticos normales.
Las lesiones escleróticas multifocales de hueso pueden ser el resultado de múltiples factores etiológicos, con los cuales se debe realizar el diagnóstico diferencial.
Entre ellos se describen metástasis osteoblásticas, trastornos vasculares, trastornos congénitos, procesos infecciosos, trauma y alteraciones endocrinológicas.
En el caso en estudio, se encuentra una sintomatología vaga y hallazgos radiológicos muy particulares, que hacen sospechar de una causa congénita, específicamente de osteopoiquilosis.
Esta entidad tiene una transmisión autosómica dominante y corresponde a una alteración en la maduración del hueso endocondral, que en la mayoría de los casos se detecta entre los veinte y los treinta años de edad.
Como ocurrió en este caso, la detección de osteopoiquilosis suele ser accidental, al solicitar algún estudio radiológico por otros motivos y hallar las lesiones óseas características.
En el caso costarricense, el paciente presenta pequeños focos de esclerosis de tamaño variable, de forma redondeada, simétricos y bien definidos, que no alteran la cortical ni el contorno óseo.
Usualmente, para diferenciar entre una metástasis y una displasia ósea tipo osteopoiquilosis de distribución periarticular, se recurre a un estudio de gammagrafía ósea, que en este caso descarta una posible metástasis.
Se debe tomar en cuenta que la diferenciación que permite realizar la gammagrafía ósea no es absoluta, pues existen reportes de casos de osteopoiquilosis donde se describen hallazgos óseos patológicos por gammagrafía ósea.
La osteopoiquilosis se considera una condición ósea benigna, que no requiere ningún tipo de tratamiento o intervención.
Sin embargo, se ha descrito la asociación de la osteopoiquilia familiar con otros trastornos que sí pueden necesitar atención médica, tales como esclerodermia, enfermedades endocrinológicas, artritis reumatoide, sindactilia y paladar hendido.
La osteopoiquilosis también se ha asociado al síndrome de Buscke-Ollendorf, como ya se mencionó, y al síndrome Klippel-Feil.
En el presente caso, se han descartado las condiciones citadas.
No obstante, llama la atención la presencia concomitante de tortículis congénita y la urolitiasis a repetición, a pesar de que en la literatura revisada no se documenta ningún caso que relacione alguna de estas dos entidades con la osteopoiquilosis.
El trabajo presenta un resumen de las cimentaciones laminares más significativas construidas en Cuba en los últimos decenios y los desarrollos asociados a estas en cuanto a métodos de cálculo de láminas y cascarones de geometría compleja mediante superficies y cuerpos de referencia, a partir de la generalización del método de las solicitaciones proyectadas Pücher, 1934 con el empleo de superficies de referencia Hernández, 1970 y otros desarrollos alcanzados en la mecánica del sólido deformable mediante el Método de la Dualidad Rianitsiyn, 1974; Castañeda, 1993 y la Analogía estático-geométrica en la mecánica del sólido deformable Castañeda, 1985. Incluye además una síntesis de las investigaciones desarrolladas en los últimos años sobre el estado tenso-deformacional del suelo bajo cimentaciones laminares para chimeneas de 74,5 m en Centrales Azucareros Cobelo, 2004, estudios comparativos realizados a estas con el empleo del MEF González, 2010 y otros proyectos investigativos en ejecución actualmente Álvarez, 2010. Palabras Clave: Cimentaciones laminares, métodos de cálculo, coordenadas relativas, solicitaciones proyectadas, deformaciones proyectadas
La ingeniería estructural en Cuba durante la segunda mitad del siglo XX y primera década del XXI contiene experiencias y aportes al cálculo de las cáscaras que no pueden describirse sin observar tres hechos muy entrelazados entre sí: el proyecto y la construcción de cimentaciones laminares en edificios y depósitos elevados la necesidad; el método de las Coordenadas Relativas que generalizó el método de las "solicitaciones proyectadas" en un plano cartesiano para el cálculo de láminas y cáscaras a cualquier superficie o cuerpo de referencia la solución; y las investigaciones sobre el comportamiento tenso-deformacional de los suelos y su capacidad soportante bajo cimentoslaminares de revolución en chimeneas cortas con diversos modelos numéricos, basados en el método de los Elementos Finitos la investigación aplicada.
El artículo muestra una síntesis de los resultados más significativos de estoshechos, revela nexos y refiere fuentes para su estudio y extensión.
El trabajo se subdivide en tres aspectos esenciales de las estructuras laminares en Cuba dentro del período 1955-2010: el proyecto y la construcción de cimientos laminares en edificios Ruiz, 1962 y depósitos elevados Hernández et al., 1968; el surgimiento del método de las Coordenadas Relativas Hernández, 1970 y su posterior desarrollo como generalización del método de "solicitaciones proyectadas" Pücher, 1934, que marcó la singularidad en los métodos de cálculo de cáscaras; y las investigaciones asociadas al estado tenso-deformacional del suelo en el nivel de solera y su capacidad soportante en suelos friccionales C = 0 bajo cimentaciones laminares de revolución para chimeneas cortas 74,5m de altura.
En él se revela la identidad, diferencia, nexos, y dinámica de estos aspectos, a la que responden los logros, las insatisfacciones y las nuevas tareas investigativas que se acometen.
Las cimentaciones laminares en Cuba han cumplido más de cincuenta años.
Los cimientos laminares, como solución estructural para edificios, depósitos elevados y chimeneas, enriquecen el patrimonio constructivo del país.
Sin embargo, aún carecen de la generalización que sus ventajas económicas, constructivas y de diseño le conceden en condiciones donde predomina el diseño geotécnico por estabilidad, dada la corta duración de la carga ecológica dominante vientos extremos y la falta de antecedentes sísmicos significativos.
El uso decimentos laminares impulsó los métodos de cálculo de láminas y cascarones de geometría compleja mediante superficies y cuerpos de referencia en una línea de generalización del método de Pücher, y estimuló las investigaciones sobre el comportamiento de los suelos bajo cimentaciones laminares con aplicaciones ingenieras.
Así, en los años cincuenta del pasado siglo se proyectó y construyó en la Habana el primer cimiento laminar en forma de balsa poligonal folded plate con losa atirantada superior para sustentar un edificio de 24 pisos 94m de altura sobre el nivel de solera,capaz de soportar vientos huracanados con una presión lateral de 300 kg/m sobre un suelo con una capacidad soportante no superior a 3 kg/cm, que ha vencido satisfactoriamente la prueba del tiempo.
Este cimiento, con una superficie en planta de 2100 m 77,2 x 27,2 y un módulo transversal plegado de 8m y 45cm de espesor Figura 1, obra del Dr. Ing. Sixto Ruiz Alejo 1932, representó una nueva concepción de cimentación para la época, con una disminución de un 30% en el costo de su construcción frente a una solución de balsa nervada con vigas trapezoidales, a precios fijos de aquel momento, sin incluir el beneficio de las cisternas.
Además, la limitada disponibilidad y el alto costo de la madera para la construcción de depósitos tipo INTZE en el país, impulsó una nueva tipología de depósitos elevados por la tecnología de moldes deslizantes, denominada tipo "Güines", en reconocimiento al primer depósito, proyectado y construido de forma totalmente laminar, en la localidad de Catalina de Güines, Provincia Habana en 1965 Hernández et al., 1968.
Este depósito, de 280m de capacidad y 27m de altura, quedó conformado por una cimentación laminar tronco-cónica de hormigón armado con 10m de diámetro máximo y 2,20 de diámetro mínimo en el fuste, 30cm de espesor promedio y un ángulo de inclinación en la base de 30°.
El cimiento fue hormigonado contra terreno natural, emparejado con una formaleta giratoria,y cerrado en sus bordes superior e inferior por un anillo cuadrado con 70cm de lado.
Posee además, una pequeña placa circular de 60cm de espesor en la zona interior del fuste.
El fuste es un cilindro de 2,50m de diámetro exterior y 27m de altura, construido mediante encofrado deslizante Figura 2.
El vaso y la tapa fueron hormigonados alrededor del fuste, antes del izaje.La nueva tipologíaexigió un sistema de encofrados metálicos de directrices cónicas para el hormigonadode los depósitos y sus tapas en torno al fuste, hasta su posterior izado.
El desarrollo internacional de las estructuras tipo "torre" a partir de los años sesenta del siglo XX produjo un significativo impulso a las cimentaciones laminares en todo el mundo, y Cuba no fue una excepción.
Hermann Rühle, Vicepresidente de la Asociación Internacional de Estructuras Laminares IASS señaló, en aquel momento, que: "La forma de cimentación más adecuada para estructuras de radio de esbeltez entre 0,1 y 0.05 es una cáscara cónica cerrada con un anillo exterior.
En el caso de las chimeneas esta solución puede tener el inconveniente de requerir un diámetro considerable...
En el caso de suelos y subsuelos pobres las cimentaciones circulares de estructuras tipo torre requieren anillos de gran diámetro.
Sin embargo las cáscaras son la forma más adecuada de enlazar el fuste y el anillo exterior" Rühle, 1967.
A finales de los años sesenta, y en correspondencia con esta idea, se proyectó por el Dr. Ing.
José Pimpo Hernández 1936-2003, y se construyó por el Arquitecto José Licea Delgado 1930-1985 en Cuba, una cimentación laminar de revolución en forma de Campana de Gauss, siguiendo una propuesta de Havelka para cimentaciones tipo torre Leonhardt, 1967, con 10,80m de diámetro máximo, 2,10m de profundidad, 20 cm de espesor y un fuste de la torre de elevación con 3,00m de diámetro Figura 3 para un deposito elevado de 200 m de capacidad y 20m de altura en la ciudad de Matanzas, que ha soportado vientos extremos de 240 km/h, con rachas superiores a los 320 km/h, medidos en el lugar, sin afectaciones estructurales.
Las exigencias de esta cimentación, unido a los antecedentes del proyecto y construcción de un depósito en forma de "gota de agua" para la planta de tratamiento de la ciudad de Santiago de Cuba unos años antes Figura 3, llevaron a Pimpo Hernández a desarrollar, en 1969, un novedoso método de cálculo de láminas que generalizó el método de "solicitaciones proyectadas" sobre un plano cartesiano Pücher, 1934 por un método, denominado "Coordenadas relativas", dada su posibilidad de utilizar otras superficies de referencia y seleccionar la más adecuada al cálculo de cada lámina, incluida la posibilidad de que la ecuación de la lámina pueda sustituirse sólo por una función escalar de las líneas de curvatura de la superficie de referencia, en la dirección del vector normal a la misma Hernández, 1970.
El cálculo del cimiento laminar de revolución con directriz en forma de Campana de Gauss no hubiese podido lograrse, en aquel momento, sin un desarrollo de los métodos de cálculo como el que implicó esta generalización del Método de Pücher mediante Coordenadas Relativas, finalmente calculado sobre un plano polar conforme.
La Conferencia Internacional sobre "Cimientos para estructuras tipo torre" desarrollada por la IASS en 1970 y la VIII Conferencia Internacional de Mecánica de Suelos y Cimentaciones de 1973 marcaron una síntesis prolífera de las investigaciones sobre esta temática.
Sin embargo, las investigaciones experimentales y los modelos numéricos para los problemas relacionados con la interacción suelo-lámina, la distribución de las presiones de contacto entre suelo y cimiento, el cálculo de asientos, la capacidad soportante de los suelos y el estudio de las zonas de plasticidad contenida por efecto de concentración de tensiones en cimentos laminares sobre arenas, arcillas y suelos blandos en general, estaban aún en ciernes y se identificaban como un problema de investigación a futuro.
Ya fueran los 45cm de espesor en el "folded plate" del edificio en la Habana, los 30 cm del cimiento en Güines, o los 20cm del cimiento en forma de Campana de Gauss en Matanzas, los cimientos laminares iniciaron su presencia en la ingeniería estructural en Cuba al unísono de su entorno internacional y arrastraron consigo el desarrollo de los métodos de cálculo y las inquietudes sobre el comportamiento de los suelos, en una época en que Nabor Carrillo, ex-Rector de la UNAM, prologaba los primeros libros publicados en México sobre "Mecánica de suelos", escritos por Eulalio Juárez Badillo y Alfonso Rico.
El método de las Coordenadas Relativas para el cálculo membranal de láminas fue desarrollado y aplicado a casos de cubiertas, depósitos y cimentaciones en una serie de artículos de la Revista "Ingeniería Civil" a comienzo de la década de los años setenta Hernández et al, 1973; 1974-a; 1974-b; 1975-a; 1975-b a partir de dos ideas básicas Figura 4-a.
Definir una superficie de referencia arbitraria S, de geometría conocida, en función de sus líneas de curvatura α1, α2 mediante el vector de posición de un punto arbitrario P de su superficie como:
Definir la función f=f α1, α2 como ecuación escalar relativa de la lámina S* que se desea calcular con respecto a la superficie de referencia arbitraria S y sus líneas de curvatura α1, α2, mediante una función de las distancias PP**, medidas en la dirección del vector normal a la superficie de referencia hasta alcanzar cada punto S* de la lámina real a calcular.
Con lo cual, la ecuación relativa de la superficie S* de la lámina real queda expresada en función de las líneas de curvatura de la superficie de referencia como:
Y toda la geometría de la lámina real S* se puede expresar así en función de los Parámetros de Lamé [A]1,A2 los vectores unitarios y sus derivadas en la superficie de referencia S, así como la ecuación relativa f=f α1, α2 entre ambas superficies, con lo que se puede generalizar el concepto de "solicitaciones proyectadas" al relacionarse las longitudes de arco y vectores unitarios de ambas superficies mediante relaciones del tipo:
Donde el caso f=0 , implica que la superficie de referencia S coincide con la superficie media de la lámina S* que se desea calcular en líneas de curvatura, lo que provoca que Κi= 1, Bi= ßi=0, etc. o para el caso α1= x; α2= y; y f α1, α2 = z x,y coincidiría con Pücher, y la superficie de referencia sería un plano cartesiano x,y.
El método de las Coordenadas Relativas abrió así no menos de tres nuevos caminos al cálculo de las estructuras laminares: - Estableció la base geométrica para generalizar las ideas de Pücher relativas a la introducción de "solicitaciones proyectadas" sobre un plano cartesiano y creó la posibilidad de seleccionar la superficie de referencia S más adecuada para el cálculo de cada cáscara en función de su forma, cargas y/o condiciones de apoyo Ejemplo: plano polar o cilindro coaxial para una cáscara de revolución con cargas en la dirección del vector; plano cartesiano para el cálculo de un paraboloide hiperbólico de base rectangular, paralela a sus asíntotas, etc..
Aportó una nueva vía para calcular cáscaras de forma compleja, carentes de expresión analítica para describir su superficie media, si se establece, por vía analítica o numérica, una ecuación relativa de las distancias entre la superficie media de la cáscara S* y una superficie de referencia S conocida, mediante una función del tipo f=f α1, α2
Amplió las posibilidades de calcular, en "solicitaciones proyectadas", problemas de contorno que posean una forma geométrica más simple sobre una superficie de referencia S que sobre la superficie media real S* de la cáscara, como es el caso de dos cilindros de igual diámetro, que corten sus ejes longitudinales a 90 grados, y cuya curva alabeada de intersección en el espacio, proyecta, como contorno, una línea recta diagonal sobre un plano cartesiano, seleccionado como superficie de referencia S para su cálculo.
Una prueba de las potencialidades de este enfoque geométrico surgía, casi simultáneamente, en la segunda mitad de los años setenta cuando un grupo de investigadores del Instituto de Aviación de Kazan Paimuchin et al., 1975; 1977; 1980, sin hacer uso del método de las "solicitaciones proyectadas" de Pücher, propusieron una ecuación geométrica similar para el cálculo aproximado de cáscaras rebajadas y establecieron las ecuaciones básicas para el cálculo de cáscaras de formas complejas como las "linternas" y otras piezas de aviones desde esta perspectiva geométrica, con enfoques lineales y no lineales en el cálculo de cáscaras tipo "sándwich" de espesores constantes y variables, mediante superficies aproximadas de cálculo.
Mientras, en Cuba, desde la segunda mitad de los años setenta y hasta la década de los noventa, continuaron las investigaciones en el método de las Coordenadas Relativas con "solicitaciones proyectadas" y se alcanzaron nuevos resultados que permitieron la nificación de las Coordenadas Relativas con los métodos tradicionales de la geometría diferencial de cáscaras no referida a líneas de curvatura Castañeda, 1984-a y su generalización para cáscaras de espesores medios y gruesos, que no puedan ser reducidas a una superficie media Castañeda, 1985; 1995, mediante la introducción de la ecuación relativa entre dos medios tridimensionales S z y S z*, y sus desarrollos derivados en geometría diferencial Figura 4-b,
Donde, la geometría del medio tridimensional real Sz*α1, α2, Z*, queda en función de la geometría del medio tridimensional de referencia Sz*α1, α2, Z para todo: z=z* D; o z = z*/D siempre y cuando:
En estos trabajos Castañeda, 1985; 1995 se establecieron las condiciones de ortogonalidad de los vectores unitarios en la superficie media de la cáscara mediante su ecuación en coordenadas relativas β1= 0, o β2 = 0, asociados al caso en que ω= 90°; las condiciones de rebajamiento de una cáscara sobre su superficie de referencia cuando no se requiera de solicitaciones y deformaciones proyectadas si β1 y β2 tienden a cero simultáneamente, rectificando criterios de Paimuchin V.N. sobre las condiciones de ortogonalidad y rebajamiento de estas cáscaras con respecto a sus superficies de cálculo, además de formularse las relaciones geométricas en coordenadas relativas para un sistema de referencia no ortogonal, en correspondencia con los criterios geométricos para un punto de una cáscara gruesa Goldenveizer, 1953.
Así, se introdujeron en la teoría membranal los "corrimientos proyectados" Castañeda,1981-a y las "deformaciones proyectadas" Castañeda,1982-a; 1982-b, 1982-c para trasladar todo el proceso de cálculo a la superficie de referencia en problemas hiperestáticos, apoyados en el método de la dualidad de las ecuaciones estático-geométricas Rianitsyn, 1974 y el método de los Trabajos Virtuales Hernández, 1982, creándose condiciones para la obtención de las ecuaciones básicas de la teoría de la flexión tipo Love-Kirchoff, y tipo Timoshenko, en Coordenadas Relativas con solicitaciones, deformaciones y corrimientos proyectados en la superficie de referencia Castañeda, 1983-a; 1983-b y 1983-c lo que era vital para dar integralidad y complementación al método en los casos "no membranales", extender los resultados a experimentos físicos en laboratorios estructurales 1984-b, y conformar un enfoque estático-geométrico integral que generalizara el Método de Püsher para cualquier superficie de referencia en teoría membranal, flexión y en el análisis de cáscaras gruesas, que fue el resultado más significativa de esta etapa en cuanto al desarrollo de los métodos de cálculo Figura 5.
Las ecuaciones de equilibrio 2.5, geométricas 2.6, físicas o constitutivas 2.7, de solicitaciones proyectadas a solicitaciones reales 2.8 y de deformaciones proyectadas a deformaciones reales 2.9 en Coordenadas Relativas para la teoría de la flexión tipo Love-Kirchoff en la cual el elemento recto y normal a la superficie media de la cáscara permanece recto y normal después de la deformación, contiene para f = 0 los casos clásicosen coordenadas intrínsecas de Gauss; y para α1= x; α2=y; y f α1, α2= zx, y las ecuaciones de Pücher, lo que muestra la validez de este enfoque así como las nuevas posibilidades creadas para establecer y resolver los problemas de contorno plano polar, cilindro coaxial, etc. con solo introducir los parámetros geométricos de su primera y segunda forma cuadrática si se dispone de una función del tipo f = f α1, α2.
Además,el método de la Dualidad Tabla 1,aplicado entre las ecuaciones de equilibrio 2.5 y las ecuaciones geométricas 2.6, corroboró las relaciones entre el vector de los desplazamientos proyectados lineales y angulares como consecuencia de despreciar las deformaciones de cortante Qi en la Teoría de Love-Kirchoff y considerar la rigidez infinita de la cáscara con respecto a la torsión en un eje normal a su superficie media como corresponde a este enfoque.
El método de las Coordenadas Relativas busca hoy nuevos desarrollos en torno a la obtención de Ecuaciones de Compatibilidad de las Deformaciones tipo Saint Vennat y Funciones de Tensión tipo Airy, Maxwell o Morera mediante el método de la Dualidad Rianitsyn, 1974 y la Analogía estático-geométrica Castañeda, 1985, 1993 para el cálculo con solicitaciones y deformaciones proyectadas mediante métodos inversos y semi-inversos asociados al grado de hiperestaticidad de las cáscaras, con soluciones en Diferencias Finitas, donde el operador transpuesto de la ecuación diferencial ordinaria:
Cuando a, a... a, y b, a... b, son funciones de las diferentes variables y k€N, lo que permite obtener las ecuaciones geométricas de la transposición de las ecuaciones de equilibrio Rianitsyn, 1974 como se muestra en la Tabla 1 que introduce por filas las ecuaciones de equilibrio 2.5 y extrae por columnas las ecuaciones geométricas 2.6.
En la primera década del siglo XXI en Cuba se han realizado investigaciones en modelos basados en el Método de Elementos Finitos SIGMA/W, PLAXIS, ABAQUS sobre el comportamiento de cimientos laminares de revolución de directriz recta y parabólica Figura 6 y de los suelos bajo cimentaciones laminares con carga axial-simétrica Cobelo, 2004; González, 2010 para la determinación de distribución de presiones de contacto, asientos, capacidad soportante de suelos y solicitaciones en la estructura, considerando la interacción suelo-lámina.
Estos trabajos se esarrollan en tres etapas de investigación como alternativas de cimentación para chimeneas cortas de 74,5m de altura, estructura típica en los centrales azucareros cubanos.
Los estudios para estas chimeneas se realizaron sobre una cimentación geotécnicamente diseñada de 16m de diámetro, conformada por dos láminas: una cúpula invertida de 8m en el fondo del fuste, que trabaja totalmente a compresión, y una lámina tronco-cónica empotrada en el fuste y libre en el borde exterior del cimiento.
La lámina tronco-cónica en todos los casos fue dividida en 10 secciones transversales con 3, 5 y 9 puntos definidos sobre cada sección, con las que se evaluaron las solicitaciones radiales Nr y circunferenciales Nφ en la superficie media.
Al hormigón estructural se le atribuyó un modelo de comportamiento lineal-elástico, con E=2,16x10kPa y Coeficiente de Poisson μ=0,176.
En la primera etapa Cobelo, 2004 se desarrolló un experimento 3 con permutaciones de suelos en el núcleo, bajo el nivel de solera y suelo de rehincho; valores del ángulo de fricción interna φ' φ'1=20, φ'2=30º y φ'3=40° y Módulos de Elasticidad E01=7260kPa, E02=11000kPa y E03=30000kPa, con tres geometrías cónicas, constructivamente competitivas y diferenciadas por el ángulo α de inclinación de la directriz respecto al plano de la base 26,5°, 35° y 45° y una relación f/a 0,5; 0,7 y 1,0, que determinó 27 experimentos numéricos, realizados mediante el Software SIGMA/W del GeoSlope v5.13, repetidos para modelos elásticos y elasto plásticos Tipo Mohr-Coulomb de comportamiento del suelo, hasta un total de 54 casos estudiados.
En la segunda etapa González, 2010 se planteó otro experimento numéricodonde se consideraron los 45 casos homogéneos de suelos en el núcleo, bajo el nivel de solera y suelo de rehincho para los mismos valores de ángulo de fricción interna φ' y Módulo de Elasticidad de los suelos E0i para las tres geometrías tronco cónicas anteriores y dos nuevas geometrías parabólicas de curvatura Gaussiana negativa la más desfavorable con el empleo del PLAXIS 2D v8.2, para confrontarlos con los resultados de la primera etapa.
En la tercera etapa, aún en ejecución, se realizan nuevos experimentos numéricos para todas las permutaciones de suelos en el núcleo, bajo el nivel de solera y en el rehincho, con modelos de comportamiento elástico y elasto-plástico de este, mediante el empleo del programa ABAQUS sobre láminas de revolución de doble curvatura y de curvatura Gaussiana positiva, incrementando el número de nodos sobre cada sección transversal de la lámina, los que se confrontan con los resultados de las soluciones inversas en Coordenadas Relativas y Teoría de la Flexión tipo Love-Kirchhoff mediante la aplicación del método de Diferencias Finitas.
En lo referido a las solicitaciones radiales Nr y circunferenciales Nφ en la superficie media de la lámina Figura 7 los resultados de las dos primeras etapas muestran que la influencia de un tipo u otro de suelo friccional y su disposición en una u otra de las zonas identificadas tiene menor significación, para una misma geometría, que el modelo elástico o elasto-plástico de comportamiento físico-constitutivo que se asuma, y que esa influencia es menor incluso en la medida en que la lámina aumenta la relación f/a. Los dos primeros gráficos de Nr y Nφ que aparecen en la parte superior de la Figura 7 para f/a = 0,5 26,5° corresponden a comportamiento lineal-elástico del suelo, los dos siguientes a comportamiento elasto-plástico tipo Mohr-Coulomb para la misma geometría, y los dos últimos al mismo modelo lineal-elástico para f/a =1 45°.
En cada gráfico aparecen las variaciones de Nr y Nφ para las 9 combinaciones de suelos estudiadas, que confirman su comportamiento característico en estos casos.
Los resultados obtenidos mediante la modelación computacional con aplicación del M.E.F. que consideran la interacción suelo-estructura, permitieron introducir "factores de corrección a las solicitaciones membranales" Fc y Fφ y el Efecto de Alteración Simple.
Las distribuciones de tensiones verticales σy a nivel de solera, se correspondieron en todos los casos con los ensayos físicos de Szechy 1965, Nicholls e Izadi 1968 y Kurian 1983, ratificando que existe concentración de tensiones verticales hacia los bordes de los cimientos laminares cónicos y una redistribución plástica beneficiosa en la zona central Figura 8.
Los desplazamientos verticales sy en la solera de los cimientos mostraron que el suelo confinado del núcleo no es incompresible y absorbe deformaciones verticales en parte del área de la solera, siendo estas más pronunciadas hacia el borde exterior, donde se aprecian zonas de plasticidad contenida en la vecindad del extremo de la láminao el anillo de borde Figura 9.
Los estudios de capacidad de carga qu, de los suelos bajo los cimientos laminares analizados demuestran que en los mismos se alcanzan valores hasta 40% superiores a los de la ecuación de capacidad de carga de Terzaghi, 34% superiores a los determinados según el criterio de Hansen, y hasta un 20% sobre los calculados según el criterio de Meyerhof, en función del ángulo de inclinación de la directriz y de los tipos de suelo presentes en el núcleo, el relleno y la base.
En la Tabla 2 se muestran los resultados de capacidad de carga qu obtenidos por M.E.F. para la variante geométrica f/a=0,7 en comparación con los métodos analíticos de Terzaghi, Hansen y Meyerhof, en función del ángulo de fricción del suelo.
Así, y de forma similar a otros investigadores Rahman, 1987, fue estimado un factor de corrección Fq que modifica el coeficiente Nq calculado según Reissner 1924 [Braja 2000, Norma Cubana para el Diseño Geotécnico de Cimentaciones Superficiales 2007] y que compatibiliza los valores de la capacidad de carga de los cimientos tronco-cónicos con los determinados para cimiento laminar corrido de sección triangular Hanna y Rahman, 1990, con una nueva corrección por el efecto de la interacción suelo-lámina.
Además, se establecieron coeficientes de forma Ss que, incorporados a la ecuación de capacidad de carga de Terzaghi con coeficientes de capacidad de carga corregidos por el factor Fq, toman en consideración la influencia de la forma del cimiento en el incremento de qu Tabla 3.
En la segunda etapa de las investigaciones se utilizó una "interfase",con un comportamiento elasto-plástico tipo Mohr-Coulomb, afectado por un coeficiente Rinter=0,666 [Ibañez 2000 y Cobelo 2004],en toda la superficie de contacto entre el suelo y la lámina de cimentación.
Con base en las experiencias de otros investigadores [Huat & Mohamed 2006 y Esmaili & Hataf 2008] y el empleo del PLAXIS 2D, González, 2010 se modificaron y ampliaron los modelos precedentes, aprovechando las ventajas de esta herramienta: generador automático de mallas no estructuradas y salida de datos particular de la relación carga-deformación en un proceso de ensayo virtual de capacidad de carga a través de la opción de cálculo "c-φ reduction", que permitió establecer otro criterio gráfico para la determinación de la capacidad de carga última.
Los resultados del cálculo según este último criteriose exponen gráficamente Figura 10 para cada profundidad de cimentación Df, y se incluyen las curvas de qu según los criterios de Terzaghi y Hansen [Braja 2000, Norma Cubana para el Diseño Geotécnico de Cimentaciones Superficiales 2007] para cimientos circulares planos de igual área de la base, junto a la obtenida, en la primera etapa, para la lámina tronco-cónica de directriz recta f/a=07.
Las investigaciones previstas en la tercera etapa, con el programa ABAQUS y el empleo de métodos semi-inversos en Coordenadas Relativas, Teoría de la flexión y Diferencias Finitas, prevé introducir el efecto de la Fuerza Horizontal y la excentricidad de la carga vertical en la modelación computacional de estas cimentaciones laminares en chimeneas cortas.
Las cimentaciones laminares del último medio siglo han enriquecido el patrimonio construido en Cuba y la cultura profesional de la ingeniería en el país en cuanto al desarrollo de nuevos métodos de cálculo e investigaciones asociadas, como parte de un proceso general de alcance global.
Entre las conclusiones de este período se destacan tres aspectos:
El buen comportamiento estructural de las cimentaciones laminares de los depósitos elevados construidos en Cuba en la década de los años 60 del pasado siglo se corresponde con los resultados beneficiosos que desde el punto de vista de distribución de presiones, asentamientos en el nivel de solera y capacidad de carga muestran las investigaciones más recientes en estructuras tipo torre chimeneas cortas con los modelos geotécnicos y computacionales basados en la aplicación del Método de Elementos Finitos M.E.F..
Las distribuciones de tensiones y asentamientos en solera obtenidos por este método demuestran que el suelo confinado en el interior de la cáscara es sensiblemente deformable, tal y como planteaban las hipótesis de diseño de aquella época, pues absorbe una parte de estas tensiones y redistribuye mejor los esfuerzos y deformaciones con relación a un cimiento circular de base rígida.
En el intervalo de geometrías analizadas directrices entre α=26,5° f/a=0,5 y α=45° f/a=1,0, constructivamente aceptable para este tipo de cáscaras, los resultados alcanzados sobre las desviaciones en las propiedades físico constitutivas de suelos friccionales c = 0, corroboran que estas variaciones no introducen diferencias significativas, para fines de ingeniería, en los valores de las solicitaciones Nr y Nφ en función del ángulo de fricción interna del suelo.
Además, estos resultados muestran que pequeñas variaciones en la directriz de la lámina por la tecnología constructiva empleada in situ o prefabricada no introducen tampoco grandes afectaciones en las solicitaciones interiores de la misma, mientras que el grado de compactación de los suelos dentro de la lámina y sobre el nivel de solera, que son variables que controla el ingeniero durante la ejecución de la obra, pueden tener una mayor significación en la distribución de tensiones y los asentamientos en el nivel de cimentación.
El desarrollo de modelos y métodos de cálculo de láminas y cáscaras basados en el método de las Coordenadas Relativas, unido a las potencialidades de los métodos numéricos y su aplicación computacional Método de las Diferencias Finitas, MEF, etc. muestra cada día menos barreras, para que los ingenieros proyecten y construyan competitivas cimentaciones laminares, incluso considerandomodelos de suelos más complejos en su representación físico-matemática, pero mucho más cercanos a la realidad y evaluación experimental de sus diferencias específicas Mohr-Coulomb, Drucker-Prager, etc..
* Alumno de la Especialidad en Prótesis Maxilofacial de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
Residente en el Hospital General de México.
Coordinador de la Especialidad en Prótesis Maxilofacial de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
Profesor Adscrito al Departamento de Prótesis Maxilofacial de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
Por lo general las mejores opciones de rehabilitación para el paciente hemimandibulectomizado quedan fuera del alcance del poder adquisitivo de la mayoría de ellos, esto hace que el abordaje reconstructivo protésico- quirúrgico para éstos se tenga que restringir al uso de materiales más accesibles tales como el clavo de Kirschner y las prótesis inmediatas de metilmetacrilato, siendo estas últimas las más recomendables por su bajo costo, fácil manejo, por evitar la rotación mandibular y por prevenir la atrofia de los tejidos blandos.
Se reporta el caso clínico de un paciente masculino de 25 años de edad el cual ingreso al Servicio de Oncología del Hospital General de México debido a la presencia de un aumento de volumen en el área correspondiente al ángulo mandibular izquierdo, diagnosticándose microscópicamente como un tumor mixto maligno diagnóstico histopatológico final.
Se decidió hacer la hemimandibulectomía de la zona involucrada, con reconstrucción del segmento óseo perdido mediante la colocación de una prótesis inmediata implantada confeccionada con metilmetacrilato de metilo termocurable, la cual fue fijada con alambre para osteosínteis aproximadamente a 3 y 6 milímetros por arriba de la cortical inferior mandibular en ambos bordes de sección.
Las neoplasias malignas de cavidad bucal surgen más frecuentemente en los bordes laterales de la lengua, encía, glándulas salivales y piso de la boca; siendo los subtipos histológicos más comunes el carcinoma de células escamosas y el carcinoma mucoepidermoide.
Un fenómeno muy común que acontece en los centros de atención médica encargados del manejo de los pacientes con las lesiones antes mencionadas, es que a estos últimos se les diagnostica la enfermedad en estadios muy avanzados, generalmente etapa III y IV, en donde el tratamiento además de consistir en erradicar la lesión de tejidos blandos, también debe involucrar la resección de la porción mandibular próxima a la neoplasia.
Por consiguiente, la alteración en la función mandibular de la masticación, deglución, fonación y estética facial; hace de las necesidades de rehabilitación de estos pacientes una tarea muy compleja en donde el protesista maxilofacial juega un papel de suma importancia.
El objetivo del presente trabajo es reportar el caso de un paciente hemimandibulectomizado reconstruido con prótesis inmediata injertada confeccionada con metilmetacrilato de metilo termocurable, la cual fue fijada con alambre para osteosíntesis aproximadamente 3 milímetros arriba de la cortical mandibular inferior en ambos bordes de sección.
Cantor R, Curtís TA, agruparon a los pacientes mandibulectomizados en seis clases, dependiendo de las características anatómicas de la mandíbula remanente y de las alteraciones en su función.
La Clase I agrupa a los pacientes sometidos a una resección alveolar radical sin que se pierda la continuidad mandibular.
Esta clase no incluye la desinserción de los músculos de la masticación, conserva la mayor parte de la lengua y de los tejidos blandos adyacentes.
La Clase II corresponde a la resección mandibular unilateral abarcando desde distal del canino hasta el cóndilo.
Ésta hace que se pierda la inserción de varios de los músculos de la masticación, lo que genera la desviación de la mandíbula remanente hacia el lado del defecto.
La Clase III consiste en la resección unilateral abarcando desde la línea media mandibular hasta el cóndilo hemimandibulectomía.
Aquí, la pérdida de las inserciones musculares es mucho mayor, lo que ocasiona una mayor inestabilidad de la mandíbula restante.
La Clase IV está dada por aquellos pacientes que han sido tratados con resecciones mandibulares unilaterales, pero que también han sido rehabilitados parcialmente con injertos de hueso y de tejido blando para formar un pseudoarticulación.
Aunque la articulación temporomandibular no ha sido restablecida, la estabilidad mandibular es mayor en comparación con las Clases II y III, y tiene un mayor soporte para la colocación de una prótesis.
La Clase V está constituida por resecciones sin afectación de los cóndilos y con restablecimiento de la continuidad mandibular.
La Clase VI es similar a la V, pero sin restauración de la continuidad ósea.
Para la rehabilitación de todas las clases de pacientes mandibulectomizados existen las prótesis quirúrgicas, transcionales y definitivas.
La primeras están representadas por los clavos de Kirschner y por las cadenas de reconstrucción de cromo cobalto, que si bien tienen un efecto estabilizador para el remanente mandibular, no previenen la atrofia de los tejidos blandos periféricos a ellas y la subdosis en caso de ser necesario coadyuvar con radioterapia.
Las Clases II, III y VI pueden ser abordadas con éstas.
El segundo grupo está constituido por las prótesis tipo rampa mandibular y palatina, las cuales sólo actúan como una guía que dirige los dientes de la mandíbula a una posición intercuspídea al momento del cierre mandibular.
Existen también las prótesis parciales removibles convencionales y las prótesis implantosoportadas, que en el caso de la mandíbula, sólo están indicadas en resecciones alveolares o marginales.
En la actualidad, para evitar las complicaciones antes mencionadas y siempre que haya bordes quirúrgicos libres de neoplasia, se prefiere la reconstrucción mandibular inmediata con colgajos o injertos estabilizados con miniplacas, placas de compresión dinámica y placas tridimensionales maleables.
De las anteriores se desprenden los sistemas de placas AO de titanio, el sistema THORP, las miniplacas de titanio y el sistema ''locking reconstructive plate''.
Por lo tanto, se tienen técnicas que se basan en el uso de colgajos miocutáneos, injertos óseos no vascularizadose injertos óseos vascularizados, los tres asegurados con dichas placas metálicas.
No obstante, la mejor opción para la reconstrucción de la mandíbula está dada por los colgajos de hueso vascularizado y por los colgajos osteocutáneos libres, teniendo como sitios donadores para estos la zona del omóplato, la cresta iliaca, radio y peroné.
Este último suele ser más deseable por la gran cantidad de hueso que se puede tomar hasta 25 cm, la piel que se puede recolectar es suficiente en cantidad como para sustituir el piso de la boca, carrillo y la piel de la zona resecada.
Además, la toma del injerto y la cirugía oncológica se realizan simultáneamente, por lo que los dos procedimientos se hacen al mismo tiempo.
Una tarea difícil de llevar a cabo es la sustitución del cóndilo amputado, para lo cual se tienen opciones como la colocación de una prótesis metálica en el hueso injertado, sin embargo han sido reportadas complicaciones como erosión de la fosa glenoidea, infecciones, extrusión y sordera.
Un medio por el cual se puede obtener tal componente anatómico es el modelar el extremo distal del hueso injertado para darle forma de cóndilo, con lo que se han obtenido resultados aceptables.Una opción más sería el autotransplante del cóndilo del lado de la mandíbula retirado hacia la mandíbula.Otra ventaja inherente al uso de colgajos de hueso vascularizado y por los colgajos osteocutáneos libres, principalmente los de cresta iliaca y peroné, son los que más se prestan para la colocación de implantes oseointegrados.
Paciente masculino de 25 años de edad que ingresó en febrero de 2002 al Servicio de Oncología del Hospital General de México, refiriendo que desde hace dos semanas había notado la presencia de un aumento de volumen progresivo a nivel de espacio parafaríngeo.
Dicho crecimiento fue operado en abril del mismo año vía transmandibular diagnosticándose microscópicamente como tumor mixto adenoma pleomorfo.
Cinco meses después el paciente ingresó a la Unidad de Cabeza y Cuello del Servicio de Oncología del Hospital General de México, debido a la presencia de un aumento de volumen de región geniana izquierda, el cual se acompañaba de trismo, disfagia y de sintomatología dolorosa de la hemicara del mismo lado Figura 1.
Se solicitó se realizaran la proyección radiográfica panorámica y una TAC Figura 2, en donde la primera muestra una lesión radiolúcida con límites irregulares y pobremente definidos, que involucraba desde la zona de premolares hacia ángulo y rama ascendente mandibular.
En la TAC realizada se describió la presencia de una lesión osteolítica expansiva que afecta al cuerpo mandibular y que se extiende a la cavidad bucal y hacia el espacio masticador.
Se tomó una biopsia incisional diagnosticándose el caso como un tumor mixto maligno adenoma pleomorfo maligno, y en febrero de 2003 se realizó la hemimandibulectomía de la zona involucrada, en donde el borde de resección se diseñó escalonado para darle estabilidad a la prótesis Figura 3.
Para la reconstrucción del segmento óseo perdido se utilizó una prótesis inmediata implantada confeccionada con metilmetacrilato de metilo termocurable, la cual fue fijada con alambre para osteosínteis aproximadamente a 3 y 6 milímetros arriba de la cortical inferior mandibular en ambos bordes de sección.
Dicho implemento fue diseñado en base a una ortopantomografía y a una radiografía lateral de cráneo Figuras 4 y 5.
El estudio histopatológico de la pieza quirúrgica mostró tumor mixto maligno en los bordes de sección medial y lateral tejidos blandos, por lo que en marzo de 2003 se inició con un esquema quimioterapéutico con 5-fluoracilo y cisplatino concomitante con radioterapia con 50 Gy en diez fracciones bajo el protocolo de fraccionamiento acelerado.
Una TAC de tórax realizada después del evento quirúrgico reveló la existencia de múltiples metástasis pulmonares.
En la cita de seguimiento postoperatorio a los tres meses, el paciente mostró un aspecto y una función mandibular aceptable Figura 6.
Pasados nueve meses desde el evento quirúrgico el paciente no ha podido costear una rehabilitación convencional. Sin embargo, no se han desarrollado atrofia de tejidos blandos, maloclusión ni contractura de los músculos de la masticación.
La resección alveolar radical de la mandíbula por lo general no necesita procedimientos especiales para su reconstrucción.
Sin embargo, cuando se trata de un maxilar inferior resecado de manera segmentaria, se requiere una planeación adecuada para la reconstrucción del fragmento óseo perdido.
Existen consideraciones funcionales, anatómicas y estéticas, siendo todas dignas de tomar en cuenta en la elección de la modalidad de reconstrucción del paciente hemimandibulectomizado.
En primera instancia se tienen aquellas que corresponden a la restauración de la fisiología bucal, masticación, oclusión, fonación y de la deglución.
Las segundas corresponden a la restauración de la abertura interincisal, de la distancia y alineación entre arcadas dentarias, así como del reemplazo de los tejidos blandos perdidos.
Las consideraciones estéticas son la recuperación de la simetría facial, el restablecimiento de la altura facial inferior, proyección el mentón y evitar en lo posible las cicatrices en piel facial.
El impacto antiestético del defecto quirúrgico en las etapas postoperatorias inmediatas es mínimo.
Sin embargo, si no se implementan medidas de reconstrucción del maxilar afectado, los tejidos blandos generalmente se atrofian, lo que provoca que el defecto se haga totalmente inaceptable para el paciente.
Aunado a lo anterior, tenemos que cuando la resección compromete la porción posterior del cuerpo de la mandíbula y a la rama ascendente de la misma, la función mandibular se ve alterada a causa de la pérdida de la acción de los músculos pterigoideos ipsilaterales, lo que causa que el músculo masetero y los pterigoideos internos contralaterales muevan la porción remanente de la mandíbula hacia arriba y medialmente, generando de esta manera que rote a partir de un fulcro localizado en la zona de molares.
El resultado de tal fenómeno es la formación de una oclusión anómala y la contractura de los músculos regionales del área del defecto quirúrgico.
La resección segmentaria de la porción anterior de maxilar inferior, especialmente de la zona de incisivos, caninos y mentón, produce alteraciones funcionales y estéticas totalmente inadmisibles, lo que requiere que se reconstruya en forma y función de manera inmediata.
Aunque es preferible usar para la rehabilitación mandibular injertos y colgajos óseos o osteomiocutáneos estabilizados con placas, cóndilos fabricados o autotransplantados e implantes oseointegrados, el que la mayoría de los pacientes hemimandibulectomizados surjan de los estratos socioeconómicos más bajos de la sociedad, hace que las opciones para éstos se tengan que restringir al uso de materiales más asequibles tales como clavos de Kirschner y prótesis inmediatas de metilmetacrilato de metilo termocurable, siendo estas últimas las más sugeridas por su bajo costo, fácil manejo, por evitar la rotación mandibular y por prevenir la atrofia de los tejidos blandos.
De igual manera, cuando hay bordes de sección positivos para neoplasia, en aconsejable colocar una de estas prótesis para evitar la subdosis de radiación o que una placa metálica o un injerto/colgajo tenga que ser retirado por la presencia de una recurrencia.
Finalmente, para cuando en un futuro el paciente ya libre de lesión pueda costear otro tipo de tratamiento de rehabilitación, la condición de los tejidos remantes sin suda será mejor.
Al parecer el metilmetacrilato de metilo termocurable como material para realizar prótesis inmediatas implantadas, es una buena alternativa para aquellos pacientes que necesitan ser sometidos a un protocolo de radioterapia por neoplasia en bordes o por riesgo de recidivas, no les permite optar por técnicas óptimas de reconstrucción.
La posibilidad de una reconstrucción futura parece no disminuir debido al efecto de mantenedor de espacio que ejerce dicho implemento.
La industria de la Construcción es una de las más grandes e importantes industrias en Palestina.
La calidad y seguridad en la industria aún sufre por la ignorancia y la falta de supervisión y el porcentaje de accidentes en los proyectos de construcción es muy alto.
El objetivo de este trabajo es la identificación de los factores de calidad y seguridad relacionados con la seguridad, y determinar su importancia relativa según la perciben los contratistas para ayudar en la reducción de accidentes.
Se realizó un estudio utilizando un cuestionario que incluía 55 ítems el que fue agrupado en 15 grandes categorías.
El análisis de las respuestas encontró los factores mas importantes los cuales incluían: "la organización de seguridad formada por la cultura comunitaria considera que la seguridad es una necesidad vital para la gente", "se requiere que todos los gerentes/administradores pasen por un proceso de entrenamiento en el manejo de la seguridad", "todos los ingenieros deben pasar por un proceso de entrenamiento importante en manejo de seguridad", "la falta de un entrenamiento orientador de los nuevos trabajadores disminuye la calidad y significa un aumento de riesgo para ellos", y "la organización de seguridad debe estar formada de tal modo que los trabajadores y la directiva ejerza un comportamiento positivo con respecto a la seguridad".
Los resultados arrojaron que el grupo con entrenamiento en seguridad fue considerado como el más importante dentro de 15 categorías.
La seguridad y la calidad se han convertido recientemente en una de las herramientas de más competitividad estratégica para el éxito de los proyectos.
Muchas organizaciones en los países desarrollados se han percatado que ellas - seguridad y calidad - son la clave para enfrentar tanto la seguridad de las personas como el éxito del proyecto.
Durante los últimos diez años, la seguridad en la construcción no formaba parte integral de los proyectos de construcción en Palestina.
Ni los contratistas ni los propietarios o los trabajadores se preocupaban de la seguridad en la locación de las obras.
Ha sido muy notorio que el porcentaje de accidentes ha aumentado en los últimos años debido a la falta de procedimientos de seguridad y calidad.
La falta de legislación y reglamentación con respecto a la seguridad en Palestina también fue uno de los motivos por los cuales a las partes contratantes no les interesó la seguridad.
Enshassi 2003 declaró que los accidentes no sólo provocan dolor y sufrimiento de consideración sino que marginan la productividad, la calidad, el tiempo y afectan negativamente el ambiente como también como consecuencia agregan al costo de la construcción.
Este concepto enfatiza la importancia de la seguridad en la construcción con respecto a la vida, al costo y al tiempo.
Las continuas mejoras en la seguridad de la construcción no sólo salva vidas sino que también el costo, la productividad, la calidad y el tiempo.
Sin embargo, los accidentes están ocurriendo en los proyectos de construcción en Palestina con factores contribuyentes que varían entre caídas choques, y otros, particularmente debido al aumento de la cantidad de proyectos implementados acompañados con el descuido de la seguridad.
La seguridad y la calidad en la Franja de Gaza no están ampliamente reconocidas como características inherentes al éxito en los proyectos de construcción.
La finalidad de esta presentación es identificar y catalogar los factores de calidad y seguridad relacionados con la seguridad y determinar su importancia relativa según es percibida por los entrevistados.
A menudo se ha criticado a la construcción por su pobre desempeño ej.: baja productividad, desperdicio, y problemas de salud y seguridad Hoonakker et al., 2003.
La seguridad es uno de los factores más importantes que afectan la industria de la construcción y necesita ser estudiada e investigada para el beneficio de los trabajadores y empleados.
Hinze y Bren 1996 sugirieron que para conducir una investigación exitosa en la industria de la construcción, es importante que la investigación sea enfocada hacia aquellos segmentos de la industria que realmente lo ameritan.
No se puede considerar la seguridad como un lujo.
Por el contrario, en primer lugar es una necesidad humana que enfatiza la necesidad de convertirla en una parte integral de los proyectos de la construcción.
Pensando en la seguridad como un tema humano y financiero aumenta la necesidad para el mejoramiento continuo de las medidas de seguridad hasta alcanzar la aproximación de 'cero accidente'.
Mejorar la seguridad sigue siendo una prioridad pero, a pesar de las innovaciones que reconsideraron la relación entre planificación y seguridad, aún no se ha desarrollado una teoría o práctica sistemática.
Howelletal.,2002. A pesar de los recientes esfuerzos realizados para mejorar la seguridad en la industria de la construcción, las estadísticas muestran que la tasa de accidentes y heridos en la construcción es aún bastante más alta que en la mayoría de las otras industrias Elzarka et al., 1999, Jannadi and Bu-khamsin 2002, Choudhry et al., 2008a.
Por las pobres cifras en cuanto a seguridad en los países en vías de desarrollo según las declaraciones de Jaselkis and Ashley 1999 es obvio que se requiere un mayor esfuerzo para controlar un proyecto de construcción en un país en desarrollo especialmente en las áreas de calidad y seguridad.
Por ejemplo en Hong Kong, la seguridad es uno de los temas más difíciles que enfrenta la industria de la construcción, donde se informó que la tasa de accidentes es la más alta en comparación a otras industrias. Ahmed et al. 2002, Choudhry et al., 2008b.
En el Medio Oriente, la industria de la construcción en Arabia Saudita emplea 15% del total de la fuerza laboral y consume el 14% de la energía total del país. Jannadi y Bu-Khamsin 2002.
En esta región las condiciones de seguridad en la construcción se asemejan a aquellas de los países en desarrollo.
Jannadi y Bu- Khamsin 2002 encontraron los factores más importantes que influyen en el desempeño de la seguridad, y son los siguientes: 1 administración/gerencia involucrada; 2 equipo de protección personal; y 3 planificación para emergencias/desastres y preparación.
Uno de los problemas que más prevalecen en las regiones arábicas y en desarrollo es el hecho que los trabajadores e ingenieros casi no reciben un entrenamiento en seguridad y la mayoría no está al tanto de los programas de seguridad de la empresa o de sus políticas. Kartam et al., 2000.
La calidad en la construcción es uno de los factores más importantes y necesarios para el éxito del proyecto.
La mayoría de las partes incluyendo el propietario, contratista, y consultores están concientes de la calidad en la locación de la obra.
Tang et al. 2004 establecieron que el contratista tiene la responsabilidad de proporcionar al dueño del proyecto una instalación que cumpla o exceda los estándares de calidad requeridos que aparecen en los documentos del contrato.
Xiao y Proverbs 2002 presentaron la idea de que los intereses a largo plazo del cliente se centran en la alta calidad de sus proyectos.
Recomendaron que no se debería lograr el bajo costo y la construcción rápida a costa de la calidad del proyecto.
En general, hay dos puntos de vista con respecto al tema de la calidad en la construcción: 'el enfoque de cumplir con los requisitos' Yeow 2003, Pheng and Ke- Wei 1996, Abo Mostafa 2003 y 'el enfoque de la satisfacción del cliente' Salaheldin, 2003.
El enfoque del cumplimiento con los requisitos se adapta en la industria de la construcción principalmente por el cumplimiento con los diseños y las especificaciones.
Langford et al. 2000 revelaron que la satisfacción del cliente define la calidad hasta el punto en que el producto o servicio cumple con las expectativas del cliente.
Aquí cliente normalmente se refiere ya sea al dueño o cliente.
Las prácticas de calidad en la construcción varían entre los diferentes países y culturas.
Comparando la calidad en la construcción en los países desarrollados, Japón tiene una enraizada cultura de calidad y sus contratistas consideran la calidad como la más alta prioridad Xiao and Proverbs 2002.
Ellos creen que sus clientes estarán satisfechos si completan los proyectos con la calidad requerida y a tiempo, y luego las ganancias seguirán automáticamente.
Los contratistas japoneses trabajan con sus sub-contratistas en una cooperación más estable y cercana.
En contraste, el costo y la velocidad son antepuestos a la calidad en El Reino Unido y Los Estados Unidos Xiao and Proverbs 2002.
Los países desarrollados han adoptado rápidamente los enfoques de calidad en la construcción.
Ahora, la calidad es inherente a las empresas exitosas cuyos record de calidad muestran un buen desempeño hacia la idea de "Cero Defecto" El asegurar la calidad es una parte integral de la administración de un proyecto en muchos países industriales tales como USA, UK, Japón y Canadá Al-Momani 2000.
Abdel-Razek 1998 mencionó que el crecimiento del comercio internacional y empresas multinacionales han forzado a las empresas de construcción domésticas a dirigir su atención hacia el mejoramiento de la calidad.
Pheng y Ke-Wei 1996 explicaron el proceso de construcción de calidad que se inicia con el cliente expresando exactamente los requisitos, y el diseñador tomando estos requisitos y creando un completo set de diseños y especificaciones.
Esto lleva más tiempo al principio, pero ahorra tiempo y ciertamente costos en el largo plazo. Pheng and Ke-Wei 1996.
La calidad en los países en desarrollo no logró un nivel suficiente de aceptación.
Los estudiosos están tratando de investigar para poder desarrollar la cultura de la calidad e instituirla en la industria de la construcción.
Por ejemplo, la calidad ha llegado a ser rápidamente un factor discriminatorio tan importante como lo ha sido tradicionalmente el precio en Egipto Abdel-Razek 1998.
Según Abdel-Razek 1998, la industria de la construcción en Egipto aún se caracteriza por su pobre calidad.
Debido a esto, Scyoc 2008 sugirió que los métodos de mejoramiento de la calidad largamente establecidos tales como Kaizen, Poke yoke, y TRIZ se pueden aplicar en la construcción, que son muy poco familiares en el campo de la seguridad.
La construcción de calidad en los países en desarrollo enfrenta muchos obstáculos debido a la compleja naturaleza de la industria de la construcción.
Griffith 2000 destacó que durante la última década, la certificación por parte de la Organización Internacional de Estándar ISO 9000 ha sido considerada como suficiente para ilustrar el compromiso de una empresa para entregar un producto o servicio.
Este concepto cambió recientemente.
En Arabia Saudita los hallazgos indican que lo más importante es que los participantes del proyecto no crean que ISO 9000 es en si misma suficiente para producir productos de calidad.
Tampoco se encontró suficiente en el establecimiento de un sistema administrativo de calidad efectivo Curry y Kadasah 2002.
Abdel-Razek 1998 concluyó que los líderes en Egipto necesitan comprender que hay una diferencia entre la certificación ISO y la estrategia TQM gestión de calidad total donde la primera es un prerequisite de la última.
Este trabajo está basado en una investigación cualitativa y cuantitativa.
Cualitativamente, este cuestionario se diseñó en base a estudios previos Ahmed et al., 2002, Kartam 1997, Kartam et al., 2000, Long et al., 2004, Al- Momani 2000, Abdel-Razek 1998, Abdul-Rahman 1995 relacionados con el tema de esta investigación.
Un set de 55 factores de seguridad y calidad fueron identificados y utilizados como base para este cuestionario.
Estos 55 factores hipotéticos fueron agrupados bajo 15 categorías principales: políticas de seguridad y salud, organización de la seguridad, entrenamiento en seguridad, reglas de seguridad internas, inspección de la seguridad, equipos de protección personal EPP, documentación sobre accidentes, preparación ante las emergencias, evaluación, selección y control de los subcontratistas, comités de seguridad, promoción de la seguridad y la salud, programas de seguro de salud, implementación de proyecto, calidad del trabajo, y documentos del contrato.
El método cuantitativo se utilizó para administrar y analizar el cuestionario.
Se llevó a cabo una prueba de validez del contenido enviándolo a cinco expertos de la construcción para evaluar la validez del contenido, revisar la confiabilidad, tono del lenguaje, o para agregar más información o eliminar el lenguaje inaceptable si fuese necesario.
Luego se administró el cuestionario válido y confiable.
En este estudio se usó la escala Lickert de Cinco-puntos 1 = total desacuerdo, 2 = desacuerdo, 3 = ni acuerdo ni desacuerdo, 4 = acuerdo, y 5 = total acuerdo.
La escala Likert fue elegida para explicar la forma en que los entrevistados responderían.
La población encuestada consistió en 105 contratistas palestinos de la Franja de Gaza.
La población incluyó empresas que tenían un registro válido con el Gremio de Contratistas Palestino GCP en los rubros de edificación, caminos, servicios de alcantarillado, electromecánica y obras públicas.
Para decidir la cantidad de cuestionarios a ser enviados para la encuesta, se utilizó la siguiente fórmula Ayyub y McCuen 2003.
De este modo, se distribuyeron 83 cuestionarios.
Este estudio se realizó en la Franja de Gaza que está formada por cuatro gobernaciones: Norte, Gaza, Centro, y Sur Tabla 1.
Los cuestionados que participaron en esta encuesta tenían una experiencia en la industria de la construcción en un rango que iba desde los 2 años como mínimo hasta un máximo de 30 años de trabajo; algunos de los encuestados no respondieron el cuestionario.
La tasa de respuesta fue excelente 85.5% con 71 respuestas recogidas.
Diez cuestionarios fueron rechazados debido a falta de información o por haber sido llenado descuidadamente.
Finalmente, se analizaron 61 cuestionarios validos llamados la muestra valida o muestra.
En este estudio, se utilizó una escala ordinal debido a que apuntaba a catalogar la información extraída a los cuestionados.
El ranking se basó en el índice de Importancia Relativa IIR.
IIR es un método utilizado normalmente en la construcción para obtener rankings de prioridad de atributos y es particularmente útil donde se usa un cuestionario estructurado para solicitar mediciones que son subjetivas en su naturaleza Cheung et al. 2000.
Se calcula la media del puntaje para cada factor dentro de los grupos para obtener el índice de importancia relativa Odusami 2002, Kumaraswamy and Chan 1996, Chinyio et al., 1998, Cheung et al., 2000, Tam et al., 2000:
n2= cantidad de cuestionados en desacuerdo; n3= cantidad de cuestionados neutrales, n4= cantidad de cuestionados en acuerdo; ym5= cantidad de cuestionados en total acuerdo.
Los índices de importancia relativa para los factores son catalogados desde lo más alto a lo más bajo.
El índice de importancia relativa varía de 0 a 1 Tam et al., 2000.
Los cuestionarios validos fueron analizados cuantitativamente.
Los resultados de seguridad y calidad de 15 grupos se dan más adelante y además se incluye en esta sección la discusión relevante a estos resultados.
La tabla 2 muestra la opinión de los cuestionados acerca de la política de seguridad y salud con respecto a la calidad.
El grupo 1 contiene cinco factores de política de seguridad y salud.
El factor "Compromiso de la Gerencia con la seguridad mejora la calidad" fue catalogado en el primer lugar dentro del grapo de política de seguridad y salud con un IIR = 0.816 y fue ubicado en la 6ª posición dentro de todos los grupos de factores de calidad.
Esto prueba que el compromiso de la gerencia es vital para la seguridad y mejorar la calidad dentro de la empresa.
Los resultados muestran cuan importante es el papel de la gerencia en la implementación de la política de seguridad y salud de modo que mejore la calidad.
El factor "La política de seguridad y salud forma parte de los valores fundamentales de la empresa" fue posicionado en la segunda ubicación dentro del grapo política de seguridad y salud con un IIR = 0.811 y fue posicionado en el 7° lugar dentro de todos los grupos de factores de calidad.
Este resultado indicó que las empresas están preocupadas por la seguridad y salud de sus empleados hasta el punto que tal preocupación se refleja en los valores fundamentales de la empresa.
El factor "Existencia de una política escrita para los estándares de calidad apoya el compromiso con la seguridad" fue ubicado en la tercera posición dentro del grapo de política de seguridad y salud con un IIR = 0.730 y fue ubicado en la 17ava posición dentro de todos los grupos de factores de calidad.
Este resultado muestra que las cláusulas escritas para una política de seguridad en el contrato del proyecto enfatiza la importancia de la seguridad y expone a los contratistas a tener responsabilidades legales frente a la seguridad de los trabajadores.
El factor "Aseguramiento de la calidad con respecto a los estándares internacionales mejora la seguridad" fue ubicado en la cuarta posición dentro del grapo de política de seguridad y salud con un IIR = 0.721 y ocupó la posición 19 dentro de todos los grupos de factores de calidad.
Seguridad de Calidad SC es un set de actividades orientadas a asegurar que el sistema cumplirá con sus objetivos.
El factor "Política de seguridad y salud contiene objetivos para el compromiso con la seguridad y salud que son relevantes para las metas de la empresa" ocupó la quinta posición dentro del grapo de política de seguridad y salud con un IIR = 0.648 y fue posicionado 40 dentro de todos los grupos de los factores de calidad.
Se puede deducir que los objetivos de política de seguridad y salud son relativamente pobres con respecto a las metas organizativas de la empresa.
Este resultado indica que las empresas pueden no haber sido explícitas para probar los objetivos de su política de seguridad y salud dentro de las metas de la empresa.
La Tabla 3 ilustra las opiniones de los encuestados en cuanto a la organización de la seguridad con respecto a la calidad.
El grupo 2 contiene tres factores de organización de la seguridad.
El factor "La organización de la seguridad refleja la cultura local cuando la comunidad considera que la seguridad es una necesidad vital para la gente" fue ubicado en la primera posición dentro del grupo de organización de la seguridad con un IIR = 0.840 y también ocupó el primer lugar dentro de todos los grupos de factores de calidad.
Este resultado indica que la cultura de la comunidad es el factor más importante en el proceso de formar una organización de seguridad.
Este factor es también el más importante dentro de aquellos relacionados con la calidad.
El factor "La organización de la seguridad está formada de tal modo que los trabajadores y la administración ejercen un comportamiento positivo hacia la seguridad"fue ubicado en la segunda posición dentro del grupo organización de la seguridad con un IIR = 0.828 y ocupó la quinta posición dentro de todos los grupos de factores de calidad.
Este resultado indica que el comportamiento positivo de ambos la administración y los trabajadores hacia la reglamentación de la seguridad es esencial para lograr una organización de seguridad exitosa.
El factor "La organización de la seguridad está formada con personal con conocimientos que muestran características que son necesarias para lograr los objetivos de seguridad en la locación " fue ubicado en la tercera posición dentro del grupo organización de la seguridad con un IIR = 0.713 y ocupó la posición 25 dentro de todos los grupos de factores de calidad.
Es el factor más bajo en importancia dentro del grupo organización de la seguridad.
Se puede deducir que los recursos humanos aunque importantes, no pueden lograr metas fijas sin la cultura necesaria.
La integración de una buena cultura de seguridad dentro de la comunidad y personal con conocimientos de seguridad ayudará principalmente a formar una organización de seguridad excelente.
La Tabla 4 muestra la opinión de los encuestados acerca del entrenamiento en seguridad con respecto a la calidad; este grupo incluye tres factores de entrenamiento en seguridad.
El factor "Todos los gerentes/admnistradores deben pasar por un entrenamiento en seguridad apropiado" fue ubicado en el primer lugar dentro del grupo de entrenamiento en seguridad con un IIR = 0.832 y también ocupó la segunda posición entre todos los grupos de factores de calidad.
Este resultado indica que el entrenamiento para la gerencia/administración es muy importante lo que prueba la importancia que tiene el papel de la gerencia/administración en el fortalecimiento de la seguridad en locación.
El entrenamiento en seguridad le proporciona a los empleados la oportunidad de identificar peligros y las mejores prácticas para evitar tales riesgos en la obra.
Si el gerente del proyecto no está suficientemente entrenado en el terreno de la seguridad, no sería capaz de percibir el peligro y el riesgo que rodea a los trabajadores que tiene a su cargo.
El factor "Todos los ingenieros deben pasar por un entrenamiento en seguridad apropiado" también fue ubicado en la primera posición dentro del grupo entrenamiento en seguridad con un IIR = 0.832 y ocupó la tercera posición dentro de todos los grupos de factores de calidad.
Este resultado indica que el entrenamiento de los ingenieros tiene la misma importancia que el entrenamiento de la gerencia/administración.
Los ingenieros entrenados ayudarían a mejorar las condiciones de seguridad en la obra.
El factor "Todos los trabajadores deben pasar por un entrenamiento en seguridad apropiado" fue ubicado en la tercera posición dentro del grupo de entrenamiento en seguridad con un IIR = 0.791 y también ocupó la novena posición dentro de todos los grupos de factores de calidad.
Aunque el entrenamiento de los trabajadores es extremadamente importante debido a que ellos están en contacto directo con los peligros, sin embargo, los encuestados no consideraron este factor como máxima prioridad en el entrenamiento en seguridad.
Normalmente, el entrenamiento más importante está orientado a los trabajadores recientemente contratados.
Durante este período de entrenamiento, al nuevo trabajador se le proporcionan las expectativas de la empresa, los procedimientos de trabajo y entrenamiento en seguridad específico del proyecto.
La Tabla 5 muestra la opinión de los encuestados acerca de las reglas de seguridad interna con respecto a la calidad.
Este grupo contiene cuatro factores de reglas internas de seguridad.
El factor "El programa de seguridad respalda la calidad del proyecto" fue ubicado en la primera posición dentro del grupo de reglas internas de seguridad con un IIR = 0.725 y ocupó la 18a posición dentro de todos los grupos de factores de calidad.
Los encuestados creían que el programa de seguridad respalda la calidad de los proyectos debido a la importancia del programa de seguridad para asegurar una obra segura y saludable.
El factor "La empresa debe usar el reglamento de seguridad dictado por el Ministerio del Trabajo MDT o el de empresas internacionales y regionales para formular sus propias reglas" fue ubicado en la segunda posición del grupo reglamento de seguridad interno con un IIR = 0.709 y fue catalogado en la posición 26 dentro de todos los grupos de factores de calidad.
Este factor señala que las empresas domésticas deberían adoptar ya sea el reglamento de seguridad del Ministerio del Trabajo o la regulación internacional.
El uso de la regulación internacional puede ayudar a las empresas a implementar la reglamentación en seguridad debido a la falta de una reglamentación clara y descriptiva dentro del contexto regional.
El factor "La Empresa debe formular un reglamento para la seguridad de los trabajadores y el equipo a través de la asesoría de expertos en seguridad" se ubicó en la tercera posición dentro del grupo reglamento de seguridad interna con un IIR = 0.693 y ocupó la posición 30 dentro de todos los grupos de factores de calidad.
Este resultado indica que la administración de la seguridad también se puede lograr contratando expertos externos o una asesoría que guiaría a la empresa para formular las reglas de seguridad.
El factor "Las reglas de seguridad deben cambiar según la naturaleza del proyecto" se ubicó en la cuarta posición dentro del grupo reglas de seguridad interna con un IIR = 0.693 y ocupó la posición 31 dentro de todos los grupos de factores de calidad.
Este resultado indica que las reglas internas de seguridad deben cambiar cuando sea aplicable, de modo que llegue a ser el reglamento adecuado para la naturaleza del proyecto.
La naturaleza del proyecto varía según el tipo, ambiente, y tamaño del proyecto.
Hay muchos tipos de proyectos; edificios caminos, plantas químicas, plantas nucleares, fábricas, colegios, etc. El ambiente del proyecto cambia de acuerdo a su ubicación en tanto que el tamaño del proyecto puede ser pequeño, medio o grande según el costo y su duración.
La Tabla 6 muestra la opinión de los encuestados en cuanto a la inspección de la seguridad con respecto a la calidad.
Este grupo contiene cuatro factores de inspección de la seguridad.
El factor "La ausencia de un equipo de inspección conduce al no cumplimiento de ambas calidad y seguridad" fue ubicado en la primera posición dentro del grupo inspección de la seguridad con un IIR = 0.746 y ocupó la posición 15 dentro de todos los grupos de factores de calidad.
Este resultado señala que la inspección en la obra es un factor importante tanto para la seguridad como para la calidad.
El factor "La presencia del ingeniero en seguridad en la obra mejora la seguridad" fue ubicado en la segunda posición dentro del grupo inspección de la seguridad con un IIR = 0.717 y ocupó la posición 21 dentro de todos los grupos de factores de calidad.
El ingeniero en seguridad tiene la responsabilidad de llevar a cabo reuniones en seguridad, informes de accidentes, guiar al capataz en los asuntos de seguridad y otras actividades que mejoran la seguridad en la obra.
El papel del ingeniero en seguridad no puede ser desvalorizado debido a que él será el responsable en terreno de la seguridad en la obra.
El factor "La sobre inspección de la seguridad en la obra realizada por el ingeniero disminuye la calidad" fue ubicada en la tercera posición dentro del grupo inspección de la seguridad con un IIR = 0.529 y ocupó la posición 50 dentro de todos los grupos de factores de calidad.
Este factor fue catalogado tercero dentro su grupo relativo.
Los contratistas no consideran que la calidad se vea afectada negativamente por la sobre inspección.
El factor "El rehacer el trabajo debido a la inspección aumenta los accidentes" se ubicó en la cuarta posición dentro del grupo inspección de la seguridad con un IIR = 0.508 y ocupó la posición 53 dentro de todos los grupos de factores de calidad.
Los encuestados no consideraron el rehacer el trabajo como un factor que aumenta los accidentes.
Se dedujo que los encuestados consideraron el rehacer el trabajo como el factor más bajo dentro de los factores de inspección de la seguridad.
Sin embargo, el rehacer el trabajo puede causar accidentes cuando los trabajadores se ven obligados a rehacerlo dentro de un horario limitado para evitar demorar el proyecto.
La Tabla 7 muestra la opinión de los encuestados acerca del equipo de protección personal con respecto a la calidad.
Este grupo contiene tres factores de equipo de protección personal.
El factor "Uso de EPP guantes, casco, etc.etc. disminución de la incidencia de heridas" fue ubicado en el primer lugar dentro del grupo equipo de protección personal EPP con un IIR = 0.791 y ocupó la posición 10 dentro de todos los grupos de factores de calidad.
Este resultado indica la importancia que tiene el uso de EPP en la disminución de heridos en la obra.
El factor "La falta de compromiso por parte de la administración de proporcionar EPP refleja la falta de atención de ésta hacia la seguridad de los trabajadores e ingenieros" fue catalogado en el segundo lugar dentro del grupo EPP con un IRR = 0.717 y ocupó el lugar 22 dentro de todos los grupos de factores de calidad.
Se requiere un compromiso de la administración de entregar EPP en caso de haber condiciones peligrosas en la obra.
El factor "El uso de EPP por parte del trabajador mejora la calidad" se ubicó en la tercera posición dentro del grupo EPP con un IRR RII = 0.643 y fue catalogado en la posición 41 dentro de todos los grupos de factores de calidad.
Los encuestados no consideraron que este factor sea un contribuyente importante a la calidad dentro de este grupo.
La Tabla 8 muestra la opinión de los encuestados acerca de la documentación sobre accidentes con respecto a la calidad.
En este grupo se incluyen dos factores de documentación de accidentes.
El factor "El análisis regular de accidentes mejora la seguridad y disminuye la incidencia de futuros accidentes" ocupó la primera posición dentro del grupo 7 documentación sobre accidente con un IRR = 0.734 y fue ubicado en la posición 16 dentro de todos los grupos de factores de calidad.
Este resultado indica que el análisis regular de la causa y raíz de los accidentes es un factor importante para realizar una asociación con los riesgos.
Por medio de la documentación, el análisis regular de los accidentes se hace de tal forma que aumenta la seguridad en la obra y evita la ocurrencia de futuros accidentes.
La administración será informada de dichos informes los que pueden ser vistos por los trabajadores.
El factor "La documentación regular de los accidentes mejora la seguridad y disminuye la incidencia de futuros accidentes" fue ubicado en el segundo lugar dentro del grupo documentación sobre accidentes con un IRR =0.713 y ocupó la posición 24 dentro de todos los grupos de factores de calidad.
La documentación de los accidentes varía entre foto, cinta, diario de accidentes, informes, y otros medios.
Se recomienda que se ofrezcan cursos cortos de entrenamiento para elaborar los informes de análisis de hallazgos de accidentes.
Se apreciaría la presencia de panfletos o pizarra para mostrar los informes de los resultados del análisis de los accidentes.
La Tabla 9 muestra la opinión de los encuestados acerca de la preparación frente a una emergencia con respecto a la calidad.
Este factor está compuesto por tres elementos de preparación frente a una emergencia.
El factor "Los primeros auxilios en la obra mejoran la seguridad" fue ubicado en la primera posición dentro del grupo preparación ante la emergencia con un IRR = 0.795 y se posicionó octavo dentro de todos los grupos de factores de calidad.
Los primeros auxilios son los cuidados de emergencia que se le dan de forma inmediata a un trabajador herido.
El propósito de los primeros auxilios es minimizar la herida y una futura discapacidad.
En los casos serios o graves, los primeros auxilios ayudan a mantener a la victima con vida.
Para que esto sea efectivo, el abastecimiento de los primeros auxilios debe estar fácilmente disponible cuando se les requiera.
El factor "Los primeros auxilios mejoran la seguridad" fue considerado en la segunda posición dentro del grupo preparación ante una emergencia con un IRR = 0.721 y se ubicó en la posición 20 dentro de todos los grupos de factores de calidad.
Este resultado indica que el empleador debe asegurar la disponibilidad de personal médico para asistencia y consultas en los asuntos de seguridad ocupacional y salud.
Las empresas necesitan considerar a trabajadores seleccionados para entrenarlos en el campo de primeros auxilios para ayudar a asistir a los compañeros heridos.
El factor "Planes de emergencia en la empresa disminuye los accidentes" se ubicó en la tercera posición dentro del grupo preparación para una emergencia con un IRR = 0.672 y ocupó la posición 36 dentro de todos los grupos de factores de calidad.
Este resultado señala que una empresa que está totalmente equipada con planes de emergencia enfrenta menos accidentes debido a la preparación ante el riesgo.
La Tabla 10 muestra la opinión de los encuestados en cuanto a la evaluación, selección y control de los sub-contratistas con respecto a calidad.
Este grupo está compuesto por cuatro factores de evaluación, selección y control de los subcontratistas.
El factor "Seguimiento de los sub-contratistas por parte del contratista principal mejora la seguridad" ocupó el primer lugar dentro del grupo evaluación, selección y control de los sub-contratistas con un IRR = 0.697 y se posicionó en la ubicación 28 dentro de todos los grupos de factores de calidad.
Este resultado indica que los contratistas generales deben mantener la responsabilidad sobre los sub-contratistas lo que mejoraría la seguridad.
El factor "El no visitar el lugar de la pre-construcción por parte del contratista aumenta los riesgos y disminuye la calidad debido a condiciones inesperadas" se ubicó en la segunda posición dentro del grupo evaluación, selección y control de los sub-contratistas con un IRR = 0.668 y se posicionó 37 dentro de todos los grupos de factores de calidad.
Este resultado señala que es necesario que los contratistas estén al día en las visitas a la locación de la pre-construcción y evalúe los problemas esperados y los riesgos inherentes para que asi sean evitados.
El factor "El propietario debe considerar a los sub-contratistas cuyo registro de seguridad ese limpio" fue ubicado en la tercera posición dentro del grupo evaluación, selección y control de los sub-contratistas con un IRR = 0.668 y se posicionó 39 dentro de todos los grupos de factores de calidad.
Este resultado demuestra cuan importante es el registro de seguridad limpio de los subcontratistas para la consideración del propietario.
Al hacer referencia a la seguridad en los contratos, los propietarios pueden enviar el mensaje de que la seguridad es importante.
El factor "La evaluación, selección y control de los sub-contratistas fue hecha igualando con ó alineando con los objetivos de seguridad de la empresa" se ubicó en la cuarta posición dentro del grupo evaluación, selección y control de los sub-contratistas con un IRR RII = 0.668 y se posicionó 46 dentro de todos los grupos de factores de calidad; los encuestados no dieron mucho respaldo a esta afirmación.
Se espera que la evaluación, selección y control de los sub-contratistas sea hecha para cumplir con los objetivos de seguridad de la empresa.
Esto reducirá los accidentes cuando los sub-contratistas estén concientes de la seguridad de los trabajadores debido a la inserción de la seguridad en los contratos y los criterios de selección.
La Tabla 11 muestra la opinión de los encuestados acerca de la evaluación, selección y control de los subcontratistas con respecto a calidad.
Este grupo está conformado por tres factores en comités de seguridad.
El factor "El comité de seguridad está formado para monitorear el desempeño en seguridad" se ubicó en el primer lugar dentro del grupo comité de seguridad con un IRR = 0.676 y se posicionó 34 dentro de todos los grupos de factores de calidad.
Este resultado enfatiza el importante rol que ocupan los comités de seguridad en el monitoreo del desempeño en seguridad.
Los comités de seguridad deben monitorear el desempeño del contratista general y de todos los sub-contratistas asegurándose que su entrega de servicios sea equivalente a los estándares de seguridad y salud.
El factor "El comité de seguridad es un campo de grupos de diferentes intereses" se ubicó en la segunda posición dentro del grupo comité de seguridad con un IRR = 0.668 y fue posicionado 38 dentro de todos los grupos de factores de calidad.
Esto señala que el comité de seguridad es una combinación de participantes del proyecto que incluye al gerente del proyecto, ingeniero en seguridad, ingeniero de obra, capataz, trabajo, etc.
El papel del comité de seguridad es discutir el conocimiento práctico de las tareas específicas ej., trabajo y alinearlo junto con la visión más amplia de las políticas empresariales y los procedimientos, administración.
Otro papel importante es incentivar una actitud de cooperación entre todas las partes/participantes del proyecto para resolver los problemas de salud y seguridad.
El factor "El gerente general/director siempre preside el comité de seguridad" se ubicó en la tercera posición dentro del grupo con un IRR = 0.533 y ocupó la posición 48 dentro de todos los grupos de factores de calidad.
El hecho que el gerente de la empresa presida el comité de seguridad significa que la plana mayor de la gerencia de la empresa tiene conocimiento de todos los problemas relacionados con la seguridad en la obra.
La Tabla 12 muestra la opinión de los encuestados acerca de la promoción de la salud y seguridad con respecto a la calidad.
Este grupo está formado por cuatro factores en la promoción de la seguridad y la salud.
El factor "El respaldo de la gerencia superior mejora la seguridad" se ubicó en la primera posición dentro del grupo promoción de la seguridad y la salud con un IRR = 0.783 y se posicionó 11 dentro de todos los grupos de factores de calidad.
Este resultado señala que los encuestados están en total acuerdo que el apoyo de la gerencia superior es muy importante para mejorar la seguridad.
El factor "La cultura negativa actual que domina la comunidad doméstica disminuye la calidad" ocupó la segunda posición dentro del grupo promoción de la seguridad y salud con un IIR = 0.701 y se posicionó 27 dentro de todos los grupos de factores de calidad.
Este resultado indica que la cultura de la seguridad desempeña un rol importante en la seguridad de locación de la obra.
El factor "Todos los empleados saben los resultados de los accidentes y la investigación de las heridas y las acciones de seguimiento" ocupó el tercer lugar dentro del grupo promoción de la seguridad y salud con un IRR = 0.529 y se posicionó 49 dentro de todos los grupos de factores de calidad.
Esto demuestra que la empresa proporciona el acceso a los documentos relacionados con la seguridad y salud a los empleados.
El factor "El valor de la salud y seguridad está definido de forma adecuada" ocupó la cuarta posición dentro del grupo promoción de la salud y seguridad con un IRR = 0.525 y se posicionó 51 dentro de todos los grupos de factores de calidad.
Este resultado muestra que los valores de seguridad y salud no son entendidos de modo adecuado.
La Tabla 13 muestra la opinión de los encuestados acerca del programa de seguro de salud con respecto a la calidad.
Este grupo está formado por dos factores del programa de seguro de salud.
El factor "Programa de seguro de salud aumenta la preocupación del contratista por la seguridad del trabajador" ocupó la primera posición dentro del grupo programa de seguro de salud con un IRR= 0.615 y se posicionó 45 dentro de todos los grupos de factores de calidad.
El seguro de salud es una póliza que pagará una suma específica por los gastos médicos y tratamientos. las pólizas de salud pueden ofrecer muchas opciones y varían en su enfoque de cobertura incluyendo el seguro de accidente y el seguro sobre gastos médicos.
Los encuestados respaldaron la idea que el programa de seguro de salud aumenta la preocupación de los contratistas por la seguridad y salud de sus trabajadores.
El factor "Programa de seguro de salud ayuda a reducir las heridas" ocupó el segundo lugar dentro del grupo programa seguro de seguridad con un IIR = 0.557 y se posicionó 47 dentro de todos los grupos de factores de calidad.
Los entrevistados pueden haber considerado el seguro de salud como una solución de una herida pero no ayudarían a la prevención de las heridas en el futuro ya que no es la solución para las fallas en seguridad y deficiencias en el lugar de la obra.
La Tabla 14 muestra la opinión de los entrevistados acerca de la implementación del proyecto con respecto a la calidad.
Este grupo está compuesto por tres factores de implementación del proyecto.
El factor "La implementación según la especificación acordada en el contrato mejora la seguridad" ocupó la primera posición dentro del grupo implementación de proyacto con un IRR = 0.627 y se posicionó 35 dentro de todos los grupos de factores de calidad.
Este resultado señala que el cumplimiento con las especificaciones del proyecto durante la fase de implementación mejorará la seguridad.
El factor "Aumento del costo de material lleva al uso de materiales de baja calidad lo que resulta prejudicial a los trabajadores" ocupó la segunda posición dentro del grupo implementación del proyecto con un IIR = 0.631 y se posicionó 43 dentro de todos los grupos de factores de cal¡dad.
En la Franja de Gaza, debido a la situación polñitica inestable, el cierre de fronteras afecta el ingreso de las materias primas.
Bajo estas condiciones, las existancias de materias primas importadas disminuyen en tanto que sus precios aumentan.
Entonces, algunos contratistas usan materiales locales lo que también afecta la seguridad de los trabajadores.
El falso uso de baja calidad del trabajo, equipo y material, por ejemplo las plataformas para los trabajadores, martillos, clavos y cables pueden exponer al trabajador al riesgo de un accidente.
El factor "Muchos cambios de ordenes/pedidos durante la implementación disminuye la productividad y aumenta los accidentes y heridas" ocupó la tercera posición dentro del grupo implementación del proyecto con un IIR = 0.619 y se posicionó 44 dentro de todos los grupos de factores de calidad.
Este resultado señala que el exceso del cambio de ordenes/pedidos disminuye la productividad y aumenta los accidentes y heridas. esto también disminuiría la calidad cuando el contratista tuviese que trabajar bajo un horario apretado.
La tabla 15 muestra la opinión de los entrevistados acerca de la calidad del trabajo con respecto a la calidad.
Este grupo está formado por nueve factores de calidad del trabajo realizado.
"La falta de experiencia de los trabajadores disminuye la calidad y los expone a más accidentes" ocupó la primera posición dentro del grupo calidad del trabajo realizado con un IIR 0 0.832 y se ubicó en la cuarta posición dentro de todos los grupos de fatores de calidad.
Este resultado está catalogado como uno de los más altos rangos dentro de los grupos de calidad y primero dentro de su grupo.
El resultado indica que la orientación a la seguridad específica dentro de la obra de los nuevos trabajadores y de los enexpertos es vital al iniciar una nueva acitvidad de los proyectos.
El factor "Problemas personales disminuyen la concentración haciendo disminuir la calidad y la seguridad" ocupó la segunda posición dentro del grupo con un IIR = 0.779 y se posicionó doceavo dentro de todos los grupos de factores de calidad.
Esto indica que los prpoblemas personales de los trabajadores influyen en su calidad y seguridad.
Los problemas personales dispersan la concentración de los trabajadores lo que los expone a sufrir accidentes durante el trabajo.
El factor "La orientación de los nuevos trabajadores disminuye la calidad y aumenta los riesgos que enfrentan" ocupó la tercera posición dentro del grupo calidad del trabajo realizado con un IIR = 0.762 y se posicionó en el lugar 13 dentro de todos los grupos de factores de calidad.
Parec vital el ofrecer sesiones de orientación a los trabajadores nuevos incluyendo una discusión sobre seguridad y políticas y procedimientos de salud.
El factor ·El trabajadior que trabaja con el mismo equipo amigos, parientes, etc. aumenta la calidad, la productividad y la seguridad" ocupó la cuarta posición dentro del grupo calidad en el trabajo realizado con un IIR = 0.717 y se posicionó 23 dentro de todos los grupos de factores de calidad.
Este resultado indica que los trabajadores que trabajan ya sea con amigos o parientes se sienten más cómodos que dentro de equipos nuevos. este sentimiento de comodidad motiva a los trabajadores a colaborar y cooperar en la resolución de problemas y de este modo se eliminan los peligros inesperados.
El factor "La ausencia de uno o más trabajadores resulta en el reemplazo temporal por un trabajador nuevo lo que disminuye la calidad y aumenta los accidentes" ocupó la quinta posición dentro del grupo con un IIR = 0.697 y se posicionó 29 dentro de todos los grupos de factores de calidad.
Este resultado señala que cuando un trabajador está ausente, es reemplazado por uno nuevo que puede no estar familiarizado con el equipo.
Para familiarizarse el trabajador nuevo necesita tiempo durante el cual se puede exponer a peligros.
El mecanismo del desempeño de labores sería inconsistente lo que significa que el equipo necesitaría más tiempo para que el trabajador nuevo se adapte a su productividad y calidad además de la seguridad.
El factor "Falta de suficientes trabajadores disminuye la calidad y también disminuye la seguridad debido a la presión sobre los trabajadores" ocupó el sexto lugar dentro del grupo calidad del trabajo realizado con un IIR 0 0.676 y se posicionó 33 dentro de todos los grupos de factores de calidad. este resultado indica que se necesita una cantidad suficiente de trabajadores en el proyecto para aumentar la calidad y la seguridad.
La falta de trabajadores en el proyecto llevaría a ejercer presión sobre los mismos para que trabajaran más rápido y para aumentar la producción.
El trabajar con horarios apretados y con sebre carga de labores dispersaría la capacidad conciente de los trabajadores lo que desembocaría en menos calidad y más peligros" El factor "Mientras mayor sea el trabajador, mayor es la calidad y menos cantidad de accidentes a los que está expuesto" ocupó el séptimo lugar dentro del grupo con un IIR = 0.643 y se posicionó 42 dentro de todos los grupos de factores de calidad.
Este resultado señala que este factor ocupa el rango más bajo dentro de este grupo y bajo dentro de todos los grupis de factores de calidad. los entrevistados muestran que los trabajadores mayores están menos expuestos a peligros, lo que podría ser el resultado de su larga experiencia y su carácter sabio que los previene a exponenrse a peligors en oposición a los trabajadores jóvenes que a veces están más motivados para realizar tareas asociadas con el peligro.
La Tabla 16 muestra la opinión de los entrevistados acerca de la documentación del contrato con respecto a la calidad; este grupo está formado por tres factores.
El factor "La inclusión de la seguridad en las cláusulas del contrato mejora la seguridad y asegura el cumplimiento de las reglas de seguridad" ocupó el primer lugar dentro del grupo documentación del contrato con un IIR = 0.750 y se posicionó 14 dentro de todos los grupos de factores de calidad.
Se requiere que los contratistas cumplan con las reglas de seguridad en caso que dichas reglas estén explícitamente mencionadas dentro de la documentación del contrato.
La inclusión de cláusulas de seguridad dentro del contrato refuerza el compromiso hacia la seguridad en la locación de la obra.
El no cumplimiento con las cláusulas de seguridad puede hacer al contratista responsable de los accidentes y heridas.
El factor " La inclusión de los registros de seguridad y calidad del contratista dentro del proceso de adjudicación disminuye los accidentes" ocupó la segunda posición dentro del grupo documentación del contrato con un IIR = 0.693 y se posicionó 32 dentro de todos los grupos de factores de calidad.
Este resultado señala que la inclusión de los registros de seguridad y calidad dentro de los documentos de adjudicación estimula a los contratistas a mantener sus registros limpios en cuanto a los problemas de seguridad y calidad incentivando prácticas seguras.
El factor "Especificaciones requeridas que son más elevadas que la experiencia local aumenta los riesgos asociados" ocupó la tercera posición dentro del grupo con un IIR = 0.512 y se posicionó 52 dentro de todos los grupos de factores de calidad.
Este resultado indica que las especificaciones sobre establecidas las que son extraídas del contexto internacional aumenta los riesgos de accidentes.
El trabajador no estaría familiarizado con el método correcto de implementación de los estándares importados y además no estará familiarizado con los peligros asociados a las labores.
El objetivo de este estudio fue identificar e investigar la importancia relativa de los factores de calidad y seguridad en los proyectos de construcción.
El análisis se realizó usando el índice de importancia relativa.
Se identificaron y catalogaron cincuenta y cinco factores de seguridad y calidad, los que fueron agrupados bajo quince categorías.
La tabla 17 muestra la categorización de grupos de factores.
Los resultados señalan que el grupo "entrenamiento en seguridad" fue catalogado como el más importante dentro de 15 grupos. Ver tabla 17 seguido por "organización de la seguridad"; "política de seguridad y salud"; "preparación ante una emergencia"; "calidad del trabajo realizado"; "documentación de accidentes"; "equipo de protección personal"; "reglamentación de seguridad interna"; "documentación del contrato"; "evaluación, selección y control de sub-contratistas"; "implementación del proyecto"; "promoción de seguridad y salud"; "comités de seguridad"; "inspección de seguridad"; y grupos de "programas de seguros de salud".
Basados en la categorización general dentro de 55 factores, los hallazgos de los cinco factores de calidad más importantes que estaban fuertemente unidos a la seguridad se enumeran en la Tabla 18.
Los resultados indicaron que el factor "la organización de la seguridad" refleja la cultura local cuando la comunidad considera la seguridad como una necesidad vital para las personas" en el grupo de organización de la seguridad fue catalogado en la primera posición con respecto a su importancia de sostener la seguridad y calidad de un proyecto; este factor pertenece al grupo organización de la seguridad.
Los resultados indican que el factor "todos los gerentes/administradores deben pasar por un curso de entrenamiento en seguridad apropiado" ocupó la segunda posición.
Además, los resultados también señalaron que el factor "todos los ingenieros deben pasar por un entrenamiento en seguridad apropiado" en el grupo entrenamiento en seguridad ocupó la tercera posición.
Estos dos factores pertenecen al grupo entrenamiento en seguridad.
Esto refleja la importancia del entrenamiento en el sostenimiento de ambientes seguros en la locación de la obra.
Los resultados muestran que el factor "la no orientación de los trabajadores nuevos disminuye la calidad y aumenta el riego que ellos enfrentan" en el grupo calidad del trabajo realizado ocupó la cuarta posición; este factor corresponde al grupo calidad del trabajo realizado.
Según los resultados del estudio, el entrenamiento en orientación se reconoce como un componente importante de la buena administración en seguridad.
Los resultados indican que el factor "la organización de la seguridad está formada de tal modo que los trabajadores y la gerencia/administración ejercitan un comportamiento positivo hacia la seguridad" ocupó la quinta posición debido a que a menos que exista una cultura disciplinada en la organización, el comportamiento no proporcionaría una administración de buena calidad.
La cultura contribuye significativamente al comportamiento seguro de los trabajadores y la alta administración/gerencia.
La cultura de seguridad en una organización ocupó la primera posición, en tanto que el comportamiento seguro ocupó el quinto lugar.
Las limitaciones potenciales del estudio actual incluyen que sólo los cinco factores más importantes aparezcan en la Tabla 18.
Para determinar una mayor cantidad de factores, se está llevando a cabo un estudio más amplio usando la técnica análisis de factores.
Los resultados del análisis de un componente importante será la meta del estudio en progreso de modo que los hallazgos puedan ser comparados y se pueda llegar a conclusiones más amplias.
Finalmente, los escritores están optimistas con respecto a que los argumentos y hallazgos presentados en este estudio entregan información que los gerentes/administradores y los prácticos de la industria pueden utilizar para una administración segura de sus proyectos.
Para abordar estos temas y con el propósito general de aumentar la contribución que la investigación hace a la salud y a la equidad en América Latina, del 15 al 18 de abril de 2008 se llevó a cabo en Río de Janeiro, Brasil, la Primera Conferencia Latinoamericana sobre Investigación e Innovación para la Salud 4, 5.
Entre otros objetivos, en esta conferencia se trabajó para elevar la cooperación regional dirigida a solucionar o afrontar problemas comunes, debatir la necesidad de desarrollar y fortalecer los SNIS en América Latina y analizar las diferentes modalidades de financiamiento y desarrollo de recursos humanos disponibles para la investigación.
La conferencia congregó a unos 120 actores estratégicos, entre ellos funcionarios de las áreas de salud, ciencia y tecnología de los países de la Región, representantes de agencias para el desarrollo y la cooperación técnica, redes y organizaciones de investigación nacionales, regionales y mundiales, y funcionarios técnicos de la Organización Panamericana de la Salud OPS y la Organización Mundial de la Salud OMS.
El evento fue producto de una alianza entre el Ministerio de Salud de Brasil, la OPS, la Comisión Coordinadora de Institutos Nacionales de Salud y Hospitales de Alta Especialidad de México INSalud, la Federación Red NicaSalud de Nicaragua, el Consejo de Investigación en Salud para el Desarrollo Council on Health Research for Development, COHRED y el Foro Mundial para la Investigación en Salud.
La conferencia tuvo el financiamiento de la OPS, el Ministerio de Salud de Brasil, Wellcome Trust, COHRED, el Foro Mundial para la Investigación en Salud y el Programa Especial de Investigación y Entrenamiento en Enfermedades Tropicales TDR coordinado por la OMS 5.
Además de las presentaciones generales, en la conferencia se formaron cuatro grupos de trabajo sobre: a los SNIS, b el financiamiento de la investigación para la salud, c los recursos humanos para la investigación en salud y d la innovación, el desarrollo de productos y el acceso a ellos.
A partir de los debates y las presentaciones, que se basaron parcialmente en 14 informes nacionales sobre los SNIS 6, se llegó a definiciones y recomendaciones sobre los temas centrales abordados y se establecieron múltiples contactos de trabajo entre países, redes y agencias internacionales y financiadoras.
Además, se presentaron informes sobre nuevos programas, becas y fuentes de financiamiento y se alcanzó un acuerdo preliminar para la cooperación subregional en América Central.
Los participantes acordaron realizar una reunión de seguimiento para evaluar los avances a finales de 2009 5.
A continuación se presenta un análisis de las principales características de los SNIS de 14 países de América Latina.
Se espera que la información presentada sirva de insumo para profundizar en el diseño de políticas nacionales de investigación en salud y definir estrategias para el desarrollo y el fortalecimiento de los SNIS en la Región de las Américas, a fin de elevar y garantizar la excelencia académica de los sistemas y mejorar las condiciones de salud de la población.
Se invitó a los expertos de 17 países -identificados mediante consultas con autoridades oficiales nacionales y que habían confirmado su participación en la Primera Conferencia Latinoamericana sobre Investigación e Innovación para la Salud- a preparar un documento descriptivo del SNIS de su país.
Los informes nacionales se elaboraron en un formato común a partir de las recomendaciones contenidas en una guía sobre el marco para el desarrollo de un SNIS, elaborada por COHRED 7, 8 con la contribución de otros organismos.
Según estas recomendaciones circuladas por los organizadores del evento en febrero de 2008, los informes se debían elaborar de forma conjunta por representantes de las diferentes instituciones del país invitadas a la conferencia -ministerios de salud, organismos de ciencia y tecnología, instituciones académicas y representantes de organizaciones no gubernamentales con actividades de investigación- y debían tener una extensión máxima de 2 300 palabras.
Los informes se debían entregar a más tardar dos semanas antes de la celebración de la conferencia y estuvieron disponibles para su consulta en Internet 6.
Además de revisar los informes presentados por los expertos nacionales, para el análisis de las características de los SNIS se revisaron las fuentes citadas en los informes -documentos legales y regulatorios, bases de datos nacionales, sitios institucionales en Internet de ministerios de salud, educación, y ciencia y tecnología, así como de instituciones académicas y de seguridad social y fundaciones privadas de desarrollo, entre otras-, artículos científicos publicados y opiniones de expertos.
Los equipos nacionales tuvieron la oportunidad de revisar la información recogida y enviar comentarios sobre su interpretación.
Los informes se revisaron a partir de tres aspectos fundamentales:
Con el objetivo de describir el desarrollo socioeconómico de los países, se utilizó el índice de desarrollo humano IDH, elaborado por el Programa de las Naciones Unidas para el Desarrollo 10.
El IDH es un indicador compuesto que mide el avance promedio de un país en función de tres dimensiones básicas del desarrollo humano: una vida saludable, el acceso a la educación y un nivel de vida digno.
Estas dimensiones básicas se miden, respectivamente, a partir de la esperanza de vida al nacer, la tasa de alfabetización de los adultos y la tasa bruta combinada de matriculación en las enseñanzas primaria, secundaria y terciaria, y el producto interno bruto PIB per cápita http://hdr.undp.org/es/estadisticas/indices/idh/question,68,es.html.
Para complementar la caracterización del contexto de desarrollo de los países estudiados y para dar una idea sobre el nivel de inversión realizada en cada país, se analizó el gasto público en salud y educación, el número de patentes otorgadas a personas residentes en el país por millón de habitantes, la recaudación por concepto de regalías por patentes por habitante, el porcentaje del PIB dedicado a actividades de innovación y desarrollo, y el gasto en ciencia y tecnología.
El gasto se expresó en dólares estadounidenses de 2005.
Para contextualizar este análisis según el nivel de desarrollo científico de cada país se utilizaron varios índices generales: el número de investigadores por millón de habitantes y el número de publicaciones científicas recogidas en la base de datos bibliográfica Literatura Latinoamericana en Ciencias de la Salud LILACS en 2005 y las bases publicadas por el Institute for Scientific Information ISI en 2007, también por millón de habitantes.
Se estimaron valores amplios y conservadores de la producción científica a partir de los métodos de Paraje 11.
Se recibieron los informes descriptivos de los SNIS de 14 de los 17 países invitados 82,4%: Argentina, Bolivia, Brasil, Chile, Costa Rica, Cuba, Ecuador, El Salvador, Honduras, Panamá, Paraguay, Perú, Uruguay y Venezuela.
Las características generales y de desarrollo de esos países son muy diversas cuadro 1.
Argentina y Chile presentaron los mayores índices de desarrollo humano 0,869 y 0,867, respectivamente, mientras Honduras y Bolivia presentaron los más bajos 0,700 y 0,695, respectivamente.
El gasto público como porcentaje del PIB dedicado a la salud en los países analizados osciló entre 1,8% y 5,5% y el de educación entre 1,8% y 9,7%.
El número de patentes otorgadas por millón de habitantes en el período 2000-2005 fue bajo en general, con el mayor número otorgado a residentes en Argentina y Cuba.
El porcentaje del PIB dedicado a actividades de innovación y desarrollo fue inferior a 1,0% en todos los países, con la excepción de Brasil.
El gasto en ciencia y tecnología también presentó una amplia variación, con las mayores inversiones en Argentina, Brasil y Chile.
La producción científica en salud por millón de habitantes, según las publicaciones indizadas por el ISI, fue mayor en Chile, Argentina, Uruguay y Brasil y menor en El Salvador, Honduras y Perú.
Según el análisis realizado a partir de los datos del ISI, la investigación en salud constituye una parte importante de la investigación en los 14 países estudiados cuadro 1.
Gobernanza y gerencia
Seis países informaron poseer estructuras formales de gobernanza y gerencia de la investigación para la salud cuadro 2.
En Brasil y Costa Rica, tanto las estructuras de gobernanza como de gerencia son lideradas por sus ministerios de salud, mientras Argentina, Cuba, Ecuador y Venezuela tienen estructuras mixtas en las que los ministerios de salud y de ciencia y tecnología tienen funciones importantes.
En Argentina y Ecuador, los ministerios de ciencia y tecnología lideran las funciones gerenciales; en Panamá existen estructuras desarticuladas, ya que la ley otorga poderes a una institución de investigación pública autónoma que está fuera del Ministerio de Salud y de la Secretaría de Ciencia y Tecnología.
Los países restantes Bolivia, Chile, El Salvador, Honduras, Perú, Paraguay, Uruguay no poseen estructuras formales de gobernanza ni de gerencia de investigación para la salud.
En Honduras, Paraguay y Uruguay se han hecho propuestas para crear las estructuras correspondientes y estas se encuentran en diferentes grados de desarrollo.
Algunos países participan en iniciativas -como Evidence-Informed Policy Networks EVIPNet- para fortalecer las capacidades de sus SNIS 12.
En otros países, como El Salvador, Perú y Uruguay, existen estructuras y actividades gerenciales que podrían servir de base para la creación de un SNIS.
En Bolivia hay una propuesta para crear un consejo nacional de investigación en salud y consejos departamentales bajo la tutela de la Dirección Nacional de Investigación, dependiente del Ministerio de Salud y Deportes.
En Chile, se iniciaron gestiones para fortalecer el Consejo Nacional de Investigación en Salud como ente generador de recomendaciones y orientaciones para la investigación en salud.
En Panamá, el Instituto Conmemorativo Gorgas de Estudios de la Salud, a través de la Dirección de Investigación y Desarrollo Tecnológico, conduce e impulsa el desarrollo nacional de las investigaciones científicas en materia de salud, ya sea por cuenta propia o mediante otras entidades relacionadas con este tema.
Marco legal
Solamente Brasil y Ecuador informaron poseer una política nacional dedicada e inclusiva de ciencia, tecnología e innovación para la salud.
En Brasil, esta legislación se emitió en 2004 y contiene cuatro objetivos 13: a desarrollar la capacidad de intervenir en la cadena de conocimientos, desde la investigación con aplicación inmediata hasta la investigación orientada al desarrollo tecnológico y la innovación; b convocar a los productores, agencias de financiamiento y usuarios de la producción científico-técnica a participar en las investigaciones para la salud; c orientar el fomento según las prioridades establecidas; y d tomar en cuenta la relevancia social y económica de la aplicación de los resultados en la solución de problemas prioritarios para la salud.
En Ecuador, la política nacional de ciencia, tecnología e innovación y la política nacional de investigaciones en salud se emitieron en 2006 14 y, aunque la política de ciencia y tecnología establecida por el Ministerio de Salud es indicativa para la Secretaría Nacional de Ciencia y Tecnología, no delimita prioridades especificas para el sector salud.
Otros 10 países Argentina, Bolivia, Chile, Costa Rica, Cuba, Panamá, Paraguay, Perú, Uruguay y Venezuela, aunque no tienen una política nacional específica, informaron contar con un cuerpo de leyes y regulaciones que establecen normas y estándares que regulan algunos elementos de la investigación para la salud.
Estas leyes y regulaciones abarcan temas como el registro y la ejecución de ensayos clínicos, el registro de los productos farmacológicos y las funciones de los comités de ética.
Prioridades de investigación en salud
De los 14 países, 9 64,3% informaron haber establecido, de alguna forma, las prioridades de investigación para la salud Argentina, Brasil, Costa Rica, Cuba, Ecuador, Panamá, Paraguay, Perú y Venezuela y una tercera parte de estos las establecieron sin contar con una estructura formal de gobernanza y gerencia de la investigación para la salud cuadro 3.
Los procedimientos utilizados para establecer las prioridades fueron muy disímiles 6, por ejemplo, en Argentina se fijaron las prioridades con procedimientos "interpretativos" establecidos inicialmente por el Ministerio de Salud de la Nación a través de la Comisión Salud Investiga, que paulatinamente pasó a un modelo "técnico".
Su elaboración se basó en la opinión de expertos, encuestas y la aplicación de la matriz de estrategias combinadas en Argentina MECA, basada en el modelo de matriz de estrategias combinadas 15.
Tanto la opinión de los expertos como las encuestas facilitaron la elaboración de una lista de prioridades para el período 2002-2005.
A partir de 2006, esa lista se modificó de acuerdo con los resultados obtenidos con la utilización de la MECA 16.
En otro país, Brasil, este proceso transcurrió en cinco etapas: 1 el análisis de la situación de salud y las condiciones de vida a partir de textos solicitados a especialistas de diversos campos del saber; 2 la creación del Comité Técnico Asesor, conformado por investigadores y gestores de salud reconocidos en sus áreas de actuación; 3 la definición de 20 subagendas de investigación, con temas y líneas de investigación originados a partir de procesos reflexivos y debates hasta llegar a un consenso sobre la situación de salud de los diferentes grupos poblacionales; 4 la revisión de los temas y las líneas de investigación mediante una consulta pública que permitió incorporar los aportes de diversos sectores involucrados; y 5 la aprobación de la Agenda Nacional de Prioridades de Investigación en Salud durante la 2.ª Conferencia Nacional de Ciencia, Tecnología e Innovación en Salud, realizada en 2004 17.
Los criterios utilizados para el establecimiento de los temas y las líneas de investigación fueron similares a los utilizados por la MECA, aunque se utilizaron también otros elementos para calificar y discernir la priorización, como la relación costo-efectividad, el efecto en la equidad social, la aceptabilidad y la factibilidad de las intervenciones y la calidad de las propuestas de investigación.
En Costa Rica se realizaron discusiones interdisciplinarias e intersectoriales para establecer la Agenda Nacional de Investigación y Desarrollo Tecnológico en Salud para el período 2005-2010 18.
En Panamá, el Ministerio de Salud coordinó en 1998 el primer consenso intersectorial e interdisciplinario sobre políticas y prioridades en investigación sanitaria en función de la formulación del Plan Nacional Estratégico en Ciencia y Tecnología.
En 2000 se establecieron nuevas prioridades de investigación en salud que rigieron hasta el año 2007, cuando se alcanzó un nuevo consenso intersectorial e interdisciplinario sobre las prioridades en el campo de las investigaciones sanitarias bajo la coordinación del Instituto Conmemorativo Gorgas de Estudios de Salud a través de la Comisión Sectorial de Salud del Plan Estratégico Nacional en Ciencia y Tecnología, adjunta a la Secretaria Nacional de Ciencia y Tecnología 19.
Los temas de investigación priorizados se identificaron como problemas específicos o como áreas temáticas amplias, y podían subdividirse hasta llegar a líneas específicas de investigación cuadro 3.
Por ejemplo, en Argentina se indicaron 10 problemas prioritarios específicos, entre ellos enfermedades infecciosas enfermedad de Chagas, tuberculosis, VIH/sida, una enfermedad crónica diabetes, un grupo de enfermedades asociadas con un grupo de edad infecciones respiratorias agudas bajas en niños y factores de riesgo tabaquismo y seguridad vial.
En otros países los temas más generales se subdividieron en subagendas, áreas, tendencias, etc. cuadro 3.
Mecanismos de coordinación, financiamiento y formación de recursos
Se observó que los países con un SNIS estructurado cuentan con mecanismos formales de coordinación de la investigación para la salud cuadro 2.
Algunos, como Brasil y Costa Rica, poseen una agenda nacional de investigación en la que se definen las prioridades nacionales de investigación para la salud elaborada a partir de procesos participativos intersectoriales, mientras otros, como Argentina y Ecuador, cuentan con un foro nacional de investigación que parte de las líneas prioritarias de investigación.
Algunos países que no cuentan con un SNIS formal tienen mecanismos de coordinación del sector salud o intersectoriales.
Por ejemplo, la Unidad de Planificación del Ministerio de Salud y Deportes de Bolivia cuenta con una subunidad de coordinación de la investigación en salud que cumple esta función; en Panamá, la Comisión Sectorial de Salud del Plan Estratégico Nacional en Ciencia y Tecnología cumple funciones similares de coordinación.
Con respecto a los mecanismos de financiamiento, la información proporcionada por los países fue insuficiente y muy variable en cuanto a detalles.
Argentina, Brasil, Chile y Costa Rica informaron contar con mecanismos de financiamiento tanto de sus ministerios de salud como de las instituciones de ciencia y tecnología.
En Cuba, Ecuador, Panamá, Perú y Venezuela se cuenta con mecanismos de financiamiento de instituciones de ciencia y tecnología exclusivamente o en coordinación con otras instituciones dedicadas a las finanzas, la planificación y el desarrollo o la investigación.
Aunque la información ofrecida por el resto de los países resulta insuficiente para profundizar en el análisis, la mayoría dijo contar con fondos internacionales para la investigación en salud cooperación externa bilateral o multilateral.
Brasil fue el único país que informó contar con una estrategia de formación, capacitación y absorción de los recursos humanos como parte de su política nacional de ciencia, tecnología e innovación para la salud.
Esta estrategia incentiva la producción científica y tecnológica en las diversas regiones del país según sus características y cultura.
De los países restantes, solamente tres cuentan con estrategias para fortalecer la formación de los recursos humanos para la investigación en salud, ya sea como parte de una ley Ecuador, por una estrategia nacional para la formación de recursos humanos para la investigación en salud Cuba o como un área prioritaria en la Agenda Nacional de Investigación y Desarrollo Tecnológico Costa Rica.
En general, solamente dos países Brasil y Ecuador cuentan con los tres fundamentos de un SNIS formal y cuatro Argentina, Costa Rica, Cuba y Venezuela poseen una estructura de gobernanza y un proceso de priorización de las investigaciones en salud, pero carecen de una política nacional dedicada e inclusiva de ciencia, tecnología e innovación para la salud cuadro 4.
DISCUSIÓN Y CONCLUSIONES
La discusión sobre el desarrollo y el fortalecimiento de la investigación en salud se inició hace casi 20 años, cuando la COHRED presentó sus recomendaciones sobre la forma de enfocar la investigación en salud 3, 20.
En la primera conferencia sobre investigación para la salud, celebrada en Bangkok, Tailandia, en octubre de 2000, bajo el patrocinio de COHRED, la OMS, el Banco Mundial y el Foro Mundial para la Investigación en Salud, representantes de agencias para el desarrollo y la cooperación técnica y oficiales de los ministerios de salud de varios países articularon por primera vez el concepto de SNIS 21-23.
Posteriormente, durante la Cumbre Ministerial sobre Investigación en Salud celebrada en México en noviembre de 2004, las discusiones de un gran número de ministros de salud, académicos, investigadores y representantes de agencias internacionales 23 llevaron a que la Asamblea Mundial de la Salud hiciera un llamado a los países miembros a fortalecer los SNIS, elaborar una política nacional y desarrollar un liderazgo capaz en este campo 24.
Otras reuniones internacionales, como la realizada en Antigua, Guatemala, en agosto de 2006 bajo el lema "Apoyando el desarrollo de sistemas de investigación en salud en Latinoamérica" 25, la Primera Conferencia Latinoamericana sobre Investigación e Innovación para la Salud celebrada en 2008 en Sao Paulo, Brasil, y el Foro Ministerial Mundial sobre Investigación en Salud celebrado en noviembre de 2008 en Bamako, Mali, han desarrollado estos y otros conceptos 5, 26, 27.
En particular, los gobiernos representados en la reunión de Bamako emitieron un comunicado en el que se enfatizan algunos de los puntos de la resolución de la 58.ª Asamblea Mundial de la Salud, en especial que las prioridades de investigación se deben definir por los países y no por entidades externas.
Así, los trabajos comenzados hace casi dos décadas han tenido su punto culminante en el Llamado a la Acción de Bamako 28, las correspondientes resoluciones del Comité Ejecutivo de la OMS y la Propuesta de Política de Investigación sometida por el Comité Ejecutivo de la OPS al Consejo Directivo en 2009 29.
En esta etapa, los países de la región han tenido avances en la creación, el desarrollo y el fortalecimiento de sus SNIS, aunque en diversos grados.
Las estructuras de gobernanza y gerencia y el ejercicio de la rectoría de los SNIS en los países analizados difieren de acuerdo con la forma en que cada país define y establece su estructura gubernamental, ya sea a partir de los ministerios de salud, las entidades nacionales de ciencia y tecnología o por ambos en conjunto.
En este sentido, se ha sugerido que el Estado debe ejercer la rectoría y la gobernanza de los SNIS a través de los ministerios de salud, con el apoyo de otros actores estatales y no estatales 5 y que para ser relevantes, los SNIS deben integrar a los sistemas nacionales de ciencia, tecnología e innovación y otras instituciones académicas y de la sociedad civil, y deben vincular sus prioridades con el desarrollo social y económico de cada país.
Las líneas de investigación se deben definir a partir de las necesidades nacionales y no deben ser resultado de decretos.
Las estrategias para definir las líneas de investigación en una organización son el diálogo, la participación y la interacción de todos los actores, teniendo en cuenta para la toma de decisiones las necesidades del sistema nacional de salud y datos obtenidos científicamente.
De no contar con la participación activa de la autoridad sanitaria, se corre el riesgo de quedar fuera de los esquemas de apoyo financiero que los países han establecido.
Tal como se observó en los casos de Paraguay y Uruguay, la integración hizo posible articular el sistema formal de apoyo científico y tecnológico.
Se confirma la importancia de contar con una estructura formal de rectoría y gerencia para la investigación en salud 30.
Los dos países que cuentan con una política dedicada a la investigación para la salud Brasil y Ecuador tienen una estructura para esos fines, además, cinco 83,3% de los seis países que cuentan con una estructura formal de gobernanza han identificado las necesidades de investigación, mientras que solamente cuatro 44,4% de los nueve que no la tienen la han definido.
Por otro lado, en los dos países con políticas específicas sobre investigación para la salud, independientemente de su nivel de articulación, la aplicación de esa política ha permitido estructurar y financiar su SNIS de manera efectiva 13.
Se espera que al contar con una política específica sobre investigación para la salud, Ecuador logre avanzar rápidamente en el fortalecimiento de su SNIS y sus funciones.
En este estudio no se contó con la información suficiente para analizar a profundidad la situación del marco legal en cada país.
Varios de los países que no cuentan con una estructura formal de gobernanza Argentina, Cuba y Panamá informaron contar con un conjunto de documentos legislativos que pudiera conformar un marco de política de investigación para la salud.
La estrategia adoptada por cada país para desarrollar una política dedicada, o leyes y reglamentos básicos deberá ajustarse a su cultura política y al contexto local.
El análisis de los documentos demostró que aunque existen diversos grados de desarrollo en los SNIS de los países de la Región, se han obtenido resultados concretos en el establecimiento de SNIS formales a corto y mediano plazos, similares a los alcanzados en otras regiones del mundo 31-33.
El análisis comparativo de la situación de los SNIS en los diferentes países ha permitido a países como Honduras, Paraguay y Uruguay identificar demandas a nivel nacional para impulsar su desarrollo 34.
Al parecer, el nivel de desarrollo humano y tecnológico no es una limitante para establecer la infraestructura básica necesaria para un SNIS, aunque resulta esencial generar condiciones de estabilidad laboral y salarios adecuados que garanticen la continuidad del trabajo y el adecuado nivel de los recursos humanos.
Los avances observados en Ecuador y Perú resaltan la importancia de la voluntad política para alcanzar este objetivo.
La comunicación y la articulación entre los distintos componentes de los SNIS y la voluntad política son elementos esenciales para lograr resultados positivos.
Brasil es un buen ejemplo de cómo se puede vincular la actuación en torno a una política específica y se puede construir el andamiaje necesario para lograr los planteamientos definidos más allá del período de actuación de las autoridades sanitarias.
Esto es especialmente válido cuando todos los actores, incluida la sociedad civil, participan en la toma de decisiones relacionadas con la definición de las prioridades de investigación para la salud 13, 17.
El importante crecimiento que ha tenido Brasil en materia científica se puede deber a que las políticas brasileñas son documentos vivos, que además de señalar el rumbo indican la vía para lograr los objetivos planteados.
Uno de los puntos débiles identificados en este estudio es el financiamiento, ya que no en todos los países hay mecanismos establecidos para asegurar que la investigación en salud cuente con fondos para su ejecución.
Al menos 2% del presupuesto de los ministerios de salud se debe destinar a la investigación y el fortalecimiento de la capacidad de investigación 1, 3, 28, 35.
Al establecer una agenda de investigación es necesario que se garanticen los recursos financieros para poder desarrollarla 36, 37; los esfuerzos realizados por Argentina, Brasil, Chile y Costa Rica son ejemplos exitosos.
Otro punto crítico es el relacionado con la formación de recursos humanos para la investigación.
Para que los SNIS sean sostenibles se requiere una estrategia coordinada de formación y capacitación de recursos humanos orientada hacia las prioridades definidas y que los investigadores se formen trabajando en proyectos relacionados con esas prioridades; la formación se debe articular con el sector productivo, y los equipos de investigación deben ser multidisciplinarios y estables 5.
Se debe promover que los educandos se incorporen desde etapas tempranas a proyectos de investigación que les permitan formarse como investigadores.
Las instituciones educacionales deben fomentar en las nuevas generaciones de egresados el interés por realizar investigaciones y favorecer la carrera de los investigadores jóvenes para garantizar la renovación generacional de las universidades y organismos públicos.
Se debe fortalecer la cooperación Sur-Sur en la capacitación de los recursos.
Al analizar estos resultados se deben tener en cuenta algunas limitaciones.
En primer lugar, al basar esta investigación en documentos en los que predominan los puntos de vista de las instituciones de los participantes, puede haber un sesgo institucional.
Segundo, es posible que los profesionales del sector salud que redactaron los informes no conozcan todos los aspectos relacionados con las investigaciones realizadas en otros sectores dedicados a la investigación científica y tecnológica y la innovación.
Tercero, a pesar de haber contado con representantes de todos los países de la Región, solamente se recibieron los informes de 14 países, lo que reduce el alcance de este análisis.
A pesar de esas limitaciones, este es el primer estudio descriptivo de este tipo basado en documentos estandarizados.
A pesar de la heterogeneidad estructural y funcional de los SNIS de los países analizados y su desigual nivel de desarrollo, se puede afirmar que se han logrado avances alentadores.
El establecimiento de una adecuada gobernanza y gerencia de los SNIS es de suma importancia para que los ministerios de salud, otros actores estatales y la sociedad civil puedan encausar eficazmente las investigaciones para la salud.
Se espera que la información presentada aquí sea útil para promover el desarrollo o, en su caso, el fortalecimiento de los SNIS según las necesidades, recursos y oportunidades de cada país.
Este estudio presenta solamente una línea basal a partir de la cual los SNIS de la Región podrán medir su desarrollo, a la vez que señala algunas brechas existentes en la gobernanza y el marco político de sus sistemas.
Es necesario ampliar la cobertura de la investigación para contar con un análisis que abarque toda la Región.
Se recomienda realizar un análisis adicional para examinar en mayor detalle algunos componentes de los SNIS, entre ellos el marco legal, los mecanismos de financiamiento, la formación de recursos humanos, la utilización de los productos de la investigación en la toma de decisiones y la formulación de políticas de salud.
Estos y otros temas se discutirán en la reunión de seguimiento de la Primera Conferencia de Río de Janeiro, que se celebrará en noviembre de 2009 en La Habana, Cuba, en el marco del Forum 2009.
Grupo Colaborativo de la Primera Conferencia Latinoamericana sobre Investigación e Innovación para la Salud: Zulma Ortiz, Academia Nacional de Medicina, Argentina; Silvia Kochen, Agencia Nacional de Promoción Científica y Tecnológica, Argentina; Elsa Segura, Consejo Nacional de Investigaciones Científicas y Técnicas, Argentina; Tara Bickis, Ministerio de Salud y Deportes, Bolivia; Sara Pérez, Universidad Mayor de San Andrés, Bolivia; Eduardo Aranda, Academia de Medicina, Bolivia; Suzanne Serruya y Reinaldo Guimaraes, Ministerio de Salud, Brasil; Moisés Goldbaum, Universidad de São Paulo, Brasil; Paulo Buss y Carlos Morel, Fundación Oswaldo Cruz, Brasil; Marisol Navarrete, Fondo Nacional de Investigación en Salud, Chile; Tomas Pantoja, Pontificia Universidad Católica de Chile, Chile; Rodrigo Salinas y Fernando Muñoz, Ministerio de Salud, Chile; Luis Tacsan y Xinia Gómez, Ministerio de Salud, Costa Rica; Patricia Allen, Instituto Costarricense de Investigación y Enseñanza en Nutrición y Salud, Costa Rica; Rosario Achi, Universidad de Costa Rica, Costa Rica; Adolfo Álvarez y Mariano Bonet, Ministerio de Salud Pública, Cuba; Mario Paredes y Peter Iza, Ministerio de Salud Pública, Ecuador; Fernando Sempertegui, Universidad Central, Ecuador; Eduardo Espinoza y Erlinda Handal, Universidad de El Salvador, El Salvador; Ivan Espinoza, Secretaría de Salud, Honduras; Renato Valenzuela, Universidad Nacional Autónoma de Honduras, Honduras; Jorge Motta y Aida Moreno, Instituto Conmemorativo Gorgas de Estudios de la Salud, Panamá; Norma Coluchi, Laboratorio Central de Salud Pública, Paraguay; Jaime Jara, Consejo Nacional de Ciencia y Tecnología, Paraguay; Elena Kasamutsu, Universidad Nacional de Asunción, Paraguay; Patricia García, Instituto de Salud, Perú; María del Socorro Millones Olaya, Seguro Social de Salud Essalud, Perú; Gilberto Ríos Ferreira, Ministerio de Salud Pública, Uruguay; Rodolfo Silveira, Agencia Nacional de Investigación e Innovación, Uruguay; Magda Magris y Gregorio Sánchez, Ministerio del Poder Popular para la Salud, Venezuela; Mauren Reyes, Ministerio del Poder Popular para la Ciencia y Tecnología, Venezuela.
Agradecimientos.
Los autores agradecen las contribuciones de los miembros del Comité Ejecutivo de la Primera Conferencia Latinoamericana de Investigación e Innovación para la Salud: Analia Porras, de la OPS; Sylvia de Haan y Carel IJsselmuiden, de COHRED; Andrés de Francisco, Stephen Matlin y Sylvie Olifson, del Foro Mundial para la Investigación en Salud; y Josefina Bonilla, de la Red NicaSalud.
Se agradece la revisión y las observaciones realizadas al manuscrito por Norka Ruiz-Bravo y Eleana Villanueva, de la OPS; y Stella Cabral de Bejarano, del Ministerio de Salud y Bienestar Social de Paraguay.
Autor para correspondencia: Hospital Nacional Alberto Sabogal Sologuren, Jr Colina 1081 Bellavista Callao, Perú.
Correo electrónico: angelchristopherqr@yahoo.es.
Información del artículo Historia del artículo: Recibido el 21 de abril de 2014 Aceptado el 13 de septiembre de 2014 On-line el 23 de octubre de 2014
La esclerosis múltiple EM es una enfermedad desmielinizante del sistema nervioso central que afecta a individuos en etapas productivas de la vida y resulta de especial interés por la variedad de su presentación, su dificultad diagnóstica, los factores concurrentes para su desarrollo y su probable etiología.
Su prevalencia en la ciudad de Lima Perú es de 7,69 × 100.000 habitantes intervalo de confianza al 95%: 7,09 a 8,30, ubicándose como una zona de prevalencia media.
En el Perú hay coincidencia en señalar a la forma recurrente remitente como la más frecuente, y el predominio femenino en una relación2a1,con una edad de inicio de enfermedad en promedio es 31,5 años y una demora para el diagnóstico 3,8 años.
Los síntomas más frecuentes presentados al inicio de la enfermedad fueron: neuritis óptica 36%, síntomas motores 35% y síntomas sensitivos 33%.
Durante el curso de la enfermedad se agregaron síntomas cerebelosos 49%, sensitivos 47% y compromiso de esfínteres 42%.
El objetivo del presente trabajo fue dar a conocer un caso clínico del manejo anestésico en cesárea de una gestante con EM, y realizar la revisión de la literatura.
Se realizó una búsqueda exhaustiva de la literatura desde 1985 hasta 2013, en las bases de datos de Medline, Embase, Lilacs, Cochrane, Scielo criterio de búsqueda: cesárea, anestesia, esclerosis múltiple, cesarean, anesthesia and multiple sclerosis, donde se ubicaron 4 casos clínicos, un estudio de cohortey3revisiones del tema fecha de búsqueda: 18 de octubre de 2013.
Gestante de 26 años en su segundo embarazo con 40 semanas y que fue programado a cesárea en emergencia obstétrica del Hospital Nacional Alberto Sabogal Sologuren con diagnóstico de macrosomía fetal, cesareada anterior, pródromos de trabajo de parto.
Antecedente: diagnóstico de EM recurrente intermitente con 2 años de evolución; comenzó con disartria, hemiplejía y parálisis facial izquierda; una última recaída hace 7 meses con tratamiento ambulatorio de gabapentina 300 mg vía oral, tiamina 100 mg vía oral.
En la evaluación preoperatoria, no enfermedades asociadas, abuelo materno diagnóstico de EM; al examen físico, no déficit motor se evaluó paresia de miembros inferiores y superiores, además de pares craneales ni sensitivo evaluada con la técnica de percepción de la sensación de pinchazos; en la evaluación de la vía aérea Mallampati II y distancia tiromentoniana mayor de 6 cm; hemograma: anemia y neutrofilia leve, no otras alteraciones de laboratorio; riesgo quirúrgico ii; con un riesgo ASA II enfermedad no activa.
Considerando el manejo estándar de cesáreas y la ausencia de contraindicación importante, se decidió realizar la anestesia epidural.
Se obtuvo el consentimiento informado y se advirtió a la paciente que había una posibilidad de recaída de la enfermedad después del parto no solo por el bloque anestésico regional.
Se monitorizó en la sala de operaciones con: frecuencia cardiaca, pulsioximetría, ECG, presión arterial.
Se realizó prehidratación con 500 ml de cloruro de sodio al 0,9%.
La anestesia se colocó en posición sentada y se llevó a cabo en el espacio entre la tercera y cuarta vértebra lumbar con un aguja touhy número 18, administrándose lidocaína al 2% sin epinefrina con una dosis total de 500 mg.
Se evaluó la evolución de la anestesia epidural con un bloqueo sensitivo evaluado por percepción de sensación al pinchazo del dermatoma T10 a los 4 min, bloqueo sensitivo pico del dermatoma T5 a los 25 min; regresión 2 dermatomas a los 65 min, regresión al dermatoma T10 a los 130 min.
Durante los 60 min de la intervención quirúrgica la paciente no presenta hipotensión disminución de la presión arterial sistólica más del 25% de la basal, presión sistólica basal de 127 mmHg y menor presión sistólica registrada 115 mmHg ni bradicardia frecuencia cardiaca menor de 60, o cualquier otra complicación relacionada con la técnica anestésica.
Se evaluó la analgesia intraoperatoria con la escala visual análoga 0 a 10 con una puntuación de 3 durante la incisión de la piel, incisión del útero, el parto y la exteriorización del útero; puntuación de 0 durante el cierre del peritoneo y de la piel; no hubo necesidad de analgésico adicional intraoperatorio.
Se administró metamizol 2 g y dexametasona 4 mg endovenosamente.
En la unidad de recuperación postanestésica se evaluó el bloqueo motor, con una recuperación completa a los 120 min del inicio de la anestesia; se evaluó el dolor postoperatorio con un EVA de 3 a las 2 h del inicio de la anestesia, EVA 4 a las 4 h, 12 h y 24 h. No complicaciones postoperatorias.
Se evaluó con examen neurológico a las 72 h, a los 7 días y a los 30 días, no presentando complicaciones neurológicas ni recaídas de la enfermedad en el déficit motor se evaluó la paresia de miembros inferiores y superiores, además de pares craneales, y en el déficit sensitivo se evaluó con la técnica de percepción de la sensación de pinchazos.
La EM es una enfermedad neurológica desmielinizante adquirida, que se caracteriza por remisiones neurológicas de los síntomas seguidas por déficit neurológico y por una incapacidad creciente en el tiempo.
La literatura que informa el uso de anestesia regional en mujeres con EM es limitada, y en algunos casos, contradictoria.
Las enfermedades neurológicas preexistentes aún representan un problema, debido a litigios legales; por lo tanto, algunos anestesiólogos tienden a preferir anestesia general, como lo reportan Vercauteren y Heytens, o el estudio retrospectivo de Drake et al., aunque no hay pruebas sólidas acerca de complicaciones graves relacionadas con la anestesia regional en estos pacientes.
Históricamente, el uso de las técnicas anestésicas regionales dentro de esta población de pacientes ha sido contraindicado por temor a empeorar la evolución neurológica: los pacientes con historial de compromiso neurológico serían más susceptibles a las lesiones si se exponen a un insulto secundario como traumatismo mecánico, toxicidad del anestésico local o isquemia neuronal.
La literatura reporta algunos casos en contra de la anestesia regional, como es el caso de Levesque et al.; por otro lado, algunos autores prefieren anestesia epidural también en cesáreas.
Sin embargo, tras el parto otras condiciones podrían confundir la recaída de la enfermedad recurrente: el embarazo, el estrés quirúrgico, la elevada temperatura, la lactancia materna, y solo al final la anestesia parece estar involucrada.
En la última década, muchos datos sugieren que la anestesia locorregional es segura en estos pacientes.
Perlas y Chanafirman que la EM no debe ser considerado una contraindicación ni para la anestesia epidural ni para la anestesia espinal, haciendo hincapié en una conversación en profundidad con la paciente acerca de la posibilidades disponibles.
En la encuesta realizada por Drake et al., del Reino Unido, sobre la práctica de la anestesia obstétrica, los autores encuentran que la opinión se divide. Sin embargo, la mayoría utilizaría un bloqueo espinal para la cesárea, aunque todavía hay un porcentaje que utilizaría anestesia epidural o general, haciendo hincapié en la importancia de un consentimiento informado completo derivado de una evaluación preanestésica.
Pastò et al., en su estudio de cohorte de anestesia epidural en cesárea en pacientes con EM, demostraron que no existe correlación entre anestesia epidural y recaída ni discapacidad posparto.
En el caso presentado, al ser una urgencia que se produjo en la noche, no se contó con la evaluación previa del neurólogo, por lo que se toma la decisión de realizar anestesia epidural debido a sus ventaja de ser un bloqueo de instauración más lenta con menores cambios hemodinámicos, no habiendo contacto directo del anestésico local con la médula ni el encéfalo, el paciente está despierto y puede ver al recién nacido.
Una de las principales razones por las que se eligió esta técnica es la existencia de un estudio de mayor calidad metodológica que demuestra la seguridad de la anestesia epidural; además, con el no uso de anestesia general se evita la manipulación de la vía aérea, que de por si es considerada una vía aérea difícil.
Nuestros resultados fueron satisfactorios en lo que respecta a la analgesia intraoperatoria, mientras que la duración de la anestesia es comparable con la población sana tratada de la misma manera, y no se encontraron deficiencias neurológicas después del parto ni durante el tiempo de seguimiento de 30 días.
La elección debe basarse en una cuidadosa consideración de los riesgos y beneficios de cada paciente, teniendo en cuenta una amplia evaluación neurológica y la preferencia de la paciente.
De hecho, muchos autores sugieren una participación activa de la paciente en la toma de decisiones durante la evaluación preanestésica.
Un manejo exitoso sería posible con la cooperación del anestesiólogo, el ginecólogo y el neurólogo que participan en el cuidado perinatal de este grupo de alto riesgo.
El consentimiento informado detallado con la paciente y familia es de gran importancia para evitar problemas médico-legales.
Según los estudios disponibles, parece ser que el comportamiento de la anestesia epidural en gestantes con EM es similar al de las gestantes sin esta enfermedad.
Según los estudios disponibles, parece ser que las puérperas con EM tienen la misma probabilidad de recaída que las no puérperas con EM.
Coordinador Medicina del Adulto, Facultad de Medicina de la Universidad Cooperativa de Villavicencio. Villavicencio, Colombia.
2 Estudiante Medicina del adulto, Facultad de Medicina de la Universidad Cooperativa de Villavicencio. Villavicencio, Colombia.
Los tumores del estroma gastrointestinal GIST son las neoplasias mesenquimales más frecuentes del tubo digestivo.
La frecuencia de GIST en países desarrollados se estima entre 6,5 a 14,5 casos por millón anualmente.
La mayoría de ellos se originan en estómago 50% a 70%.
La sintomatología de los pacientes varía desde síntomas abdominales inespecíficos hasta la presencia de dolor abdominal con o sin masa palpable.
Una parte de estos pacientes son diagnosticados de forma incidental al ser sometidos a endoscopia de tamizaje o para diagnóstico de sangrado digestivo alto.
Presentamos un caso de GIST que se presentó como sangrado digestivo alto luego de laparotomía por colecistectomía.
Se entiende como tumores GIST a las neoplasias provenientes del estroma mesenquimal gastrointestinal.
Su origen parece ser una célula totipotencial, que también da origen a las células intersticiales de Cajal célula marcapaso gastrointestinal del plexo de Auerbach, que mediante la función neural autonómica que les corresponde activan la función muscular lisa y su diferenciación es hacia grupos celulares que no expresan marcadores de musculo liso como la desmina y las actinas.
Del total de las neoplasias gástricas, representan del 1% al 2%, aproximadamente 30% de estas lesiones pueden tener potencial maligno 2, 6, 33, 35.
Este término se utilizó por vez primera en 1983 por Mazur y Clark, lo emplearon para designar tumores no epiteliales del tubo digestivo, que carecían de rasgos ultra estructurales de músculo liso junto con el hallazgo no esperado de marcadores neurales, detectados por técnicas de inmunohistoquímica que están muy relacionados con la célula intersticial de Cajal.
Propusieron el término de tumor estromal' modificado posteriormente a tumores del estroma gastrointestinal 3, 4, 5, 18, 19, 20, 27.
En 1998, Hirota y cols describieron que para el desarrollo normal de la célula intersticial de Cajal era necesaria la presencia del protooncogén c-KIT, un receptor tirosina-cinasa III.
El genoma humano contiene aproximadamente 90 receptores tirosina-cinasa TK y 43 genes asociados a ellas, cuyos productos regulan la proliferación celular, la supervivencia, la diferenciación, la función y la motilidad.
El gen c-Kit está localizado en el cromosoma 4 y codifica para un receptor transmembranal de TK tipo III llamado también KIT antígeno CD 117, expresado por las células intersticiales de Cajal CIC.
Más del 90% de los GIST y las CIC expresan el receptor KITc-kit.
Para su identificación histológica se utiliza el concepto morfológico y la tinción con inmunohistoquímica.
En relación a lo primero, macroscópicamente son estructuras que van de unos pocos milímetros hasta varios centímetros hay tumores de 30 cm o más; son lesiones difusas, encapsuladas o multinodulares, fibrosos al corte con áreas de hemorragia, degeneración quística y necrosis central.
Habitualmente son tumores intramurales, usualmente comprometen la submucosa y la muscular propia.
Microscópicamente pueden ser tipo células fusiformes en 70% de los casos, epitelioides en un 20%, y el resto es del tipo mixto.
Un pequeño porcentaje, menor a 5%, tiene un marcado polimorfismo nuclear 12, 34.
Para la determinación inmunohistoquímica se utilizan varios anticuerpos tanto mono como policlonales que son capaces de detectar el epítopo CD117 localizado en dominio externo de la oncoproteína; el más usado es el pAb A4502 DakoCytomation 9-12.
Los tumores GIST más comunes son gástricos 60%-70%, le siguen los del intestino delgado 20%-25% y colon 5%.
Aproximadamente 20 por ciento de estos tumores son asintomáticos, pequeño y descubiertos de manera incidental.
Se presentan más frecuentemente entre los 50 y 80 años de edad y no hay diferencia entre hombres y mujeres en cuanto a la incidencia 1, 14.
Mujer de 57 años de edad quien ingresó al servicio de urgencias del hospital departamental de Villavicencio, Meta, el día 16 de octubre del 2012.
Presentó antecedente de colecistectomía, realizada el 6 de octubre del 2012 y cuadro clínico de nauseas, distensión abdominal, fiebre, edema, calor, rubor y secreción purulenta a nivel de la herida quirúrgica.
Fue valorada por cirugía general, donde se determinó el uso de antibióticos.
Al segundo día se trasladó a sala de cirugía, donde se realizó laparotomía a drenaje de hemoperitoneo abscedado.
El día siguiente la paciente presentó vómito en pozos de café; al tercer día de hospitalización, la paciente presentó deposiciones diarreicas, melénicas y dolor en el hemiabdomen superior, motivo por el cual se le ordenó endoscopia.
Durante el examen se observó en la mucosa fundo corporal, en el tercio proximal, a 6 cm de la unión y en la pared posterior, una masa de aspecto subepitelial de 6 cm de diámetro compatible con GIST.
El hallazgo presentaba áreas erosionadas en su superficie y estigmas de sangrado reciente no activo figura 1.
Se practicó TAC de abdomen que mostró la lesión en la ubicación descrita por la endoscopia figura 2.
La paciente fue llevada a cirugía. Se encontró masa tumoral en la parte posterior, hacia el fundus.
Se realizó resección de la lesión con márgenes amplios y se envió el material a patología.
El espécimen estudiado en patología mostró como hallazgos macroscópicos: superficie lisa brillante, pardo clara que pesó 42g; midió 8x4x2 cm. La superficie externa dejaba ver la trama vascular; al corte, de color blanquecino con áreas hemorrágicas, sobre uno de sus bordes contenido friable de color pardo oscuro.
Los hallazgos microscópicos mostraron: en los cortes 1 a 3; 4 áreas con contenido friable, conteo mitótico 1 por 50 campos de alto poder, epiplón, fragmento de 12x5x1 cm con áreas congestivas libres de tumor.
Los estudios imunohistoquímicos mostraron positividad en la población tumoral con el CD117, S100, CD34 focal con la actina de musculo liso.
El índice de proliferación celular fue elevado, con el k167 en 1%.No hubo descripción clara de los bordes de la lesión figura 3 y 4.
Se le dio alta a la paciente y se inició tratamiento con imatinib 400 mg/día VO.
Tres meses después se realizó ecoendoscopia de control; muestra a nivel del cardias, lesión hipoecoica, homogénea, de 12,6x6,9 mm de diámetro mayor, dependiente de la cuarta ecocapa muscular propia, compatible con GIST.
Actualmente la paciente está bajo seguimiento y en tratamiento con imatinib 400 mg/día, muestra respuesta favorable al tratamiento.
En abril 05 de 2013 se solicitó nueva ecoendoscopia con biopsia de la lesión fúndica.
El comportamiento biológico de estos tumores es usualmente poco predecible, se dificulta catalogarlos.
El recuento mitótico y el tamaño tumoral son los principales factores morfológicos pronósticos relacionados con la progresión de la enfermedad, por lo cual se recomienda hablar de grupo pronostico o de riesgo en lugar de lesión benigna o maligna.
En nuestro caso se consideró la clasificación Fletcher 2002 15, 16, 23, 29, 36, que fue modificada en 2006, basada en estudios de Miettienen y Lasota 40.
Dependiendo de estos factores se estima el riesgo de progresión de los tumores GIST de estómago. A mayor número de mitosis y a mayor tamaño del tumor el riesgo progresión del tumor es mayor tabla 1.
En nuestro caso el conteo mitótico correspondió a 1 en 50 campos de alto poder y un tamaño de 8x4x2 cm, que lo ubica en riesgo de progresión bajo.
También se ha propuesto el uso de positividad Ki67 para determinar el curso probable de un caso en particular; ya que más del 10% de núcleos positivos para esta tinción son indicadores de desarrollo de metástasis.
En el caso que nos ocupa, el índice Ki67 fue del 1% 23, 24, 29.
Las lesiones sub epiteliales son un hallazgo relativamente frecuente en la endoscopia alta, con una incidencia estimada del 0,3%; incluyen lipomas, estructuras vasculares, quistes, remanentes pancreáticos y estructuras extramurales.
Una de cada cinco lesiones subepiteliales es neoplasia como es el caso de los GIST.
El diagnóstico con biopsia es bajo 17%, aun si estas son pinzas de gran capacidad.
El procedimiento de elección para el diagnóstico de los tumores submucosos es el ultrasonido endoscópico, ya que puede diferenciar entre lesiones propias de la pared gastrointestinal o compresiones extrínsecas, además puede determinar la capa de origen, tamaño y presencia de adenopatías con una sensibilidad entre el 64% y 80% 28, 38.
La ulceración de la mucosa es de ocurrencia común en los GIST gástricos.
Sobreviene tanto en casos benignos como malignos, aunque la ulceración no tiene un valor predictivo sí puede estar relacionada con el tamaño del tumor.
En nuestro caso clínico, la manifestación que obligó a la evaluación endoscópica fue el sangrado y la presencia de erosiones superficiales múltiples en un tumor de 8 cm de diámetro; por tal motivo se presentó asociación entre el tamaño y el sangrado 23, 24.
El tratamiento de estas neoplasias en la actualidad continúa siendo quirúrgico y consiste idealmente en la resección completa, respetar su seudocápsula y evitar la ruptura del tumor, con márgenes microscópicos de la resección libres del tumor.
Se ha descrito la importancia de establecer si el margen quirúrgico es negativo o positivo para lesión tumoral, puesto que este dato en asociación con el tamaño y presencia o no de sangrado puede ayudar a establecer el pronóstico del GIST y su respuesta al imatinib 7, 22, 27, 39.
En nuestro caso el tamaño fue alrededor de 8 cm y presento sangrado, sin embargo en patología no quedo claramente establecido el resultado de los bordes de sección.
En general la supervivencia en cinco años oscila entre 28% y 35% para los tumores parcialmente resecados.
En el caso de tumores GIST localmente avanzados se indica la terapia neoadyuvante con inhibidores de tirosina-cinasa debido a la posibilidad de invasión a estructuras vecinas.
Una vez se obtiene la máxima respuesta de la enfermedad de 6 a 12 meses se reevalúa al paciente para determinar nuevamente la posibilidad de resección quirúrgica 22, 30, 37, 41.
El uso del imatinib fármaco compite con el ATP en la fijación del dominio de la tirosina-cinasa e inhibe la activación y fosforilación del mismo, así retrasando el crecimiento tumoral.
La primera descripción de un tratamiento con imatinib 2001 se refiere a una mujer con un tumor metastásico recidivante en progresión a pesar de cirugía y tratamiento quimioterápico.
En los dos primeros meses de tratamiento hubo una reducción tumoral del 50% y a los 18 meses era del 78%; a las 4 semanas en una tomografía de emisión de positrones PET se observó una disminución de la captación de glucosa significativa.
El desarrollo de imatinib en relación al tratamiento de estos tumores, a partir de este caso, es de las más rápidas en la historia de los tratamientos en oncológica.
La duración del tratamiento aún se desconoce; en algunos artículos se recomienda que debe ser de por vida 17, 21.
Los principales efectos adversos encontrados con el uso del imatinib son: edema periorbitario 74%, nauseas 52%, diarrea 45%, mialgia y dolor reumático 40%, cefalea 26%; sin embargo, solo el 7% de las veces los efectos adversos interrumpieron el tratamiento 31.
En un estudio sobre 106 casos se estableció que el uso de imatinib es exitoso cuando el GIST es completamente resecado.
Sin embargo está por demostrarse su utilidad en GIST de alto riesgo 8, 13, 25, 26, 30, 32. La guía de práctica clínica de la National Comprehensive Cáncer Network NCCN sugiere luego de la cirugía el uso de imatinib durante al menos 36 meses en pacientes de GIST de alto riesgo.
Es decir, tumor de >5 cm de tamaño e índice mitótico alto >5 mitosis/50 campos 41.
3. El síntoma dominante de este caso de GIST fue el sangrado, lo que se ha asociado a mayor tamaño del tumor y menor respuesta terapéutica.
4. Los márgenes no están reportados en la patología, por lo que el caso requerirá seguimiento con el objeto de establecer una evolución hacia la diseminación de la neoplasia, como se ha descrito en la literatura para resecciones parciales con márgenes positivos.
5. Se administró Mesilato de Imatinib, medicamento que ha demostrado utilidad en enfermedad metastásica, lo que podría eventualmente mejorar el pronóstico a largo plazo de este caso, ya que por patología, clasificación fletcher y presencia de sangrado presenta riesgo intermedio.
6. En el seguimiento por eco endoscopia se encontró una segunda lesión más pequeña lo podría representar evolución metastásica a corto plazo.
El objetivo de esta investigación fue evaluar in vitro la respuesta de fibroblastos gingivales contra diferentes selladores endodónticos mediante cultivos celulares, en un lapso de 96 horas.
Los resultados obtenidos a intervalos de tiempo de 0, 1, 2, 3, 6, 24, 48, 72 y 96 horas fueron utilizados para determinar la citotoxicidad de los selladores.
Cultivos de fibroblastos gingivales sin ningún sellador y con Sealapex fueron utilizados como controles positivos y negativos respectivamente.
Los resultados fueron comparados con los controles negativos y analizados estadísticamente por medio de la prueba t Dunnett p ≤ 0.05.
Los cementos selladores investigados fueron: ProRoot MTA gris y blanco CPM, MTA Angelus, Sealapex y GuttaFlow.
Los resultados demostraron que a pesar de que el ProRoot MTA gris y blanco MTA Angelus, CPM y GuttaFlow demostraron tener un potencial citotóxico menor que el Sealapex, no se encontraron diferencias estadísticas significativas.
Diferentes materiales, como amalgama, óxido de zinc-eugenol, IRM, Super EBA, hidróxido de calcio, y ionómero de vidrio se han utilizado en el tratamiento endodóntico de lesiones iatrogénicas, como lo son perforaciones de la raíz y/o del piso de la cámara pulpar.
Sin embargo, con ninguno de estos materiales ha sido posible lograr un sellado satisfactorio de dichas lesiones, por lo que no ha sido posible hasta ahora promover una regeneración de los tejidos periapicales afectados por las perforaciones.
Actualmente se ha propagado el empleo de un cemento a base de mineral trióxido agregado ProRoot MTA para este fin.
El ProRoot MTA recibió su aprobación por U.S. Food and Drug Administration en 1998.
Desde su descripción en la literatura endodóncica por Lee et al. en 1993, el ProRoot MTA ha sido utilizado en tratamientos tanto quirúrgicos como no quirúrgicos.
La composición química del ProRoot MTA ha sido analizada en diversas investigaciones, con Rayos X, espectrómetro de energía dispersa y con el microscopio electrónico.
El mineral trióxido agregado ProRoot MTA, consiste en un polvo de partículas finas hidrofílicas, que endurecen en presencia de humedad.
El resultado es un gel coloidal que solidifica a una estructura sólida en menos de 4 horas.
El ProRoot MTA está compuesto de silicato tricálcico, aluminio tricálcico, óxido tricálcico y óxido de silicato, así como una cantidad menor de óxidos minerales, los cuales de acuerdo al fabricante son responsables de las propiedades físicas y químicas específicas de este material.
El óxido de bismuto que contiene el ProRoot MTA le proporciona una radiopacidad adecuada, la cual de acuerdo a Torabinejad et al. es mayor 7.17 aluminio que la de la gutapercha 6.1 aluminio reportada por Shah et al. y la de la dentina, haciendo fácilmente discernible en las radiografías.
De acuerdo a Torabinejad et al. la composición físico-química del ProRoot MTA permite que se obtenga una mejor adaptación y por lo tanto también un mejor sellado marginal de este material en comparación con el Super EBA y la amalgama.
En la actualidad existen dos tipos de cementos ProRoot MTA; el gris y el blanco.
Una de las desventajas del ProRoot MTA gris colocado en una cavidad de obturación, es que este material puede comprometer la estética del diente tratado.
Primordialmente fue por este motivo que se introdujo el ProRoot MTA blanco, con la finalidad de eliminar una posible pigmentación de los dientes y de los tejidos adyacentes.
Torabinejad et al. analizaron el ProRoot MTA bajo el microscopio electrónico el cual mostró tener una estructura específica dividida en óxido de calcio y fosfato de calcio.
El óxido de calcio se observó como cristales discretos y el fosfato de calcio como una estructura amorfa, aparentemente sin cristales y con apariencia granular.
El ProRoot MTA no contiene hidróxido de calcio, pero el óxido de calcio al reaccionar con los fluidos tisulares puede provocar la formación de hidróxido de calcio in situ .
La capacidad de promover una regeneración tisular, como en apexificaciones, perforaciones, obturaciones retrógradas o cualquier otro procedimiento clínico empleado para sellar una comunicación entre el sistema de conductos radiculares y el tejido periapical, es un efecto deseable para cualquier material usado como sellador endodóntico.
Análisis histológicos han reportado que existen pocos materiales dentales los cuales al ser colocados en contacto con los tejidos periodontales inducen cementogénesis y por lo tanto una regeneración de los tejidos periapicales como el caso del ProRoot MTA.
El comportamiento de ProRoot MTA en cultivos celulares ha sido evaluado con células similares a osteoblastos, denominadas Mg-63.
Los autores reportan que al material parece ofrecer un sustrato propicio para la activación de los osteoblastos y por lo mismo estimula la formación de fosfato de calcio el cual favorece la comunicación con el contenido celular.
Durante esta fase el material no se observaron cristales de hidroxiapatita al análisis del microscopio electrónico de barrido, lo que ocasiona un cambio en el comportamiento celular, de manera que se estimula un crecimiento óseo sobre el sustrato.
Pistorius et al. demostraron en cultivos celulares que los fibroblastos gingivales empleados cuando estaban en contacto directo con el ProRoot MTA mostraban una capacidad para sintetizar proteína aparentemente sin alteraciones en comparación a los controles y similar a la del titanio, por lo que deducen que su biocompatibilidad es semejante a la del titanio.
Además los autores reportan un potencial de proliferación celular normal; al contrario de la observada con amalgama.
Además de analizar los posibles efectos tóxicos de los materiales de obturación radicular en cultivos celulares existen observaciones en dientes de perro y mono y en implantes subcutáneos y óseos en animales.
Torabinejad et al. examinaron la reacción ósea después de haber implantado ProRoot MTA, amalgama, IRM y Super EBA en tibias y mandíbulas de cobayos y evidenciaron el alto grado de biocompatibilidad del ProRoot MTA ya que presentó la respuesta histológica más favorable debido a la ausencia de inflamación alrededor de la región de los implantes y a la mayor cantidad de aposición de tejido óseo alrededor de los implantes observada.
El mismo grupo de investigadores asevera que los resultados de esta investigación y con los obtenidos con ProRoot MTA en investigaciones previas, cuando fue investigado como material de obturación retrógrada y como material para recubrimiento pulpar directo pueden ser corroboradas.
Torabinejad et al. investigaron el ProRoot MTA y amalgama como materiales obturación retrógrada en conductos radiculares de perros y analizaron la reacción de los tejidos periradiculares histológicamente a las 10 y 18 semanas.
Encontraron una menor extensión y severidad de inflamación periradicular en los dientes tratados con ProRoot MTA.
Además observaron una mayor aposición ósea adyacente al ProRoot MTA comparado con la amalgama y también encontraron la presencia de cemento radicular sobre la superficie del ProRoot MTA frecuentemente.
Basados en estos resultados, los autores recomiendan la utilización del ProRoot MTA como el material más adecuado para la obturación retrógrada.
El elevado costo del ProRoot MTA es la razón por la cual se haya alentado la producción de productos similares, como el MTA Angelus y CPM, los cuales, los fabricantes aseveran que tienen las mismas características, pero a un costo más reducido.
El objetivo de esta investigación fue el analizar el potencial citotóxico del los cementos selladores CPM y MTA Angelus en comparación al del MTA blanco y gris en cultivos de fibroblastos gingivales.
En esta investigación, se incluyeron los cementos selladores tipo Portland ProRoot MTA gris y blanco Dentsply Tulsa Tulsa, OK, USA, CPM Medix/México D.F., México MTA Angelus Londrina/Laraná, Brasil y como controles negativos los selladores de conducto radicular Sealapex Kerr Sybron/Romulus, MI USA y Guttaflow Roeko Coltène Whaledent/Langenau, Alemania.
Los fibroblastos gingivales humanos utilizados se obtuvieron de una biopsia de tejido conectivo durante la cirugía periodontal de un paciente sano sin antecedentes clínicos.
Se utilizaron líneas celulares del 4° al 9° pasaje los cuales garantizaron, por ser de los pasajes más jóvenes, un metabolismo y una tasa de división altos sin mutaciones significativas.
El cultivo se llevó a cabo de acuerdo a un método ING establecido y conocido.
La biopsia se fijó en trozos pequeños con vaselina en cajas Petri de plástico con una superficie de 8.8 cm Nunc/Wiesbaden, Alemania y se cubrieron con una solución de nutrientes.
Para su mejor conservación los cultivos se conservaron en frascos de cultivo para tejidos 185 cm/Greiner/Frikenhausen, Alemania o de 25 cm Nunc/Wiesbaden, Alemania en una campana de flujo laminar FunctionLine/Heraeus Kulzer, Hanau, Alemania a una temperatura constante de 37 °C y en una atmósfera con 95% de humedad relativa, sodio al 5% y con una saturación de 5% CO2.
Para garantizar un crecimiento constante y reproducible de las células el medio de cultivo se conservó a un pH de 11.
El medio fue cambiado después de comprobar el crecimiento celular bajo un microscópico modelo Diavert Leitz/Wetzlar, Alemania.
El control del crecimiento celular comprendía una evaluación subjetiva de la densidad del césped celular y probables cambios morfológicos de las células cultivadas como anomalías nucleares como vacuolización y muerte celular.
Una vez que alcanzaron un consistencia confluente formando una capa única de células mono-capa, fueron separadas y utilizadas para formar pasajes.
Una mono-capa celular confluente, que se formó de tres a cuatro días, fue utilizada para los experimentos.
Posteriormente se realizó una activación enzimática por medio de una solución de EDTA 200 mM, Tecnologías de la Vida/Paisley, Escocia tripsinizada bajo control microscópico 40 X. Los cambios del medio se llevaron a cabo en estricto cumplimiento con las medidas de higiene.
Los materiales 10 mg fueron mezclados de acuerdo a las indicaciones de los fabricantes con una espátula estéril y se les permitió fraguar por lo menos 15 h bajo luz ultravioleta para prevenir posibles contaminaciones de los mismos.
Posteriormente fueron depositados en cajas de Petri para cultivos celulares cubriéndolos con 30,000 células y 200 uL del medio DNEM/F12 Dulbecco's modified Eagle's basal medium suplementado con suero al 10% de feto de becerro Grand Island Biological Co. Grand Island NY, USA.
50 UI/mL de penicilina y 50 mg/mL de estreptomicina Seromed; Seromed Biochrom-Produkte, Wiesbaden, Alemania fueron agregados como nutrientes.
Las células fueron subcultivadas por medio de tripsinisación con un método descrito previamente.
Cultivos de fibroblastos gingivales sin ningún sellador y con Sealapex fueron utilizados como controles negativos y positivos respectivamente.
La viabilidad o tasa de proliferación celular se determinó midiendo la intensidad de la tinción con Alamar Blue con un fluorómetro de microplacas de fluorescencia FLX 800 Reader, Bio-Tek Instruments/Winooski, VA, USA con una excitación de 538 nm y emisión de longitud de onda de 600 nm durante cuatro días.
Los cultivos celulares se mantuvieron en una incubadora de gas Functionline, Heraeus Kulzer/Hanau a una temperatura constante de 37 °C. La estructura celular fue observada por medio de las tinciones fluorescentes Phallacidin y DAPI.
DAPI 4',6-diamina-2-fenilindola es una tinción fluorescente que tiñe el DNA de los núcleos de las células azul.
Phallacidin es también una tinción fluorescente y tiñe el esqueleto citoplasmático celular con un color verde.
Ambas tinciones permiten observar las reacciones celulares en los cultivos bajo el microscopio de fluorescencia.
La medición del potencial de proliferación celular se llevó a cabo en nueve diferentes tiempos de incubación 0, 1, 2, 3, 6, 24, 48, 36 y 96 h. Durante este periodo no fue necesario cambiar el medio de cultivo celular ya que las células sobrevivieron sin que la función del Alamar Blue fuera alterada.
Se consideró como hipótesis nula H0 el hecho de que el potencial de proliferación de los fibroblastos gingivales no sufre cambios en el transcurso de cuatro días 96 h. La comparación se realizó con controles negativos.
El análisis descriptivo de los resultados contiene los promedios y desviaciones estándar de las mediciones realizadas con los distintos cementos n = 15.
Posibles diferencias significativas fueron establecidas por medio de las pruebas de Kolmogroff-Smirnoff y Kruskal-Wallis a un nivel de confidencia de ≤ 5%.
El análisis descriptivo está contenido en el cuadro I. Se observó a las 3 h de incubación que la proliferación más alta registrada de los fibroblastos fue con el cemento CPM; mas sin embargo a partir de las 6 h y hasta las 96 h de incubación se observó con el CPM una reacción muy similar a la de los demás cementos.
Los resultados demostraron que no hay diferencias estadísticas significativas entre los cementos investigados y controles negativos; solamente el Sealapex demostró una diferencia significativa con respecto a los demás cementos y control a partir de las 48 h de incubación y hasta el final de la prueba Figura 1.
Las reacciones de los fibroblastos gingivales con los materiales investigados después de haber teñido los cultivos con las tinciones Phallacidin y DAPI se pueden observar en las figuras 2A-2J.
El potencial de proliferación celular es el parámetro fundamental para saber si los cementos investigados desarrollan un efecto citotóxico.
Para el análisis estadístico, se tomó el control de fibroblastos sin contacto con algún cemento y la incubación con los cementos en un lapso de 96 h.
Los materiales usados en endodoncia frecuentemente son colocados en contacto directo con el tejido periodontotal.
Esto es particularmente cierto para los materiales usadas como selladores de obturación retrógrada.
Por lo que es esencial que los materiales selladores, además de cumplir con otras demandas propias de los mismos, no sean tóxicos si no que biocompatibles para los tejidos periodontales.
El potencial citotóxico es uno de los parámetros más comúnmente usado en estudios in vitro para determinar el grado de biocompatibilidad de un material sellador endodóntico.
Por lo general se trata de pruebas simples y rápidas por medio de las cuales se obtienen resultados cuantificables y por lo tanto valiosos para poder evaluar la posibilidad de uso clínico de un material determinado.
Diversos métodos de cultivos celulares como la observación de la inhibición del crecimiento celular, pruebas de permeabilidad de la membrana celular, pruebas de actividad enzimática o el registro de injuria y/o muerte celular han sido usados para determinar la citotoxicidad de distintos materiales dentales.
En esta investigación se estudió in vitro la citotoxicidad de distintos cementos utilizados en endodoncia.
Cuando un material investigado produce una reacción citotóxica alta y constante con algún método de investigación in vitro en cultivos celulares, es posible asumir que dicho material también ejerza una alta toxicidad en tejidos vitales.
El grado de toxicidad de un material de obturación retrógrada también puede ser investigado por medio de su implantación en tejido subcutáneo, óseo o muscular de animales evaluando la reacción tisular local causada y por medio de la reacción in vivo del tejido blando causado por el material a prueba en humanos o animales.
Los resultados de las pruebas de citotoxicidad in vitro no pueden ser extrapoladas por completo a una situación in vivo , en donde se presentan sistemas multicelulares y procesos immunológicos los cuales no es posible emular en su totalidad y complejidad en el laboratorio.
En estudios similares fibroblastos gingivales humanos también han sido utilizados para investigar la citotoxicidad de distintos materiales dentales y debido a que los materiales dentales están en estrecha proximidad con los fibroblastos gingivales en la cavidad oral los autores les atribuyen una mayor relevancia clínica.
Los distintos autores enfatizan además que este tipo de células son sensibles, fácilmente aisladas y cultivadas.
Willershausen et al. realizaron un estudio para investigar la biocompatibilidad de diferentes selladores endodónticos utilizando para ello tres líneas celulares fibroblastos nasales, fibroblastos gingivales y células tumorales epiteliales.
El crecimiento, la morfología y el contenido proteico celular así como la liberación de prostaglandina PGE2 fueron los parámetros utilizados para determinar la citotoxicidad de los selladores estudiados.
Los autores, basados en las observaciones realizadas, recomiendan el empleo de una línea celular humana diploide y sensible, como los fibroblastos gingivales, ya que este tipo de células resultaron ser las más indicadas para este tipo de investigaciones.
El empleo del colorante Alamar Blue como indicador Redox, el cual al no ser tóxico, resulta ser un método idóneo para determinar cambios colorimétricos y señales fluorescentes en respuesta a una actividad metabólica determinada, y por lo tanto es posible cuantificar la proliferación de líneas celulares humanas o animales, bacterias y hongos.
El Alamar Blue es un método más sensible y sencillo en comparación con otros indicadores utilizados en otras investigaciones.
Los resultados de esta investigación demuestran que los niveles de fluorescencia obtenidos con el Alamar Blue aumentaron de forma casi lineal después de seis horas de cultivo hasta el final de los mismos con excepción del Sealapex.
Los resultados obtenidos por Willershausen et al. con el Sealapex y con fibroblastos gingivales son similares a los obtenidos en este estudio.
Los resultados de esta investigación son aparentemente contrarios a los obtenidos en otras similares en las cuales se ha reportado una citotoxicidad relativamente baja del Sealapex.
Es necesario señalar que la comparación directa entre los resultados obtenidos en éste y las investigaciones anteriormente mencionadas es problemática ya que en esta investigación se utilizó al Sealapex como control positivo y fue comparado con materiales los cuales debido a su composición química de antemano se presumía y/o sabía que su citotoxicidad sería más baja que la del Sealapex.
Camp et al. describen que el tiempo de incubación es un factor importante para la cuantificación de la citotoxicidad del Pro Root MTA.
Los autores sugieren que existe una relación entre la solubilidad del material de obturación y su disolución en medio de cultivo.
En esta investigación no se observó una disolución de los materiales en el medio de cultivo ya que a éstos se les permitió fraguar por más de 15 h antes de que fueran cubiertos con el medio de cultivo.
Una de las desventajas del método empleado en esta investigación podría ser que la citotoxicidad de los materiales durante su fase de fraguado pudiera ser mayor que la observada.
Sin embargo, la ventaja de esta metodología es que los materiales al haber fraguado completamente no se pueden disolver en el medio y por esa razón es posible cuantificar su citotoxicidad durante un lapso más largo de tiempo sin tener la inseguridad de que las mismas no sean verídicas al haber sido disueltos los materiales en medio de cultivo.
Nuestros resultados muestran que el grado de fluorescencia obtenida con el CPM resultó ser relativamente alta inmediatamente después de la adición del Alamar Blue y hasta tres horas después de su incubación, lo que sugiere una citotoxicidad del material relativamente baja.
Sin embargo, durante las primeras tres horas de incubación no es posible que exista una proliferación celular, por lo que a pesar de todo no es posible descartar la posibilidad de que el CPM produzca alguna reacción citotóxica durante las primeras horas de incubación con fibroblastos gingivales.
En otros estudios en los cuales el fraguado de los materiales fue excluido como parámetro, se investigó la citotoxicidad de cementos selladores a base de hidróxido de calcio y de obturación retrógrada luego de haberles permitido fraguar por espacio de hasta 48 h en cultivos celulares con fibroblastos gingivales humanos.
Los resultados reportados en estos estudios son similares a los nuestros a pesar de que en algunos de ellos se investigaron cementos con propiedades químicas similares a los investigados en este estudio pero de otras casas comerciales.
Osorio et al. realizaron un estudio con cultivos celulares de fibroblastos de ratones L-929 y gingivales humanos para determinar la actividad enzimática mitocondrial y el número de células viables de cementos selladores y de obturación retrógrada para conductos radiculares.
Los autores reportaron que el ProRoot MTA no causó reacciones citotóxicas.
Estos resultados son similares a los obtenidos en esta investigación.
El ProRoot MTA demostró una citotoxicidad relativamente alta al principio del experimento pero al final del periodo de incubación decreció notablemente; sin embargo, de acuerdo a los resultados obtenidos en esta investigación, no es posible aseverar que el material sea inerte y que no haya causado citotoxicidad alguna.
Holland et al. investigaron la reacción del tejido periapical en dientes de perro obturados con gutapercha y Ketac-Endo y ProRoot MTA luego de un periodo de seis meses realizaron un examen histopatológico.
Los resultados revelaron ausencia total de reacciones inflamatorias del tejido periapical y cierre total del foramen apical de todos los dientes obturados con ProRoot MTA.
Los dientes sellados con Ketac-Endo presentaron dos casos de cierre apical parcial y reacciones inflamatorias crónicas leves en el tejido periapical en los casos sobre obturados, mientras en los casos no sobre obturados se observó ausencia total de inflamación en algunos casos e inflamación leve en otros.
Los autores concluyen que a pesar de que el ProRoot MTA presentó resultados más favorables que Ketac-Endo, ambos materiales pueden ser considerados como biocompatibles con el tejido periapical.
Los resultados histológicos de esta investigación al igual a los obtenidos en este estudio, a pesar de que fue realizado con cultivos celulares, sugieren que los materiales a base de mineral trióxido agregado tienen un potencial tóxico y/o citotóxico bajo y su empleo en la endodoncia puede ser recomendado prácticamente sin restricción alguna.
Los resultados de esta investigación son similares a los obtenidos en otras investigaciones y demostraron que todos los materiales, a excepción del CPM, produjeron una cierta irritación celular durante las seis primeras horas de incubación.
A partir de la séptima hora de incubación se observó un incremento constante de la proliferación celular hasta las 96 h de incubación.
El mismo comportamiento fue observado en los fibroblastos gingivales utilizados como control con excepción del Sealapex el cual demostró no tener un incremento en la proliferación celular tan acentuado como con los demás materiales investigados.
• Que el CPM, ProRoot MTA gris y blanco, MTA Angelus y GuttaFlow no inhiben el potencial de proliferación de los fibroblastos gingivales,
• Que, basados en el efecto citotóxico de los materiales investigados, se puede recomendar su empleo como cementos selladores en la práctica endodóncica.
Los materiales dentales han ido evolucionando de manera paralela con la odontología gracias a los adelantos tecnológicos, los cuales han ayudado para que estos materiales tengan mejores propiedades físicas, químicas y biológicas.
Los materiales de retrobturación se utilizan comúnmente en procedimientos quirúrgicos endodóncicos.
El material de reparación endodóncico ideal debería ser radiopaco biocompatible, tener efecto antibacteriano, dimensionalmente estable, fácil de manipular, y no ser contaminado o afectado por la sangre.
También es deseable que el material seleccionado sea osteoinductor, que proporcione un buen sellado contra las bacterias y líquidos, así como evitar la filtración al encontrarse situado en un entorno húmedo y tener suficiente resistencia a la compresión y la dureza.
Numerosos materiales se han utilizado como materiales de obturación retrógradas como la amalgama, el óxido de zinc-eugenol, cementos de policarboxilato, cemento de ionómero de vidrio, resina compuesta, resina epoxi, gutapercha y cementos a base de cemento Portland tipo MTA.
Las principales desventajas de estos materiales incluyen la microfiltración, diversos grados de toxicidad y la sensibilidad a la presencia de humedad.
Entre éstos, el mineral trióxido agregado MTA ha sido reconocido como un material bioactivo que es conductor de tejido duro, el tejido duro inductivo y biocompatible.
Aunque el MTA es un material de uso común para obturación retrógrada, apicoformaciones, y la reparación de una perforación, sus características de manejo son menos que ideales como un resultado de largo tiempo de fraguado y la dificultad en mantener consistencia de la mezcla.
Los cementos de silicato de calcio, principalmente los derivados del cemento Portland, como el mineral trióxido agregado MTA y otros, han sido diseñados y se utilizan para aplicaciones clínicas dentales.
Las propiedades de auto-ajuste de los cementos de silicato de calcio se deben a la progresiva hidratación y reacción de los iones ortosilicato SiO4.
Cuando las partículas de silicato de calcio reaccionan con el líquido agua, se forma un gel amorfo nanoporoso de silicato de calcio hidratado CSH gel en las partículas de cemento, mientras que el hidróxido de calcio CaOH2 portlandita nuclea y crece en los huecos disponibles y espacios de los poros.
CSH gel se polimeriza y se endurece con el tiempo, formando una red sólida, que se asocia con una mayor resistencia mecánica.
Soluble en Ca OH 2 es liberado por el cemento superficie y aumenta la alcalinidad del medio ambiente circundante.
El propósito de este estudio es conocer los componentes de los cementos MTA Angelus Blanco Angelus, Lodrina, Paraná Brasil y de Biodentine Septodont, Saint-Maur-des Fosses, Francia mediante difracción de rayos X y espectrometría de dispersión de electrones, fluorescencia de rayos X, observar la superficie mediante microscopio electrónico de barrido y espectroscopia infrarroja.
MATERIAL Y MÉTODOS
Los dos cementos utilizados se dividieron en dos grupos:
Para el análisis de DRX y FRX se utilizó 1 g del polvo que proporciona el fabricante.
Mientras que para los análisis de EDS, MEB e IR se mezclaron todos los productos utilizando el líquido y polvo que el fabricante anexó al producto y siguiendo estrictamente sus instrucciones se elaboró una muestra para cada grupo de 8 mm de diámetro por 4 mm de espesor.
Y se tomaron aleatoriamente cinco puntos para el análisis.
El análisis por difracción de rayos X fue realizado en un difractómetro Philips Mod. 1130/96 generador y PW1050/25 goniómetro, utilizando CuKα en un intervalo angular de 4° a 70°.
Fluorescencia de Rayos X FRX: Se realizó un análisis químico cuantitativo por fluorescencia de Rayos X con el espectrómetro Siemens SRS 3000, calibrado con materiales de Referencia Geoquímica.
El análisis se realizó con la muestra en base seca, y la Pérdida por calcinación PXC se determinó calcinando 1g de muestra a 950 oC durante una hora.
Espectrometría de energía dispersiva EDS y microscopia electrónica de barrido MEB: una vez endurecidas las muestras fueron colocadas en el portamuestra con una película de carbón en las que quedaron adheridas.
Se hicieron las observaciones al microscopio electrónico de barrido leol modelo 5900 LV Tokio Japón con un rango de magnificación de 18X a 300,00X las magnificaciones utilizadas fueron de 500X, 1000X y 2000X.
Para análisis de espectrometría de energía dispersiva se efectúo un análisis químico elemental en un equipo Oxford modelo ISIS con una resolución de 133 eV con una detección de elementos del carbón al uranio.
Para este estudio se utilizó una amplificación de 500X, 1000X y 2000X en cuatro puntos previamente determinados en todas las muestras.
Espectroscopia infrarroja IR: las muestras fueron analizadas por la técnica de transmitancia total atenuada ATR en un espectrómetro Marca Bruker Modelo Vector 33, con 32 barridos y una resolución de 4 cm. Las muestras a analizar se colocaron directamente sobre el cristal de diamante para su análisis, ya que esta técnica no requiere de ninguna preparación previa.
Los resultados por DRX, del MTA y Biodentine son los siguientes:
En ambos cementos hubo presencia de calcita y larnita.
En el MTA hubo presencia de Bismita, Vesuvianita y Bassanita; éstas estuvieron ausentes en el Biodentine.
En el Biodentine hubo presencia de Hatrurita y de Baddeleyita, no presentes en el MTA.
En el análisis de FRX se identificaron en ambos cementos SiO2, Al203, Fe2O3t, MgO, CaO, K2O, P2O5, TiO2.
El MTA Angelus presentó Cr2O3 y BiO2, los cuales no se detectaron en el Biodentine, mientras que el Biodentine presentó Na2O y ZrO2 los cuáles estuvieron ausentes en el MTA Angelus Cuadro I.
En el análisis de MEB en las muestras se observa la estructura del Biodentine con forma fibrilar e irregular en apariencia de cristal Figura 1, mientras que en las MTA Angelus se observa una estructura porosa, irregular y se observan gránulos sueltos que se identifican como Bismuto Figura 2.
En los resultados por EDS, nos muestra cómo en el grupo 1 MTA Angelus se observó la presencia de Bi el cual no estuvo presente en el otro grupo, mientras que en el grupo 2 Biodentine se observó la presencia de Cl el cual estuvo ausente en el grupo 1.
Mientras que se detectaron C, O, Al, Si, Ca regularmente en los dos grupos Cuadros II y .
En el análisis estadístico se utilizó la prueba T de Student, obteniendo como resultado los puntos de los cuales se tomaron las muestras son homogéneos y que hay diferencias estadísticamente significativas en el porcentaje de lo diversos componentes detectados en los dos cementos con la pruebas de EDS Cuadros IV y .
ESPECTROSCOPIA INFRARROJA
De los resultados obtenidos de la muestra del MTA Figura 3 se identificaron los grupos químicos característicos de carbonato de calcio en las bandas de absorción en 1410, 869 y 660 cm-1 del grupo C-O.
La banda 952 cm-1 correspondiente al cloruro de calcio CaCl.
En la figura 4, se muestra el espectro de la muestra de Biodentine, se puede observar las bandas 3567 7 3426 cm-1, que corresponden a grupos N-H, la banda en 2925 cm-1 corresponde a grupos metilenos CH2.
La banda en 1739 cm-1 se asigna al C = O, de un ácido carboxílico, mismo que se corrobora con las bandas en 1558 y 1419 cm-1 con el grupo COOde ácidos carboxílicos.
La banda en 1620 puede corresponder a un anillo proporcionararomático o a una amina secundaria.
El anillo aromático puede corroborarse en la región de 1410 a 1500 cm y el grupo amino en la banda 795 cm. La banda 1168 cm corresponde al grupo CN.
Las bandas en 702 y 676 cm-1 corresponden a grupos C-CH2 monosustituido en el anillo aromático y C-H respectivamente.
La hidroxiapatita como tal y otros materiales que contienen Ca exhiben excelente biocompatibilidad que se ve manifestada en una toxicidad tisular mínima y reacción a cuerpo extraño, osteoconductividad y osteogenicidad LeGeros, 1991.
La composición del polvo del Biodentine es silicato tricálcico, carbonato de calcio y óxido de zirconio Koubi et al, 2011.
El cloruro de calcio es uno de los aceleradores más eficaces para la hidratación y la configuración del cemento Portland Camilleri et al, 2006.
La calcita CaCO3, la cual se observó en ambos cementos en este estudio, tiene dos funciones distintas: 1. Como un agente activo que está implicada en el proceso de hidratación y 2.
Como rellenos que mejoran las propiedades mecánicas del cemento Garrault et al, 2006.
La hidratación del silicato tricálcico 3CaO.SiO2 conduce a la formación de un calcio hidratado hidróxido de silicato de gel gel CSH e hidróxido de calcio Ca OH2 Taylor, 1997.
La superficie observada con SEM en el Biodentine es de cristales de tamaños variables en forma de placas hexagonales de Ca OH 2 Taylor 1997 a diferencia de lo observado en éste, los cuales son cristales en forma filiforme.
Asgary reporta en su análisis de DRX del MTA blanco la presencia de CaO, SiO2, Bi2O3, Al2O3, MgO, SO3, Cl, FeO, P2O5, TiO2.
En el presente estudio no se encontró presencia de Cl en el MTA y a diferencia de lo eportado por Asgary se observó la presencia de Cr2O3, K2O.
El MTA blanco se compone de una variedad de omponentes de óxido, típicamente de SiO2, CaO y Al2O3. Entre los óxidos, aluminio Al, una neurotoxina s perjudicial para la salud humana debido a su capacidad para alterar la homeostasis del calcio celular y romover la oxidación celular Zatta 2002.
Gandolfi reporta que en el análisis EDX del MTA obtuvo como resultado los elementos: Ca, Si, Cl, Bi, y O. En el análisis que nosotros realizamos no se encontró Cl y se encontró adicional a los resultados obtenidos de Gandolfi C y Al.
Song en un análisis de EDX de MTA reporta la presencia de Ca, Si, C, O, Mg, Al, S y Bi.
Nuestro análisis difiere con el de Song en que el S y el Mg no estuvieron presentes.
MTA tiene una proporción de 4:1 de bismuto óxido de radiopacidad Camilleri 2007, Torabinejad 1995.
En este estudio la proporción de óxido de bismuto es muestra 16.5% como se observa en el cuadro I .
Asgary S et al, reportaron en el análisis EDX los picos mayores en el contenido calcio, sílice y bismuto, pero los de aluminio, magnesio y especialmente de hierro son considerablemente menores en MTA blanco, que puede justifi car la diferencia en el color.
Coincidimos con los resultados obtenidos en nuestro estudio.
Existe una gran similitud en los componentes químicos entre el MTA Angelus y Biodentine con excepción de los componentes químicos para proporcionarles radiopacidad, el tamaño y la forma del grano y en el caso del Biodentine el cloruro de calcio.
Recientemente, la revista Cuadernos de Contabilidad ha sido reclasificada a la Categoría B en el Sistema Nacional de Ciencia, Tecnología e Innovación, coordinado por Publindex; resultado obtenido con los números 27 y 28.
La publicación tiene prevista una nueva reclasificación a partir de 2012, con los números 29 y 30.
Este positivo resultado se ha generado tras un esfuerzo de gestión del equipo editorial de la revista y de la Editorial de la Pontificia Universidad Javeriana, y de otros muchos actores como autores, árbitros, miembros de los comités, etc. Sin embargo, creemos pertinente reflexionar sobre los efectos que la indexación produce, más allá de la formalidad y la gestión operativa que estos procesos implican que, si bien son importantes y definitivos en el proceso, no son los de mayor efecto en el mediano y largo plazo.
Puede decirse, cuando la indexación se ve de manera restringida, que lograr estos resultados requiere un correcto y oportuno diligenciamiento de formatos.
Sin embargo, para Cuadernos de Contabilidad, el proceso ha generado efectos académicos e institucionales de mucha mayor envergadura, derivados del cumplimiento mismo de los indicadores y aspectos que son evaluados por Publindex.
En primer lugar, el indicador de calidad y contenido científico para las revistas se incrementa de manera gradual para mejorar la clasificación.
Esto tiene dos grandes implicaciones: la primera es que para obtener una mayor cantidad de artículos que puedan ser evaluados y aprobados por los mecanismos que cada publicación disponga, son necesarios la creación, el mejoramiento y el fortalecimiento de las redes académicas, mediante la identificación de grupos de investigación, profesores investigadores y los esfuerzos para la construcción del conocimiento contable local, nacional, regional y mundial.
De esta forma, la interacción de las revistas con comunidades académicas diversas "abre" los programas de cada universidad, reduce la endogamia, valida los esfuerzos de investigación y los productos de cada institución y fortalece la academia, la disciplina y la profesión.
Al mismo tiempo, la mayor cantidad de artículos objeto de evaluación, como consecuencia de un mejor escalafón de las revistas, permite aumentar los criterios de exigencia y calidad de los artículos, al mismo tiempo que demanda una mayor cualificación de los pares evaluadores.
El caso de Cuadernos de Contabilidad invita a seguir mejorando sustancialmente en la calidad científica de los trabajos publicados, como uno de los principales retos y metas en el futuro, pero sin duda los resultados lo han permitido de manera gradual.
En segundo lugar, los indicadores referidos al comité editorial y al de árbitros requieren e implican la construcción de una comunidad académica externa a la institución editora, que trabaja cooperativamente para la consecución de objetivos comunes.
Siendo las revistas institucionales con una identidad y política definidas, los comités ayudan a la construcción y contraste del conocimiento disciplinar, toda vez que las interacciones de sus integrantes con el equipo editor permanentemente implican revisiones de un trabajo desde distintas aproximaciones ontológicas, epistemológicas y metodológicas.
Este contraste, lejos de poner en riesgo la identidad de cada revista y de la institución como creen ciertos sectores de la academia , la enriquece y fortalece.
La forma en que están construidos estos indicadores implica que la comunidad de profesores e investigadores que hace parte de los comités, no solo se conforme por una única vez, sino que se mantenga en contacto con la revista y en seguimiento permanente de las nuevas publicaciones y trabajos que sus miembros generan.
En la medida en que las publicaciones presenten su solicitud de ingreso a categorías más altas en el sistema, la participación de actores internacionales entre autores y árbitros aumenta significativamente.
Esto implica que la gestión de construcción de comunidad académica en todas las revistas, requiere que el equipo editorial no solo gestione la revista, sino que al menos el editor sea actor de esa misma comunidad y pueda, con el debido apoyo institucional, tomar parte en eventos, seminarios, foros, redes internacionales, en temas afines con la publicación.
En esa medida, gestionar adecuadamente una revista académica también fortalece las competencias académicas de las instancias institucionales encargadas de su generación y publicación.
E implica que el editor se apoye en los vínculos que otros profesores e investigadores de cada institución tengan y que contribuyan a estos propósitos, en principio "operativos" para las revistas, pero que adecuada y estratégicamente articulados, mejoran la calidad de la investigación contable pero, sobre todo, de la docencia en el pregrado, especializaciones, maestrías, etc., si esos "contactos" hacen parte del trabajo permanente de los profesores.
En tercer lugar, los indicadores de calidad editorial permiten aumentar el reconocimiento de la revista y la posibilidad de que los autores de los artículos sean visibles para el resto de la comunidad contable.
En particular, los resúmenes y palabras clave en varios idiomas permiten que comunidades de otras partes del mundo, encuentren las revistas como buenos instrumentos de divulgación de sus trabajos, para públicos específicos también informados allí.
En cuarto lugar, los indicadores de estabilidad implican un compromiso institucional para que la revista "salga a tiempo".
La estabilidad no solo tiene qué ver con esfuerzos individuales del editor y de los compromisos de los demás actores, sino que exige que las instituciones aporten las condiciones y recursos suficientes para que los resultados se den.
Posiblemente, muchas instituciones consideran positivo contar con publicaciones indexadas y estimulan a los programas para hacerlo.
Muchas de ellas incluyen ese resultado como meta estratégica.
Sin embargo, en pocos casos se asignan los recursos necesarios para lograrla.
Los recursos económicos, de tiempo y de personal con experiencia académica y administrativa son fundamentales para las revistas.
En este sentido, las revistas no son "apéndices" de la labor académica que los programas adelanten, sino uno de sus componentes centrales.
Por último, en quinto lugar, los indicadores de visibilidad permiten que la revista genere impactos en la comunidad académica a la que va dirigida.
Sin embargo, no debe perderse de vista que las revistas universitarias no solo deben preocuparse por su visibilidad externa, por el acceso a bases de datos, páginas web, suscriptores, etc., sino que deben ser útiles para los propósitos académicos de los propios programas y docentes de la institución editora o de otras que la reciban.
Resulta muy positivo que los artículos y trabajos que una revista académica incluya, hagan parte de los catálogos, syllabus o programas de las asignaturas de pre y posgrado y sean objeto de estudio, reflexión, análisis y crítica por parte de profesores y estudiantes.
Este "ambiente" académico sin duda mejora los procesos de enseñanza profesional.
Lograr lo anterior no es fácil, porque supone que entre los proyectos de investigación que dan origen a los artículos se ha considerado pertinente su vínculo, articulación, soporte, etc., con lo que se enseña en las instituciones universitarias.
En muchos casos, esa visibilidad es la más importante pero la que menos se percibe.
Pero también la visibilidad externa es fundamental.
El hecho de que la revista sea leída y consultada y que sus trabajos sean citados aumenta el impacto que la publicación espera producir.
Esta forma de visibilidad genera riesgos éticos y morales cuando es inadecuadamente gestionada.
Así, por ejemplo, impulsar esquemas de "yo te cito, tú me citas" conducirá a un aumento en el cumplimiento de estos indicadores pero a una rápida pérdida de legitimidad de la revista y de su inserción en los escenarios académicos mundiales y nacionales.
Para que deje de ser un asunto meramente formal, la visibilidad debe perseguir la legitimidad de la revista, antes que el simple cumplimiento de indicadores.
El compromiso moral y ético de la publicación y del equipo editorial es fundamental.
Vista de la manera anterior, la indexación no solo es un esfuerzo formal, sino que, adecuadamente gestionada, puede tener importantes efectos y beneficios académicos para las instituciones universitarias que editan estas publicaciones.
Aunque el número de artículos para una revista consolidada y en categorías más altas que las que actualmente tiene Cuadernos de Contabilidad puede no ser significativo, para el número 30 es el más alto de trabajos derivados de proyectos de investigación en temas contables y afines a la revista.
Este aumento en el número de trabajos recibido permitió, como se dijo al comienzo, aumentar los niveles de exigencia y calidad en la evaluación y el proceso editorial mismo.
Es evidente al mismo tiempo que la participación de autores internacionales empieza a ser sistemáticamente creciente, como consecuencia de una estrategia de participación de los profesores de la Pontificia Universidad Javeriana, de Bogotá, en eventos internacionales, con el apoyo del Departamento de Ciencias Contables, la Facultad de Ciencias Económicas y Administrativas y la Vicerrectoría Académica de la universidad.
Igualmente, los árbitros internacionales han tenido, como en ningún número anterior, participación significativa en este número, no solo por la cantidad de profesores evaluadores sino por la naturaleza y el alcance de los conceptos remitidos por ellos y que, sin duda, al ser correctamente incorporados en los artículos, los han mejorado en diversos asuntos.
La participación internacional se concreta en trabajos como Sistemas de costos ABC, en la mediana empresa industrial mexicana, de los profesores mexicanos María Rosa López- Mejía y Alicia Gómez Martínez, así como el profesor Salvador Marín-Hernández de la Universidad de Murcia España.
La composición del número 30 también ha permitido ir avanzando en la construcción de redes de trabajo para que permanentemente profesores de otras universidades envíen sus trabajos a nuestra revista.
Tal es el caso de la Universidad Militar Nueva Granada de Bogotá y de la Universidad Santo Tomás.
Este número incluye los trabajos Tendencias de investigación en contabilidad de gestión en Iberoamérica 19982008, del profesor Jorge Andrés Salgado y Ser y comprender al docente contable: exploraciones autoetnográficas, del profesor Edison Freddy León-Payme, de la Universidad Militar Nueva Granada, y el artículo La distribución de la carga tributaria en Colombia, Aproximación desde las categorías contables al caso del impuesto de renta 1990-2002, del investigador Jairo Alonso Bautista, de la Universidad Santo Tomás de Bogotá.
Esperamos en ese mismo sentido seguir contando con la participación de profesores de las universidades Jorge Tadeo Lozano y Nacional de Colombia que para este número incluyeron los trabajos Una aproximación a los estudios de pensamiento contable, de la profesora de la Universidad Nacional de Colombia Nohora García; Marco teórico de la estructura óptima de capital: de Modigliani-Miller a Myers, de la profesora Sonia Mondragón; y Las tecnologías de información y comunicación en la formación de contadores públicos: análisis del uso y aplicaciones en cinco universidades colombianas, de los profesores óscar Mauricio Barreto, Sonia Alexandra Mondragón y Sandra Milena Cárdenas, de la Universidad Jorge Tadeo Lozano, de Bogotá.
Igualmente, incluimos el trabajo no derivado de proyecto de investigación Presupuestos bajo incertidumbre, del profesor Emerson Durán-Vargas, de la Universidad Minuto de Dios.
Esta conformación nos permite pensar que Cuadernos de Contabilidad se está consolidando como un espacio válido y visible para docentes de otras universidades y esperamos seguir consolidándola en ese sentido nacional e internacionalmente.
Sin embargo, esta visibilidad no ha impedido que los profesores e investigadores del propio Departamento de Ciencias Contables de la Pontificia Universidad Javeriana de Bogotá sigan haciendo parte activa y central de la publicación.
Las estrategias de trabajo permanente con los profesores de esta unidad han permitido que de manera sistemática se incluyan trabajos derivados de proyecto de investigación generados por los docentes e, incluso, también no derivados de actividades de investigación pero que, siendo pertinentes para la política editorial, hubieran pasado con méritos la evaluación de dos evaluadores, mediante el mecanismo doblemente ciego.
El número 30 de Cuadernos de Contabilidad incluye tres trabajos de la Universidad Javeriana de Bogotá: Análisis de las implicaciones no financieras de la aplicación de la NIIF para PYME en las medianas entidades en Colombia, del profesor Edgar Emilio Salazar-Baquero; Valuación de activos: una mirada desde las normas internacionales de información financiera, los estándares internacionales de valuación y el contexto actual colombiano, de las profesoras Martha Liliana Arias y Aracely Sánchez y Los servicios de revisión, una alternativa para el aseguramiento de información financiera, del profesor Germán Eduardo Espinosa-Flórez.
Lograr la anterior composición y otros esfuerzos significativos como la inscripción de la revista en bases de datos como SciELO, Redalyc y Dialnet, además de otras de las que ya hacíamos parte con anterioridad, como Fuente Académica, Latindex, Ebsco y por supuesto Publindex facilitarán que la revista pueda ser presentada a categoría A2 en la próxima convocatoria de Colciencias.
Cuadernos de Contabilidad entonces está empeñada en lograr estas mejoras en el escalafón pero partiendo de dos supuestos: que debemos seguir trabajando arduamente para continuar mejorando la calidad académica y científica de los artículos publicados, y que debemos seguir trascendiendo los asuntos formales, para beneficio de la comunidad estudiantil y docente de la Pontificia Universidad Javeriana en primera instancia y de las demás del país en segunda instancia.
Mejorar la clasificación es, sin duda, un logro muy importante; para el equipo editorial, es apenas consecuencia natural de un trabajo académico e investigativo y para la docencia, es el verdadero propósito de Cuadernos de Contabilidad.
Para ellos, necesitamos continuar contando con el valioso apoyo de autores, miembros de los comités científico, editorial, de árbitros, etc., a quienes les reiteramos nuestros agradecimientos.
No quisiera concluir este editorial sin darle mis más sinceros agradecimientos a la contadora pública Paula Andrea Grajales-Sánchez, quien hasta este número se desempeñó como asistente editorial de la revista.
Sin duda, lo que la revista es hoy obedece en buena parte a lo que ella contribuyó a construir.
Esto se da cuando un grupo de investigación cita solo sus propios trabajos o los de otro grupo, siempre y cuando ese otro cite los del primero.
Director Grupo de Investigación GASTROHNUP. Universidad del Valle. Cali, Colombia.
En los últimos diez años, la Enfermedad por Reflujo Gastroesofágico ERGE no presenta muchas variaciones en cuanto a su definición se refiere. Sin embargo, continúa causando una elevada morbilidad y mortalidad.
Probablemente, de manera práctica, se podría decir que el RGE fisiológico no patológico usualmente se acompaña de regurgitación, y que en la ERGE, su síntoma principal de presentación es el vómito.
En la ERGE, al igual que en la enfermedad ácido péptica, podríamos hablar de ciertos factores agresores y protectores, que pueden ocasionar daño dependiendo del predominio de cada uno de ellos.
Los signos y síntomas de la ERGE en niños dependerán del grupo etario en estudio.
Así como en neumología no todo niño que tiene sibilancias es un asmático, en gastroenterología no todo niño que vomita o regurgita es un RGE.
Hoy en día, ya se conocen ciertas patologías y condiciones de tórpida evolución, que por su historia natural de la enfermedad y asociación con una mayor morbimortalidad se catalogan como ERGE refractario, cuyo pronóstico implica una diferente orientación terapéutica.
La sensibilidad, especificidad y reproducibilidad es variable dependiendo del paraclínico solicitado para el estudio del niño con ERGE.
El tratamiento del niño con ERGE incluye las medidas antireflujo, el manejo medicamentoso y el tratamiento quirúrgico.
La Enfermedad por Reflujo Gastroesofágico ERGE, es la devolución del contenido gástrico dentro del esófago principalmente ácido, pero que también puede ser alcalino, con repercusiones generales, gastrointestinales y respiratorias.
A diferencia del Reflujo Gastroesofágico RGE fisiológico no patológico, que se presenta entre un 90% y 95% de los lactantes menores, la ERGE no presenta muchas variaciones en cuanto a definiciones se refiere en los últimos diez años 1.
Sin embargo, continúa causando una elevada morbilidad y mortalidad.
Esto se refleja en un estudio descriptivo realizado por nosotros en el Hospital Universitario "Ramón González" de Bucaramanga, Colombia, en 31 niños hospitalizados por ERGE en el Servicio de Lactantes, donde la mortalidad fue del 26%, principalmente debida a complicaciones de origen respiratorio como la broncoaspiración masiva irrecuperable 2.
El objetivo de este artículo es realizar una actualización sobre ERGE en niños con base en los artículos publicados los últimos cinco años, mezclados en algunos apartes con nuestra experiencia en el área y la de otros autores colombianos.
Probablemente, de manera práctica, se podría decir que el RGE fisiológico no patológico usualmente se acompaña de regurgitación, consistente en el retorno súbito de cantidades pequeñas del contenido gástrico a la faringe y boca.
Esto en ausencia de náusea, arcada, síntomas autonómicos o de contracción muscular torácica o abdominal.
Por otro lado, en la ERGE, su síntoma principal de presentación es el vómito; hay presencia de náusea, arcada y síntomas autonómicos o de contracción muscular torácica o abdominal, sin que ello quiera decir que el niño con RGE fisiológico no patológico no pueda presentar vómito; y viceversa, que el niño con ERGE no pueda presentar episodios de regurgitación.
En general, en principio, siempre en un lactante menor, se prefiere pensar en términos de RGE, más que en ERGE; esto se puede reflejar en un estudio donde se siguieron longitudinalmente desde el nacimiento hasta el primer año de vida a 216 lactantes menores que presentaron regurgitación: a los 2 meses de edad, casi un 87% de ellos presentaban el síntoma, a los 4 meses cerca del 61% continuaban regurgitando, al sexto mes de vida el 46% lo tenía, para al octavo mes de edad disminuyó la prevalencia a un 23%; finalmente, al año de edad solo 8% de ellos continuaba con regurgitación 3.
En la ERGE, al igual que en la enfermedad ácido péptica, podríamos hablar de ciertos factores agresores y protectores que pueden ocasionar daño, dependiendo del predominio de cada uno de ellos tabla 1.
Entre los factores agresores se encuentran los que tienen que ver tanto con el esfínter esofágico inferior como con el esfínter esofágico superior; con el esófago como el estómago; con lo refluido ácido como lo alcalino y con las presiones gástricas como esofágicas.
Entre los factores protectores están los que tienen que ver con la anatomía en sí, las presiones esfintéricas, la fisiología del peristaltismo esofágico y del vaciamiento gástrico 4, la presencia del sistema "buffer" dado por la salivación, la renovación celular, y la resistencia esofágica; también por el inicio de la bipedestación, que va muy de la mano con los cambios de presiones intraabdominales e intratorácicas 5.
Los signos y síntomas de la ERGE en niños dependerán del grupo etario en estudio.
Pueden ser generales, digestivos y respiratorios 6.
Frecuentemente están presentes en lactantes menores, entre ellos están la palidez mucocutánea; el síndrome de Sandifer, que incluye la posición en opistótonos, anemia y esofagitis por RGE figura 1; la inapetencia, la anorexia, la irritabilidad, los disturbios del sueño y el retardo ponderoestatural.
Un estudio reciente, de Pashankar et al., en 251 niños americanos obesos entre los 7 y 16 años de edad reportó que los niños obesos con un índice de masa corporal superior al 95%, para edad y sexo, tienen 7,3 más oportunidad de presentar ERGE que niños no obesos 7.
Los niños con ERGE pueden presentar signos y síntomas digestivos como vómitos, regurgitación, hematemesis y/o melenas, pirosis, cólico, epigastralgia, flatulencias, eructos, rumiación, hipo, dolor retroesternal, enteropatía perdedora de proteínas, agrieras, distensión abdominal, disfagia, odinofagia y lesiones orales como caries dental, erosiones dentales, lesiones mucosas y placa bacteriana 8.
Algunos de estos síntomas dispépticos que están presentes en niños con gastritis por Helicobacter pylori, definitivamente no se encuentran asociados solo a la ERGE 9, 10.
Finalmente, entre los signos y síntomas respiratorios y otorrinolaringológicos 11, cuya presencia cataloga a la ERGE como de presentación atípica no usual, se encuentran la presencia de apnea 12, 13, tos, estridor, faringitis, disfonía, otitis, sinusitis, laringitis, estenosis subglótica, granulomas vocales, bronquiolitis, broncoaspiración y asma de difícil manejo 14.
Al buscar alguna asociación entre los síntomas digestivos y/o respiratorios en niños con ERGE, el estado nutricional y los parámetros de la pH-metría intraesofágica ambulatoria de 24 horas, no encontramos asociación entre los parámetros de la pH-metría y los síntomas en niños con ERGE.
Sin embargo, los parámetros del grupo de niños con síntomas respiratorios fue el más comprometido, al igual que su estado nutricional 15.
Asimismo, quisimos buscar la asociación en 18 niños <14 años mediana 3,83 años con síntomas atípicos otorrinolaringológicos de ERGE como otitis, sinusitis, CRUP, disfonía y nódulos de las cuerdas vocales; comparativamente con 19 niños con síntomas digestivos de ERGE, a pesar de que el número de episodios ácidos a nivel de la pH-metría intresofágica ambulatoria de 24 horas fue comprometido en mayor medida, ninguno de los parámetros de la pH-metría fue estadísticamente significativo 16.
Así como en neumología no todo niño que tiene sibilancias es un asmático, en gastroenterología no todo niño que vomita o regurgita es un RGE.
La primera posibilidad para tomarse en cuenta es el RGE fisiológico no patológico, presente en lactantes denominados vomitadores felices', con adecuado crecimiento y desarrollo ponderoestatural, con predominio de regurgitación, y que van a mejorar rápidamente con la enseñanza y orientación acerca de las medidas antireflujo.
Una entidad que toma cada vez más relevancia es la alergia a los alimentos, tal vez por el abandono de hábitos nutricionales saludables y la presencia cada vez mayor de noxas ambientales, sin olvidar la predisposición genética de cada individuo 9.
Si bien es cierto, cada paciente hay que individualizarlo, y que la historia clínica continúa siendo fundamental para concluir un acertado diagnóstico, hay ciertas patologías que se pueden expresar con vómito y que requieren de una mayor atención, como la presencia del incremento de la presión intracraneana por efecto de masa, ciertas enfermedades metabólicas que debutan con vómito persistente y trastorno ácido-básico como la galactosemia y glucogenosis; enfermedades renales o urológicas como infección de vías urinarias o reflujo vesicoureteral; y finalmente, anomalías congénitas de corrección quirúrgica pronta como la atresia esofágica, la acalasia, la hernia hiatal, los anillos vasculares, la hipertrofia del píloro, las membranas duodenales o gástricas, la malrotación intestinal, la duplicación intestinal, el quiste de colédoco, el páncreas anular y las bridas congénitas 17.
Hoy en día, ya se conocen ciertas patologías y condiciones de tórpida evolución, que por la historia natural de la enfermedad y asociación con una mayor morbimortalidad se catalogan como ERGE refractario, su pronóstico implica una orientación terapéutica diferente tabla 2.
Se considera ERGE refractaria a ciertas anomalías congénitas, enfermedades metabólicas, anomalías cromosómicas, alteraciones del sistema nervioso central y con ciertos antecedentes neonatales preponderantes 18.
La sensibilidad, especificidad y reproducibilidad de algunos de los paraclínicos solicitados para el estudio del niño con ERGE se visualizan en la tabla 3 19.
El estándar de oro para el diagnóstico de ERGE continúa siendo la pH-metría intraesofágica ambulatoria de 24 horas 20, 21; hoy día acompañada de la impedanciometría, cuyo reporte permite hacer un diagnóstico más certero, bien sea si se trata de material refluído ácido o alcalino, así como acerca de su progresión a través del esófago 22.
Además, informa si hay asociación con síntomas digestivos y/o respiratorios/otorrinolaringológicos y los cambios de pH intraesofágico; reporta cuatro parámetros como el índice de reflujo número de episodios ácidos/tiempo de duración del procedimiento, el número de episodios ácidos, el número de episodios ácidos >5 y la duración del episodio más prolongado, que se consideran anormales si se encuentran por encima del percentil 50% de las tablas de referencia para la edad 23 figura 2.
Actualmente la colocación transendoscópica del catéter de Bravo permite estudiar a los niños con una pH-metría intraesofágica ambulatoria de 24 horas inhalámbrica 24.
La gammagrafía de vías digestivas altas permite conocer el índice de reflujo normal, <4%, el vaciamiento gástrico a líquidos normal, >50% y la presencia de microaspiraciones pulmonares.
Las vías digestivas altas con mecanismo de succión/deglución son un método imagenológico excelente para la detección de anomalías anatómicas como estrechez, fístulas, hernia hiatal, etc., mas no para hacer el diagnóstico radiológico de RGE figura 3.
La endoscopia digestiva alta, además de visualizar la motilidad y distensibilidad del esófago, las posibles anomalías anatómicas y la presencia de esofagitis macroscópica, permite la toma de biopsias para definir si la esofagitis es por RGE o eosinofílica/alérgica 25 figura 4.
Nosotros, buscando mejorar la sensibilidad de pruebas como la pH-metría intraesofágica de 24 horas junto con los hallazgos endoscópicos de esofagitis realizamos un estudio en 49 niños entre los 4 meses y los 13 años de edad edad promedio 5,3 años ± 3,6 años con diagnóstico de ERGE y con predominio de síntomas respiratorios en el 26,5% y de síntomas digestivos en el 8,2%.
Sin embargo, no logramos encontrar asociación entre los hallazgos histopatológicos y el resultado de la pH-metría 26.
Con el lavado broncoalveolar se identifican siderófagos cargados de material refluido hacia los pulmones o en estudios más recientes, cargados de dipalmitolifosfatidicolina principal componente del surfactante 27.
Incluso, actuales estudios demuestran que la presencia de ácidos biliares y pepsina broncoalveolar están asociados a broncoaspiración por RGE en niños con enfermedad pulmonar crónica 28.
La videofluoroscopia, examen dinámico, permite analizar las diferentes fases del mecanismo de la succión/deglución ante las diferentes consistencias ofrecidas, como lo describe Salazar et al. al estudiar 68 niños entre 1 y 60 meses de edad del Hospital Universitario San Vicente de Paul de Medellín, Colombia, con diagnóstico de trastornos deglutivos, quienes presentaban, en el 84% de los casos, alteraciones gastrointestinales, principalmente RGE 29.
Con la manometría se hace el diagnóstico diferencial de las diferentes anomalías de la motilidad esofágica.
La laringoscopia directa identifica problemas otorrinolaringológicos asociados al RGE 30.
La ecografía es un método no invasivo que cada vez toma mayor importancia dentro del diagnóstico de la ERGE, sin embargo, se requiere de una persona experimentada para su realización e interpretación.
El tratamiento del niño con ERGE incluye las medidas antireflujo 31, el manejo medicamentoso y el tratamiento quirúrgico 32, incluso en niños con ERGE asociada al asma 33; sin olvidar el acompañamiento que se debe ofrecer por parte de los profesionales de la salud al niño con ERGE y a sus padres o tutores, como lo reportado por nosotros luego de realizar un estudio descriptivo observacional en las familias de 11 lactantes menores de 24 meses de edad edad promedio 9 ± 6 meses con diagnóstico de ERGE por clínica, endoscopia y pH-metría intraesofágica ambulatoria de 24 horas.
Allí, se describieron características psicológicas inherentes al proceso de la enfermedad, la conclusión principal fue que el conocimiento por parte del médico pediatra tanto de las capacidades psicológicas del niño y su familia defensas yoicas frente a la enfermedad como el reconocimiento de la amenaza emocional que esta implica para los padres resulta en un apoyo extra para salvaguardar la salud y hacer del proceso algo más tolerable 34.
Entre las medidas antireflujo se encuentra el manejo nutricional; que involucra, entre otros, el incremento de la densidad calórica mediante el espesamiento 35; el fraccionamiento de la alimentación, vigilando el riesgo de sobrepeso 36, y evitar ciertos alimentos como las grasas, los cítricos, el tomate, las bebidas carbonatadas, las bebidas ácidas, el café y el chocolate 37.
Otras medidas incluyen la posición en decúbito supino a 30°, para evitar el riesgo de muerte súbita; preferiblemente del lado izquierdo para mejorar el vaciamiento gástrico.
Se recomienda evitar algunos medicamentos como los anticolinérgicos, los adrenérgicos, las xantinas, los bloqueadores de los canales del calcio, las prostaglandinas y la nicotina; finalmente, no se recomienda el uso de ropas ajustadas ni comidas copiosas antes de dormir.
Con relación al uso de fórmulas antiregurgitación, mal llamadas en Colombia antireflujo; nosotros, en un ensayo clínico controlado del tipo cruzado, realizado en 21 lactantes menores edad promedio 3,5 ± 2,4 meses con diagnóstico de ERGE por clínica y gammagrafía, y seguidos clínica y paraclínicamente con una pH-metría intraesofágica ambulatoria de 24 horas logramos demostrar que estos niños con la ingesta de una fórmula antiregurgitación espesada con amilopectinas no presentaron mejoría estadísticamente significativa en los cuatro parámetros medidos en la pH-metría intraesofágica ambulatoria de 24 horas 38.
Vale la pena recordar que anteriormente los antiácidos eran una buena alternativa farmacológica, como lo demostramos al utilizarlos por vía oral comparativamente en 60 lactantes menores edad promedio 5,4 ± 3,5 meses con ERGE diagnosticada por clínica y pH-metría intraesofágica ambulatoria de 24 horas.
Usamos antagonista los receptores histamínicos H2 como la ranitidina más un procinético como la cisaprida grupo 1; un antiácido sólo como la hidrotalcita grupo 2, y la cisaprida más la hidrotalcita oral grupo 3 a 1 g/1,73 m2 de superficie corporal dividida en 4 tomas por 8 semanas.
Los resultamos mostraron que el grupo con hidrotalcita sola o acompañada con procinético mejoraron en el 94% sus síntomas clínicos, requiriendo probablemente un tiempo mayor de tratamiento a 8 semanas para su mejoría histopatológica 39.
Hoy en día, se prefieren los bloqueadores H2 y los inhibidores de la bomba de protones, más que los antiácidos, debido a que sus dosis terapéutica están muy cercanas a la dosis tóxica; también, para que tengan un resultado efectivo se necesita que sean administrados cada 4 a 6 horas diariamente, eventualidad difícil de ejecutar en la mayoría de las veces.
Otros medicamentos utilizados en el manejo de niños con ERGE son los procinéticos como la domperidona 40, y menos la metoclopramida, ya que por su mecanismo de acción a nivel central atraviesa la barrera hematoencefálica y frecuentemente ocasiona efectos extrapiramidales, además que su presentación comercial en gotas facilita equívocos que pueden conllevar a intoxicación.
Para evitar la esofagitis ocasionada por la devolución del alimento ácido o alcalino dentro del esófago están indicados los bloqueadores H2 como la ranitidina 41 y la famotidina; también los inhibidores de la bomba de protones, como el omeprazol 42, el lanzoprazol 43-45 y el pantoprazol; medicamentos ya aprobados en niños por la FDA de los Estados Unidos, al igual que, recientemente, el esomeprazol, S-isómero del omeprazol con dosis oral en niños entre 1 y 17 años de edad, entre 5 y 10 mg/día para niños que pesen menos de 20 kilogramos y dosis oral entre 10 y 20 mg/día para niños que pesen más de 20 kilogramos 46.
Las dosis y efectos adversos de los medicamentos más frecuentemente utilizados en niños con ERGE se encuentran en las tablas 4 y 5 47.
No hay que olvidar que la domperidona debe ser ofrecida entre 15 y 20 minutos antes de las comidas para favorecer su mecanismo de absorción y de acción.
Los inhibidores de la bomba de protones en su presentación de microgránulos, que permite ser diluidos en soluciones ácidas, al igual que la domperidona en suspensión, permiten ser ofrecidos por sondas de alimentación; sin olvidar, que cuando se utilizan en dosis única esta debe ser indicada en ayunas, y que deben ser intercambiados entre ellos cada 8 a 12 semanas de utilización.
El manejo quirúrgico, que hace un par de décadas era la conducta terapéutica más utilizada, ha venido en desuso a raíz del mayor entendimiento de la fisiopatología de la entidad por métodos diagnósticos, de la aparición de mejores medicamentos y de la persistencia en la morbimortalidad postquirúrgica.
Las indicaciones quirúrgicas de los niños con ERGE están bien definidas; se limitan tal vez a la fundoplicatura, incluso por laparoscopia 48,49, a la gastrostomía 50 y a la piloroplastia, para lo cual se requiere antes de la cirugía de la toma de pH-metría/impedanciometría, manometría, y gammagrafía de vías digestivas 51.
En los últimos años la citación se ha convertido en un elemento crucial en la valoración de la producción académica.
Sin embargo, en el contexto latinoamericano, ésta ha suscitado diversas preguntas al investigador, en especial al de las Ciencias Sociales y Humanas.
En primer término: ¿Es posible hacer investigación sin que la misma se comunique?, ¿Es la comunicación una condición imprescindible en la dinámica de la investigación?
Esto es, ¿alguien lee lo que publicamos?
En segundo término: ¿Quién lee y utiliza lo que publicamos?, ¿Qué implicaciones de responsabilidad social tiene un investigador que no comunica lo que investiga?, ¿Debe el investigador entender las dinámicas de comunicación internacional como parte de su trabajo?, ¿Puede un investigador simplemente ignorar que lo que publica tiene consecuencias en algún lector?, ¿Cual perspectiva epistemológica está implicada en el hecho de que el investigador en Ciencias Sociales y Humanas se pregunte por la comunicación científica?
Aun cuando es claro que para un editor estas preguntas están resueltas, su labor académica es un ejercicio de comunicación y entre sus preocupaciones está no sólo la de dar cuenta de la calidad de un contenido, sino de las implicaciones comunicativas de la misma.
Es decir que para un editor la "investigación que no se comunica no existe" y, por tanto, la comunicación es un elemento imprescindible del proceso de investigación y es importante lograr que lo que se publique sea leído y, en lo posible, sea utilizado.
La comunicación de la investigación y de los productos académicos es un acto de responsabilidad social no sólo académica o económica; compete tanto al editor como al investigador que, en principio, debe conocer las redes de pares académicos, las de potenciales usuarios del conocimiento que produce y, por tanto, debe situarse en lo local, lo regional y lo global, y debe asumir las consecuencias de lo que publica.
En este sentido, la epistemología involucrada puede estar vinculada a múltiples perspectivas filosóficas, que comparten con ella el concepto de que la investigación sin comunicación no es posible.
Por otro lado, es claro que la comunicación de la investigación tiene múltiples formas de expresión, entre las que están la publicación en revistas académicas y de investigación que publican resultados de investigación sometidos a procesos de evaluación por pares, pero es claro que hay otras modalidades de comunicación como los artículos en revistas de difusión o el desarrollo de piezas de comunicación folletos, videos, audios, etc., dirigidas a públicos que no necesariamente son pares académicos.
Esto, sin olvidar tampoco que con seguridad algunos de dichos resultados generan otros productos tales como: patentes, intervenciones o acompañamientos psicosociales u otros artefactos tecnológicos o técnicos, críticas o denuncias, o recomendaciones de política, orientación a procesos de formación, o incluso consultorías.
Sin embargo, la valoración de los académicos es importante y está asociada a los pares que hacen parte de la evaluación de una investigación, un proyecto, un artículo o de la apropiación del conocimiento.
En este sentido, las citas resultan un indicador de especial trascendencia para investigadores, académicos, editores y administradores de política académica.
Es sabido que, en la actualidad, las citas tienen complejos sistemas de análisis que van más allá del tradicionalmente conocido factor de impacto.
Así, una revista académica de investigación no tiene alternativa distinta que buscar estrategias con miras al mejoramiento de la comunicación, la visibilidad y la citación de las producciones académicas.
En este número de Chungara Revista de Antropología Chilena se reúnen algunos artículos presentados en dicho simposio.
Teñido por el ambiente del blues de la ciudad y el magnífico aroma de la barbacoa de Memphis, parecía que desde el inicio la sesión tenía altos objetivos.
Durante años, los estudios de tecnología lítica temprana en Sudamérica, así como en otras regiones, habían estado enfocados en la descripción de atributos de herramientas formales específicas y sus relaciones en los ejes del tiempo y del espacio.
Como tal, el establecimiento de tipologías de puntas de proyectil usando la procedencia del sitio como dato, ha sido una orientación principal en los análisis delpoblamiento de América.
Sin embargo, estos estudios están geográficamente dispersos y actualmente existen pocas discusiones relacionadas con la confiabilidad de tipos específicos de herramientas como marcadores temporales o culturales.
Esta situación está agravada por el hecho de que, contrario a Norteamérica, en Sudamérica el registro arqueológico de la transición Pleistoceno Holoceno se caracteriza por una aparente mayor variabilidad regional de la tecnología lítica.
Ningún tipo de punta de proyectil domina el continente, la mayoría de las tecnologías son significativas bajo una mirada ambiental regional y muchos conjuntos contienen principalmente herramientas informales de corta vida útil.
Hasta la actualidad, elpoblamiento temprano de Sudamérica aparece como un proceso más diversificado que aquel de Norteamérica, con una marcada ausencia de estilos de puntas de proyectil pan-continentales tal como Clovis.
Una de las principales preguntas que motivó a los participantes del simposio fue: ¿qué significa esta mayor variabilidad tecnológica ?
Recientes investigaciones a lo largo de Sudamérica promueven la revisión de datos existentes y una síntesis de los nuevos avances.
El simposio apuntó a recoger investigaciones actualizadas respecto de la distribución espacial y asociaciones cronológicas de los conjuntos líticos tempranos, prácticas de selección y aprovisionamiento de materias primas regionales, la representación diferencial de secuencias/etapas de reducción en los sitios, posibles relaciones entre conjuntos bifaciales y otros diseños y los roles de las tecnologías líticas tempranas en los patrones de asentamiento y subsistencia.
Expositores de distintos países se reunieron a fin de dar luces respecto a la variabilidad regional y para ilustrar distintas orientaciones metodológicas.
Cada participante o grupo de participantes presentó sus síntesis al día de los problemas de investigación de las tecnologías líticas regionales y los modos cómo han trabajado para resolverlos.
El segundo gran logro fue recoger las contribuciones del simposio en el presente número de Chungara.
A fin de estimular una mayor interacción se presentan artículos en inglés y español, para promover el diálogo entre aquellos que abordan problemas de tecnología lítica en Sudamérica, como en Norteamérica y otras regiones.
Agradecemos las observaciones de los dos comentaristas del simposio, Nora Franco y David Anderson, quienes han aceptado gentilmente a contribuir a este número.
El ímpetu original del simposio y este número ha sido crear las instancias para compartir desarrollos actualizados y pensar el poblamiento temprano de Sudamérica.
Juntar investigadores de una amplia variedad de lugares, tradiciones disciplinarias y experiencias ha sido motivado por la idea de escucharse mutuamente y escribir nuestros resultados.
Después de todo, los que trabajamos el asentamiento temprano de América estamos unidos por uno de los tópicos más emocionantes y permanentes en arqueología, el viaje de la humanidad hacia uno de los últimos lugares colonizados en la tierra.
Integran este número además, un trabajo que aplica por primera vez en el valle de Azapa, norte de Chile, un estudio geofísico con técnicas de gradiente magnético y georradar, para escudriñar la estructura interna de los túmulos formativos.
Los resultados dan cuenta sobre las características constructivas de estos, identificando muros que al parecer delimitan espacios internos, además de enterramientos humanos y posibles intrusiones.
Las condiciones de hiperaridez del desierto de Atacama favorecen ampliamente la aplicación de este tipo de técnicas para el estudio de sitios complejos.
En la sección de Antropología e Historia se presentan dos artículos.
Uno da cuenta de como las prácticas rituales aymaras del Altiplano boliviano fueron sometidas durante la colonia a un proceso de diabolización.
Por medio de un ejemplo etnográfico el autor constata la continuidad de un género ritual que afecta a los modelos médicos y enfermedades prevalentes en la región.
Finalmente, desde el campo de los estudios culturales, se integra un trabajo que problematiza la noción de territorio a través del análisis de la novela Cielo de Serpientes de Antonio Gil.
Los autores llaman la atención sobre los significados que emergen de la narrativa sobre el hallazgo de un niño inca consagrado en las estribaciones andinas del cerro El Plomo.
El análisis de esta narrativa devela la producción de los saberes culturales y populares, en un campo de lucha de representaciones y regulaciones del territorio.
Este artículo describe el comienzo y la evolución de la hoy en día creciente mundialmente industria de la energía eólica costa afuera.
Como un caso particular, se describe la actual política de energías renovables en el Reino Unido.
Se explican las características de las cargas ambientales existentes costa afuera, tipos de suelos del fondo marino y las fundaciones que se utilizan comúnmente.
El tipo de estructura y régimen de carga establecen nuevas condiciones desde el punto de vista de la Ingeniería Civil.
Se presentan las cámaras a succión como una fundación alternativa para turbinas de viento costa afuera.
Las cámaras a succión son actualmente una alternativa aceptada en vez de usar pilotes en aplicaciones para la industria del petróleo y el gas.
Sin embargo, este no es el caso todavía en aplicaciones para aerogeneradores costa afuera.
La creciente necesidad de producción de energía limpia y sustentable en un futuro cercano, ha dado como resultado la búsqueda de alternativas a los combustibles fósiles como fuente de energía.
La energía eólica es una de las opciones más prometedoras para la generación de electricidad, con pronósticos de crecimiento optimistas para el futuro cercano.
El gobierno del Reino Unido UK Government 2002, en el reglamento RO, está implementando una política de energía renovable para reducir las emisiones de C02, con la meta de abastecer de fuentes renovables el 10% del consumo total de electricidad para el 2010, y según el DTI 2003 el 20% en el 2020.
Actualmente están funcionando siete parques eólicos costa afuera a lo largo de las costas del Reino Unido ver Tabla 1.
Como parte de la primera ronda de proyectos de parques eólicos costa afuera alrededor de 630 turbinas, sumando un total de 1700 MW otros 10 parques eólicos pronto serán construidos y otros 15 están anunciados para ser construidos en los próximos diez años como parte de la segunda ronda de proyectos alrededor de 2000 turbinas, sumando un total de 7100 MW.
Dado lo anterior, se ha estimado que la energía eólica costa afuera será capaz de proporcionar alrededor del 9% del suministro de electricidad del Reino Unido.
Sin embargo, si el 20% de la electricidad fuera suministrada por el viento costa afuera usando turbinas de 3.5 MW otras 3200 turbinas pudieran ser necesarias para alcanzar el 11% restante para lograr tal objetivo.
Dentro de este contexto, un gran proyecto de investigación fue emprendido por una sociedad entre industrias y universidad con la finalidad de mejorar los métodos de diseño actuales usados para instalar turbinas eólicas costa afuera.
En la universidad de Oxford la investigación se ha centrado en el estudio de un nuevo tipo de fundación para turbinas eólicas costa afuera.
Se puede encontrar información sobre el proyecto en Oxford en Houlsby y Byrne 2000, Byrne et al. 2002, Byrne y Houlsby 2003,2006 y Villalobos et al. 2004.
El diseño de fundaciones se basa en una proporción equilibrada de teorías y empirismo.
Un planteamiento predominantemente empírico es aceptable cuando el tipo de fundación es familiar al ingeniero geotécnico en base a su experiencia.
Sin embargo, en presencia de un nuevo tipo de fundación tal enfoque puede llevar a demasiado riesgo.
Para emplear con confianza en la práctica un nuevo tipo de fundación se debe emprender una investigación completa de su respuesta bajo diversas pero probables, condiciones de carga.
Ésta es la razón principal para estudiar nuevos tipos de fundaciones tales como cámaras a succión para turbinas eólicas costa afuera.
El uso del viento como fuente de energía data de muchos siglos atrás.
Se alcanza un hito en el siglo XVIII cuando alrededor de 200.000 molinos de viento giraban en Europa para moler maíz o bombear agua.
Pero en 1888 Charles Brush construyó la primera turbina eólica para generar electricidad.
Mejoras en la eficiencia de las turbinas llevaron a la construcción de miles de turbinas eólicas en tierra firme, particularmente en California en los años 80 y en Alemania a principios del 2000.
Las protestas de la comunidad respecto a la "contaminación" visual y de ruido de las turbinas eólicas respaldaron la idea relativamente nueva de aprovechar la energía eólica costa afuera, donde también es más intensa.
De hecho, Kühn 2002 demuestra teóricamente que hay suficiente recurso eólico explotable costa afuera para suministrar el consumo total de electricidad en Europa.
En 1998 el consumo de electricidad anual de los estados de la UE era de 2500 TWh, que según la Figura 1 podría ser obtenido de parques eólicos situados entre 30 y 40 km de la costa con profundidades del mar entre 20 y 30 m.
En 1985 una fila de 16 turbinas eólicas fueron fundadas sobre el terraplén de un embarcadero en el puerto de Ebeltoft, Dinamarca.
Sin embargo, se considera que Nogersund en el mar Báltico, Suecia, se convirtió en 1991 en la primera turbina eólica costa afuera en funcionamiento.
Fue erigida con una capacidad de generación de 220 kW, a 250 m de la orilla y con una profundidad del agua de 7 m. También en 1991 el primer parque eólico costa afuera del mundo fue construido en Vindeby, Dinamarca.
Once turbinas con una capacidad de 450 kW cada una componen el parque eólico con las turbinas apoyadas sobre fundaciones del tipo base gravitacional 1.5 km de la costa y con profundidades del mar entre 3 y 5 m. La Tabla 1 presenta un resumen de los parques eólicos costa afuera existentes.
La Tabla 2 presenta una estimación por país del número de turbinas eólicas y la capacidad para los próximos años.
Comparando con la situación actual habrá un aumento de aproximadamente 20 veces el número de turbinas, lo cual generará 40 veces más electricidad.
El panorama futuro es muy prometedor.
Alemania y el Reino Unido son los países con los programas más ambiciosos véanse por ejemplo las publicaciones Windpower Monthly y Renewable Energy World para información actualizada.
La velocidad del viento puede ser considerada útil para extraer energía cuando es superior a 3 m/s viento ligero, pero para plena producción varía sin embargo con el equipo se requiere 12 m/s viento fuerte.
Para detener la producción de electricidad, el viento debe estar sobre 25 m/s tormenta.
La fuerza aerodinámica generada por el viento en una turbina puede ser asumida como proporcional a la presión dinámica del viento V1 pa/2 multiplicado por el área del barrido del rotor πR donde v1 es la velocidad lejana del viento aguas arriba, pa es la densidad del aire, y R es el radio del rotor.
Entonces la fuerza del empuje está dada por:
donde el coeficiente de empuje cT considera el hecho de que las hélices están girando, por lo tanto, es una función de la razón de velocidades en la punta de las hélices λ = Ω R/v1 donde Ω es la velocidad del rotor en rad/s. Asumiendo una turbina genérica de 3.5 MW con una velocidad de rotor de 15 RPM π/2 rad/s, radio del rotor de 60 m y una velocidad del viento v, = 15 m/s, resulta en λ= 2π .
Así, de la Figura 2 el coeficiente de empuje es cT= 0.8.
De la ecuación 1, tomando a= 1.2 kg/m despreciando los efectos de variación de altitud, temperatura del aire, presión atmosférica y humedad relativa la fuerza de empuje resultante sobre el eje de la turbina es FT = 1.2 MN.
Adviértase que para vientos de tormenta, digamos v1= 30 m/s, cTλ= π se reduce a 0.3, resultando en un aumento de FTa 1.8 MN.
Los valores exactos dependerán del diseño de la turbina, no obstante los cálculos antes realizados son útiles puesto que dan el orden de la magnitud de la carga horizontal aplicada por el viento a lo largo del eje de la turbina.
Más importane aún, es el hecho que la fuerza de empuje actúa a un nivel que crea un momento muy alto a nivel de la fundción véase la Figura 6a.
Las olas inducen vórtices de partículas de agua, las cuales generan fuerzas de arrastre sobre obstáculos.
Además, un fluido que se mueve horizontalmente también genera presiones sobre obstáculos.
Si una ola extrema dominante se idealiza, entonces las cargas hidrodinámicas se pueden obtener de las fuerzas de arrastre y de inercia aplicadas sobre la parte sumergida de la torre de la turbina Kühn, 2002:
Donde CD≈ 0.7 and CM≈ 2 son coeficientes empíricos de arrastre e inercia para secciones tubulares lisas, ρw es la densidad del agua, 2R es el diámetro de la torre, H, es la altura de ola significativa, dw es la profundidad del agua, co=2 jt/T es la frecuencia angular de la onda, T es el período de la ola y Ψ = 2π/L es el 'número de onda' siendo L la longitud de onda.
El número de onda se puede obtener de:
en el caso de aguas profundas ω, donde g es la aceleración de la gravedad.
Cuando la fuerza de arrastre y la fuerza de inercia por unidad de longitud son integradas desde el fondo del mar hasta la superficie del agua, la primera varía con el tiempo por medio de la función cos en en tanto que la segunda varía con el tiempo a través de la función seno.
Por lo tanto, la carga horizontal total H se puede expresar de la siguiente forma:
En lo siguiente, un ejemplo con valores razonables mostrará el orden de magnitud de los parámetros en estudio.
La Figura 3 muestra la cinemática y las cargas asociadas a una ola de 6.4 m de altura y un período de 9.4 s aplicados a una torre de 3 m de diámetro y 10 m de profundidad del agua.
El diagrama en la Figura 3 muestra que la carga horizontal máxima es de 0.45 MN y debido a que la carga actúa a una altura de 10 m, el momento sobre la fundación es de 4.5 MNm.
Si se considera el siguiente caso: 2R = 6 m, dw = 15, dw = 15 m y una ola significativa Hs = 12 m y T = 12 s, resulta una fuerza de arrastre máxima de 0.7 MN y una fuerza de inercia máxima de 2 MN.
Pero debido a que ambas cargas no están en fase, la carga horizontal máxima es de 2 MN, generando un momento de 30 MNm a nivel del fondo del mar.
Aguas someras de 10 a 20 m pueden cambiar dramáticamente con la variación de la marea como por ejemplo en el mar Irlandés, donde ocurren variaciones hasta de 8 m. Por lo tanto, las fuerzas inducidas por corrientes se deberían incluir en la carga horizontal.
Aparte de la componente horizontal de la carga, las olas pueden inducir una componente cíclica vertical importante de la carga, de tracción y compresión durante la depresión y la cresta de la ola respectivamente.
Esta carga cíclica vertical es importante en términos de desplazamientos y rigidez más que en términos de resistencia de la fundación.
El terreno de fundación dictará si una cámara a succión es instalable o no.
De hecho las cámaras a succión no son apropiadas en suelos con gravas o bolones, arcillas agrietadas duras y rocas.
Sin considerar esos casos el diseño de cámaras estará condicionado por el tipo de suelo.
La Tabla 3 da una descripción general de las condiciones del suelo en los lugares propuestos en el Reino Unido para la primera ronda de parques eólicos.
La Figura 4 muestra los sedimentos marinos en el mar Irlandés y los sitios proyectados para los parques eólicos.
Hay sobre todo arena, en la forma de bancos de arena.
A estos bancos de arena les subyace arcilla, roca o simplemente la arena continúa con la profundidad.
Sin embargo, hay también algunos lugares con arcilla sobre roca.
Una característica particular de los bancos de arena es su movilidad regular causada por mareas y corrientes.
Este fenómeno causará el transporte de sedimento y socavación, lo cual requerirá un enrocado u otra forma de protección alrededor de las cámaras a succión HR Wallingford, 2004.
Este tema no está considerado en este artículo.
Un fenómeno que afecta a las arenas sueltas es la pérdida de resistencia debido al incremento de la presión de poros causada por la rotación continua de los ejes de las tensiones principales mientras el desviador de tensiones se mantiene constante.
Ishihara y Towhata 1983 usando un equipo de ensayo de corte torsional, demostraron que el incremento de presión de poros reduce la resistencia cíclica en una forma que el equipo de ensayo triaxial cíclico convencional no pudo reproducir.
Experimentos han demostrado que las cargas de oleaje progresivas y severas puede inducir licuación en arenas sueltas Sassa y Sekiguchi, 1999, 2001.
En el caso de arenas medias y densas puede ocurrir movilidad cíclica que es el incremento de la presión de poros sin una pérdida seria de resistencia.
Puesto que la arena contemplada en los proyectos no está en un estado suelto, la posibilidad de falla de flujo licuación es muy poco probable.
Según la Tabla 1 las fundaciones con un pilote han dominado los proyectos de energía eólica costa afuera seguidos por las bases gravitacionales Figura 5a.
Es importante darse cuenta que el aumento de tamaño de una turbina por sobre los 3 MW implica cargas más grandes actuando en la base de la turbina, y por lo tanto, fundaciones más grandes.
Indicativo de esta situación es el hecho de que los diámetros de los pilotes son de 4 m y 4.6 m en los recientes proyectos de Kentish Flats y Egmond respectivamente Figura 5b, significativamente más grandes que los pilotes comúnmente hincados costa afuera.
Por otra parte, la turbina eólica más grande del mundo de 5 MW, en el parque eólico costa afuera Beatriz en Moray Firth, Escocia, ha sido erigida a una profundidad del mar de 45 m. La torre descansa sobre una estructura de acero de 50 m de altura, la cual está fundada en cuatro pilotes Figura 5c.
Finalmente, la Figura 5d muestra un cilindro de hormigón armado muy grande fundado sobre pilotes para un proyecto de turbinas de 4.5 MW en Ems -Emden, Alemania.
Las soluciones existentes de fundación adoptadas para grandes turbinas son extremadamente complicadas, consumidoras de tiempo y recursos.
Es por ello que tanto investigadores como ingenieros están buscando soluciones más baratas y más simples.
Se ha propuesto que las fundaciones cámaras a succión, usadas previamente como anclas en aguas profundas y como fundaciones superficiales en plataformas petroleras, pudieran ser una mejor alternativa desde el punto de vista económico, técnico y ambiental.
Las cámaras a succión adquieren ese nombre del hecho de que una cámara es una caja hermética grande donde la presión interior difiere de la presión atmosférica.
La succión corresponde a la presión negativa o a la baja presión aplicada dentro de la cámara para extraer el agua y de esta manera penetrar el perímetro de la cámara en el terreno.
Debido a que su forma se asemeja a un balde al revés, las cámaras a succión también se han denominado baldes a succión.
Las cámaras a succión flotantes han demostrado ser más eficientes que los pilotes, en términos de tiempo de instalación en aplicaciones para la industria del petróleo y el gas Andersen y Jostad, 1999.
Estos aspectos adquieren más importancia en usos costa afuera donde son frecuentes las condiciones atmosféricas duras.
La eficiencia en la instalación de las cámaras a succión se basa en el uso de bombas en lugar de martinetes grandes y pesados usados para hincar las pilotes, sin mencionar pilotes pre perforados ni inyectados con lechada, los cuales requieren de perforaciones previas y posteriores.
Además, las cámaras a succión se pueden remover fácilmente cambiando la succión por sobrepresión, haciéndolas más versátiles y respetuosas del ambiente, comparadas con fundaciones apilotadas.
Las Figuras 6a y 6b muestran las dos configuraciones de cámara a succión descritas por Houlsby y Byrne 2000 para turbinas eólicas costa afuera.
La Figura 6a corresponde a una fundación cámara a succión aislada y la Figura 6b representa una fundación de cámara a succión múltiple, trípode o tetrápoda.
Cada configuración tiene un sistema predominante de carga.
En la primera alternativa las cargas horizontales en el eje de la turbina y a nivel de rompiente de las olas, conducen a un momento volcante resultante de 120 MNm que se transmite directamente a la fundación.
Mientras que en la segunda alternativa el mismo momento se transfiere a través del enrejado de soporte de la torre a la fundación como cargas verticales de tracción y compresión.
En el estudio de problemas de interacción de estructura y fundación se debe prestar atención a las diferencias substanciales entre, por ejemplo, el problema de una plataforma elevadora Figura 7 y el problema de una turbina eólica, según lo precisado por Houlsby y Byrne 2000.
En primer lugar, la profundidad del agua en estructuras petroleras y de gas es mucho más profunda que para las turbinas eólicas, en el orden de 100 m para las estructuras fijas y de hasta 2000 m para las estructuras flotantes Sparrevik, 2002.
Por el contrario, la profundidad del agua en los lugares asignados por la corona para los proyectos de parques eólicos es de entre 10 m y 20 m. En segundo lugar, el estado de carga también se diferencia puesto que las plataformas petroleras son estructuras bastante pesadas.
De esta manera las fuerzas gravitacionales dominan sobre las fuerzas ambientales.
Por lo demás, las turbinas eólicas costa afuera son estructuras esbeltas y ligeras.
Valores extremos típicos de carga para turbinas eólicas de 3.5 MW se muestran en las Figuras 6a y 6b, donde es posible observar que las fuerzas ambientales tienen el mismo orden de magnitud que las fuerzas de gravedad, lo cual es claramente diferente al caso de la plataforma elevadora típica mostrada en la Figura 7 Byrne y Houlsby, 2003.
Es importante destacar que el costo de las fundaciones tiene una fuerte influencia en el costo total de los proyectos de parques eólicos costa afuera, fluctuando entre 15% y 40% Houlsby y Byrne, 2000.
Feld et al. 1999 informaron que el costo de las fundaciones gravitacionales de Vindeby y de Tun Knob representó el 23% de los costos totales del parque eólico.
Feld et al., también determinaron que una fundación trípode con cámaras puede ahorrar hasta un 34% del acero de las fundaciones en comparación con un trípode con pilotes para el caso de arcilla muy dura R dsand, mientras que en arena densa solamente se ahorraría un 6% Horns Rev.
Por otra parte, Ibsen et al. 2003 indicaron que en el proyecto de Horns Rev los costos totales de la fundación se desglosaron en 8% en diseño, 46% en acero y 46% en la instalación.
Además, se estimó que las cámaras a succión aisladas pueden ahorrar hasta 25% de acero comparado con las monopilotes.
Sin embargo, un estudio económico realizado por Beresford 2003 contradice la estimación antedicha para los proyectos de parques eólicos de Kentish Flats y Solway Firth.
Considerando solamente los materiales implicados, Beresford 2003 determinó que un monopilote es la solución más barata alrededor de £80k comparada con: i pilotes tetrápodos alrededor de el60k, ii cámara a succión aislada alrededor de £400k en arena y £300k en arcilla, e iii cámaras a succión tetrápodas alrededor de £280k en arena y arcilla.
Sin embargo, los costos variables de instalación pueden ser fácilmente iguales o aún más elevados que los costos fijos de materiales y diseño.
Por ejemplo, en el proyecto Scroby Sands el 30 % del costo de las fundaciones fue igualmente dividido entre los costos fijos y variables, sin ninguna demora inesperada debido al buen tiempo.
Los costos variables fueron controlados sobre todo por el arriendo de una barcaza por £50k/dia.
En octubre del 2002 la primera cámara a succión aislada 2Í? = 12 m, L = 6 m fue instalada en la arena de Frederikshavn.
Sin embargo, fundaciones cámara a succión todavía no han sido instaladas costa afuera.
También se instaló una segunda cámara a succión 2R = 16 m, L = 15 m en la arena en Wilhelmshaven. Aunque la información del primer proyecto está disponible, se ha publicado escasa información sobre el segundo proyecto debido a confidencialidad.
Finalmente, se puede pensar que una turbina eólica se podría montar totalmente en tierra firme y después transportarse e instalarse de una vez usando fundaciones cámaras a succión.
Esta posibilidad es una ventaja extraordinaria sobre las opciones de fundación existentes puesto que representa un uso eficiente de tiempo y recursos.
El gobierno del reino Unido ha establecido metas de suministro de energía de fuentes renovables para reducir las emisiones de CO2.
Dentro de este contexto la industria de energía eólica costa afuera está creciendo rápidamente no sólo en el Reino Unido sino que también alrededor del mundo.
El sistema de carga ambiental que tiene que resistir una turbina eólica costa afuera es mucho más severo que en tierra firme y diferente de aquel resistido por plataformas petroleras pesadas.
Las fundaciones actualmente usadas para turbinas eólicas costa afuera consumen demasiados recursos y tiempo.
Esto podría no permitir alcanzar las metas en el tiempo establecido.
Las cámaras a succión son una nueva opción de fundación, que simplifica la instalación reduciendo el tiempo de instalación a horas en lugar de días como es generalmente el caso para las opciones de fundación existentes.
Sin embargo, todavía no se ha instalado una cámara a succión costa afuera como fundación de una turbina eólica.
El autor agradece el financiamiento para esta Investigación, el cual fue otorgado por EPSRC y DTI del Reino Unido y por el Proyecto DIN 02/2008 de la Universidad Católica de la Santísima Concepción.
Profesor Asistente, Anestesiología y Reanimación, Universidad Nacional de Colombia, Bogotá, Colombia Estudiante de 2.° año, Posgrado Anestesiología y Reanimación, Universidad Nacional de Colombia, Bogotá, Colombia
Correo electrónico: pjherrerag@unal.edu.co P.J. Herrera Gómez.
Información del artículo Historia del artículo: Recibido el 15 de mayo de 2014 Aceptado el 29 de septiembre de 2014 On-line el 12 de diciembre de 2014
En la analgesia y la anestesia obstétricas son comunes las técnicas neuroaxiales, las cuales se han modificado en la medida en que nuevos anestésicos y coadyuvantes han demostrado superioridad sobre sus antecesores.
El descubrimiento de los receptores de opiáceos en la láminas del asta dorsal, en la década de los setenta, estimuló el estudio y la administración de estos fármacos en el neuroeje, práctica creciente que constituye una de las medidas de mayor impacto en el tratamiento de dolor agudo, obstétrico, posquirúrgico e incluso en dolor crónico.
La posibilidad de depresión respiratoria, cuya incidencia con las dosis actuales es extraordinariamente baja, con frecuencia desestimulan su uso.
El presente artículo reflexiona sobre el uso de los opiáceos neuroaxiales en las pacientes obstétricas, enfatizando que son mucho más seguros que en la población general, dado que los altos niveles de progesterona, un potente estimulante de centro respiratorio, confiere un efecto protector.
La adición de opiáceos a las soluciones anestésicas espina-les persigue mejorar la calidad de la anestesia intraoperatoria y prolongar la analgesia postoperatoria; el fentanilo y la morfina, respectivamente, son los opiáceos más utilizados para estos propósitos.
El fentanilo, a las dosis actualmente recomendadas, menores de 20 µg, mejora la calidad de la anestesia y disminuye la dosis de anestésico local, pero tiene muy breve efecto analgésico, del orden de los 60 min, mientras la morfina, por su carácter hidrosoluble, inicia su acción tardíamente, hacia los 60min,pero seprolongapor 11 a29h.
Los receptores de opiáceos en las astas posteriores de la médula espinal cumplen un papel esencial en la modulación del dolor, y la aplicación directa de pequeñas cantidades de opiáceos en la superficie anterolateral quimiosensible de la médula, en el cuarto ventrículo, en los ventrículos laterales o en la región pontina, produce depresión respiratoria.
Recientemente ha sido identificado el denominado complejo pre-Bötzinger, ubicado en la médula, como el responsable de la disminución de la frecuencia respiratoria consecutiva a la administración sistémica de opiáceos.
Experimentos en animales y humanos indican que los opiáceos hidrofílicos, como hidromorfona o morfina, se unen más fuertemente a los receptores específicos que los lipofílicos, como alfentanilo, fentanilo y sufentanilo, lo que se explica por la selectividad de la médula espinal y la biodisponibilidad de los mismos.
Estas diferencias son atribuibles a diferencias farmacocinéticas y farmacodinámicas de los 2 grupos de opiáceos; es más difícil para los lipofílicos alcanzar y permanecer en concentraciones suficientes en el sitio de acción debido a su secuestro por la grasa epiduralyala rápida depuración plasmática de los espacios epidural e intratecal.
Así mismo, sus efectos supraespinales son tempranos.
En contraste, las propiedades opuestas de la morfina la hacen el medicamento de elección para el tratamiento del dolor agudo postoperatorio.
La progesterona y otras hormonas esteroides actúan como mensajeros químicos en una amplia gama de tejidos diana, para producir una respuesta genómica lenta a través de la activación de receptores nucleares, o una respuesta rápida por su acción sobre receptores de la membrana celular.
El embarazo cursa con altos niveles de progesterona, que, al estimular el centro respiratorio, aumenta la ventilación minuto, disminuye la PaCO2 y produce una ligera alcalosis respiratoria.
Los niveles de progesterona caen abruptamente con el retiro de la placenta y alcanzan los niveles previos a la concepción pro-mediando el quinto día posparto.
Pruebas experimentales sugieren que la progesterona y otras hormonas esteroides pueden estar implicadas en el control neural central de la respiración al ejercer su labor sobre el centro generador de ritmo respiratorio, a través de un efecto directo sobre el GABA, e indirectamente en la modulación de las neuronas motoras respiratorias, al actuar sobre algunos sistemas neuromoduladores, en particular sobre el serotoninérgico.
Para la Sociedad Americana de Anestesiología ASA, la depresión respiratoria consecutiva a la administración de opiáceos puede definirse como frecuencia menor a 10 respiraciones/min, saturación arterial de oxígeno inferior al 90%, hipercapnia mayor de 50 mmHg o signos clínicos como somnolencia, sedación, apnea periódica o cianosis.
La carencia de una definición universalmente aceptada y la variabilidad de las dosis empleadas han impedido determinar su verdadera incidencia.
Una dosis única de morfina de 100 a 250 µg podría causar depresión entre el 0,01 y el 7%, y entre el 0,08 y el 3% con la administración epidural de 3 mg.
Shapiro et al.estudiaron los registros de 1.524 pacientes tratados con morfina entre 1999 y 2002, para establecer la incidencia de depresión respiratoria, definida como 10 respiraciones/min o menos, en 3 escenarios: 700 pacientes; el 46% recibieron morfina por PCA-IV; 680 pacientes; el 45% recibieron morfina epidural; y 144 pacientes, el 9% recibieron morfina por vía intratecal en dosis única.
Dentro del subgrupo de 700 pacientes tratados con PCA-IV se registraron 3 casos 1,86% de depresión respiratoria.
Entre los 680 pacientes tratados con morfina epidural diaria se registraron 4 casos 0,59% de depresión respiratoria.
Por último, solo uno 0,69% de los 144 pacientes que recibieron una dosis única de morfina intratecal presentó una frecuencia respiratoria menor de 10/min.
El tiempo para la administración del primer analgésico cuando se administró anestesia raquídea con anestésico local solo fue de 2 h rango 1 a 4 h, mientras que con morfina 100 y 200 µg fue de 27 h rango de 11 a 29 h. Con el fentanilo, el tiempo de analgesia es proporcional a la dosis 6 a 8 h con 60 µg, pero con estas cantidades los efectos secundarios, particularmente el prurito, las náuseas y el vómito, se tornan intolerables.
Las técnicas de anestesia raquídea que utilizan anestésicos locales solos no proveen analgesia para el trabajo de parto o la poscesárea de la calidad de la provista por la adición de opiáceos neuroaxiales.
El 43% de los partos en nuestro medio ocurren por cesárea, y la mayoría se realizan con anestesia espinal y muchas menos con epidural.
Menos del 30% de las maternas en Colombiareciben analgesia neuroaxial durante el trabajo de parto y el parto.
Caldwell et al.compararon en 1994 la eficacia analgésica y los efectos adversos de opiáceos raquídeos o epidurales en un grupo de pacientes obstétricas.
El grupo epidural mostró mayor duración de la analgesia, mientras que el grupo de espinal requirió mayor tratamiento para las náuseas, el vómito y el prurito.
No hubo casos de depresión respiratoria.
Palmer et al. compararon la eficacia analgésica de dosis crecientes de morfina intratecal 25, 50, 75, 100, 200, 300, 400 y 500 µg para el manejo del dolor agudo ulterior al parto por cesárea, no encontrando mejoría significativa con dosis superiores a 75 µg.
Otro estudio, en el mismo tipo de pacientes, empleó morfina intratecal a dosis de 50, 100 y 200 µg, y concluyó que 100 y 200 µg proporcionan niveles efectivos y comparables de analgesia, y que la dosis de 50 µg resulta menos eficaz.
Sin embargo, la incidencia de efectos adversos fue mayor con la dosis de 200 µg.
Milner et al. informaron que 0,1 mg de morfina intratecal produjo analgesia poscesárea similar a 200 µg.
No se informaron casos de depresión respiratoria, pero la dosis más baja resultó en menor incidencia de náuseas y vómito.
Los factores de riesgo para depresión respiratoria en población obstétrica incluyen: índice de masa corporal alto, administración previa de opiáceos, infusión de sulfato de magnesio y presencia de comorbilidades respiratorias.
En este grupo de pacientes cabría una dispensa para la administración de opiáceos neuroaxiales.
Wang en 1979 fue el primero en estudiar la morfina intratecal empleando dosis de 2 mg, que resultaron en altas proporciones de efectos secundarios.
Durante los 35 años transcurridos desde entonces se han realizado gran cantidad de estudios, con diferentes dosis, cada vez más pequeñas, y en variados escenarios, que permiten afirmar que con las cantidades bajas 50 a 150 µg utilizadas en la actualidad no hay diferencia en la incidencia de depresión respiratoria cuando se comparan los opiáceos neuroaxiales con los parenterales; así también lo menciona la guía de la ASA sobre el tema.
Pero existe una población de pacientes que podrían estar «protegidas» para la depresión respiratoria por efecto de los altos niveles de progesterona, un potente estimulante del centro respiratorio.
Son las pacientes obstétricas, y en ellas la anestesia o la analgesia, raquídea o epidural, debería acompañarse de la administración de las dosis bien establecidas de morfina como una manera de contribuir a la solución del problema del dolor posparto que afecta a más de la tercera parte de las maternas.
El momento de la administración del anestésico local en el espacio subaracnoideo o epidural constituye una oportunidad invaluable para adicionar morfina y fentanilo a la solución anestésica, cuyos beneficios en el posparto, el transoperatorio y el postoperatorio inmediatos son incuestionables.
Profesora.
El cuidado constituye una parte muy importante de la atención integral.
El cuidado humanizado permite reconocer al ser humano como un ser íntegro, con dimensiones que lo constituyen como persona, las cuales son imposibles de fraccionar.
Asimismo, se debe reconocer que el hombre es un ser libre en pensamiento, y autónomo en la toma de decisiones ante situaciones trascendentales de la vida como son la enfermedad y la muerte.
Para hablar de un cuidado humanizado en enfermería es importante precisar lo que es el humanismo, el cual en términos generales se define, según Arroyo como'' la actitud centrada en el interés de lo humano, en el pleno desarrollo y bienestar de un ser íntegro en todas sus dimensiones: biológicas, psicológica, social, cultural y espiritual, además, implica el respeto a la libertad del hombre para pensar, sentir y creer Autoras, como Watson, reafirman la importancia de aquellas dimensiones del ser humano diferentes a las biológicas en el momento de dar el cuidado de enfermería.
Centran su teoría en la capacidad que tiene la enfermera de trascender la esfera netamente biológica a la espiritual; con ello se busca la relación armónica entre mente y cuerpo de la persona, sin desconocer que el ser humano no es solo un cuerpo orgánico, sino que lo fundamenta su parte espiritual, inmersa en su mundo interior, en la naturaleza y en la interacción con los otros en su mundo exterior.
En la base conceptual, nos adherimos a los lineamientos de Leininger y McFarland quienes diferencian el cuidado ''caring'' de cuidar ''care'' con sus términos en inglés: cuidado se refiere a acciones, actitudes y prácticas para asistir y ayudar a otros hacia la curación y el bienestar; cuidar, son aquellas experiencias o ideas que asisten, soportan, y permiten a otros con necesidades evidentes o anticipadas, mejorar una condición humana o estilo de vida; es así como el primero se encamina a la perfección de la condición humana, llámense individuos o colectivos, y el segundo a experiencias que permiten satisfacer las necesidades del individuo ....
Según las mismas autoras, aunque ''el cuidado humano es universal'', los cuidados pueden variar de una cultura a otra, en este caso, nos referimos al cuidado de pacientes en una región de Suramérica en la cual son importantes los valores como el afecto y la espiritualidad, como veremos a lo largo del presente trabajo.
El paciente oncológico viven su enfermedad como un proceso de ruptura con la vida cotidiana, en la que sufre un proceso de despersonalización, que incluye la aparición del ''yo cáncer'' y la idea recurrente de la muerte.
Esta pérdida de identidad constituye el inicio de un ciclo de lucha-esperanza-resignación que aparece determinado por el tipo de cáncer, la edad del paciente y la gravedad de la enfermedad; teniendo mejor capacidad de confrontación quienes conserven sus redes sociales.
Estas personas, cuando se les diagnostica esta enfermedad, sufren un impacto de tal alcance que puede, incluso, afectar sus áreas emocionales y psicológicas.
Como es sabido, el hecho de sufrir cáncer lo lleva a desarrollar sentimientos de pérdida, fracaso y futilidad.
Estudios sobre el tema llevados a cabo a partir de testimonios de paciente con cáncer y del personal sanitario, ponen de manifiesto la deshumanización en el cuidado de enfermería pues encontraron problemas relacionados con la alteración de las necesidades espirituales y psicológicas.
También se ha descrito que uno de cada tres pacientes ha recibido poca o ninguna ayuda cuando se ha sentido triste, cuando no tiene control -de sus emociones- o cuando siente la necesidad de hablar con alguien ya que no entiende el propósito de la quimioterapia.
Es preocupante cómo un estudio peruano encontró que las actividades realizadas por la enfermera frente al paciente oncológico están orientadas en su mayor porcentaje a la satisfacción de las necesidades biológicas como la comodidad, alimentación, eliminación, higiene y sueño; mientras que las actividades del ámbito psicosocial como preparación psicológica, apoyo emocional, enseñanza al paciente y familia, comunicación, religión-creencias y distracción los pacientes consideran que no están satisfechas.
Todo lo anterior claramente justifica la necesidad la incluir la teoría del cuidado humanizado en la práctica de enfermería.
El presente estudio se desarrolló con el objetivo de conocer las necesidades de cuidado que tienen los pacientes que reciben quimioterapia, pues ellas demandan una ayuda profesional más consciente de la trascendencia del cuidado y de las implicaciones cuando no se brinda en forma ''humanizante y humanizadora''.
También se profundizó en las necesidades del ser humano en dicha fase de tratamiento, con un abordaje holístico.
Para conocer el significado de las experiencias de vida de las personas, se consideró pertinente la investigación cualitativa por sus atributos de permitir aproximarnos al conocimiento de las necesidades biológicas, emocionales, sociales y espirituales en este caso, del paciente con cáncer; además llegar a pautas de acción para intervenir dichas necesidades que ayuden a mejorar el afrontamiento del curso de la enfermedad.
Se eligió el enfoque cualitativo basado en la teoría fundamentada.
Participaron de este estudio 23 pacientes de un servicio de quimioterapia de una unidad oncológica de la ciudad de Medellín, Colombia, en 2011.
Previo consentimiento informado verbal y escrito, se realizaron entrevistas semi-estructuradas con una duración entre 60 y 90 minutos, para lo cual se llevó un guión de preguntas abiertas.
Del análisis del material de las entrevistas y de algunas observaciones surgieron códigos vivos y sustantivos, llevando posteriormente a las categorías y subcategorías del estudio.
Los aspectos éticos tenidos en cuenta fueron el consentimiento informado con el compromiso voluntario y consciente de los participantes, el manejo confidencial de la información y la utilización de la misma para los fines exclusivos del proyecto.
Los resultados fueron devueltos a las personas entrevistadas y a la institución de salud participante.
Se exponen a continuación los resultados del trabajo de investigación, los cuales se describirán de acuerdo con los cánones de la investigación cualitativa, según la emergencia de las categorías.
Se trata en todo caso, de dar respuesta a la pregunta de investigación y al objetivo propuesto.
En el ideal de la atención humanizada emergieron, la calidad humana -una característica de las personas que es independiente de su formación profesional-, el cariño, como una manera de cuidar que no está restricto tampoco a los profesionales, y la equidad como parte de los ideales de atención.
La sensibilización, la veracidad, el compromiso y la responsabilidad fueron aspectos que surgieron ante la pregunta por las características ideales o por las cualidades de los profesionales que brindan cuidado.
También surgieron con fuerza, las dimensiones espiritual y religiosa. Se partió de varios supuestos, a saber, primero, que el cuidado es parte de la atención y, segundo, que el ideal del cuidado que se recibe tiene relación con las cualidades de los profesionales que lo brindan.
En la base del trabajo se encuentra la indagación por el cumplimiento de los ideales del cuidado.
Los pacientes consideraron que la calidad humana y el cariño constituyen unas cualidades y una manera de cuidar que se percibe como atención personalizada, que significa ser tratados como personas y no sólo como pacientes: la atención es personalizada, las enfermeras son muy humanas, lo tratan a uno como paciente y como persona E11:2.
También se destaca la equidad al brindar el cuidado según frases como que el trato sea igual para todos E08:2 y brindar el cuidado sin ánimo de lucro E14:2.
A continuación se describen las características y las cualidades que los pacientes percibieron como necesarias en el personal de enfermería; aquellas aluden más al cuidado profesional y estas a la persona que brinda el cuidado humanizado.
De acuerdo con lo anterior, en cuanto a las características son importantes la preparación psicológica y la sensibilización: preparación psicológica para entender al paciente E20:4, que entienda que con esa enfermedad la gente se enoja, se pone triste, tiene muchos cambios emocionales, nervios E11:2, ya que se da cuenta por lo que está pasando y puede entenderlo y aceptarlo en vez de rechazarlo, la enfermera debe tener sensibilización ..., y estar más metida con el paciente E22:4.
Además, debe darse cuenta de las necesidades en la cotidianidad del cuidado, de ese ser que está necesitado de afecto y compañía: ...me gustaría que se quedara un rato más conversando conmigo E04:2.
Otras características son el compromiso y la responsabilidad.
Los pacientes piensan que el compromiso es realizar el trabajo con amor, pero espontáneo, sin presiones, lo que brota; y la responsabilidad es hacer bien las cosas: con la atención oportuna, que no lo pongan a uno a esperar para colocarle la droga E07:2 ... explicar los efectos adversos del tratamiento E05:1; que conozca de medicina, capacidad de decirle a los pacientes cómo va evolucionando...E05:1.
Los pacientes destacan: el cariño que les brindan y la amabilidad E12:1, el cariño al atender al paciente...E17:2 la sencillez, que no sea mala clase E08:2; el respeto: la enfermera tiene que dar ánimo, no reflejar el mal genio al paciente E20:4; ...porque los problemas se deben dejar en la casa y el paciente no tiene la culpa.E05:1; ...que sea atenta y comprensiva E05:1; la paciencia, con paciencia, porque uno a veces no entiende nada de lo que le dicen y ellas se ofuscan con uno E04:1, la confianza: la mayor cualidad es la confianza, la cercanía con el paciente... E18:4, la compasión que se conmuevan con el dolor del paciente E06:2, el desinterés, brindar el cuidado sin ánimo de lucro y el amor, que emerge de los datos con dos dimensiones, el amor hacia el paciente E02:2 y el amor al trabajo hacer el trabajo con amor, con gusto, sin ascos E02:7.
Estas cualidades destacan el cuidado humanizado.
También surgieron las dimensiones espiritual y religiosa.
Para los pacientes, la cercanía con Dios hace más espirituales a las enfermeras, algunos de ellos esperan que las personas que están más cerca de Dios sean más humanas e incluyen las enfermeras E20:2.
Existen, según los pacientes, unas condiciones específicas para que se dé un cuidado humanizado en enfermería; en ese sentido, aluden a dichas condiciones en forma categórica: que respeten su metro cuadrado refiriéndose posiblemente al respeto por sus creencias y costumbres; que se conmuevan con el dolor del paciente, que no se ofusquen con él, que sean amables, que atiendan bien, que no le oculten al paciente nada sobre su diagnóstico, que entienda el mal genio del paciente.
Es indispensable entonces, reconocer en el otro un ser único, individualizado, que pasa por un estado especial de la vida que le hace modificar su comportamiento, sin que pierda sus valores y la capacidad potencial de tomar decisiones con respecto al tratamiento y a los cuidados, que respeten sus gustos: ... Aquí no le preguntan a uno qué le gusta... E20:4.
Para eso, la enfermera debe tener idoneidad profesional y sensibilidad humana, tal como dice un paciente, ese ser debe ser diferente E20:4;
Surgen también el desconcierto, desinformación y confusión.
El desconcierto lo expresaron los pacientes frente a su futuro con la enfermedad, así: Me puse muy triste y desconcertada pues no sabía que era un linfoma E01:2; muy triste, pues no sé cuál va a ser nuestro futuro, además estamos lejos de nuestra casa y de nuestros hijos.
E03:2 No.
Solo sé que tengo Cáncer E06: Uno no sabe a qué hora le van a dar el ultimátum, me preocupa todo lo que el Cáncer me pueda dar E11:2 ... además el oncólogo me dice que debo llevar una dieta para el cáncer y aquí me dicen que debo llevar otra dieta y yo no tengo plata para comprar todo eso E13:2
Estos testimonios muestran el desconcierto y la confusión de los participantes lo cual es prevenible con acciones de cuidado.
Los pacientes muestran expresiones de negación en diferentes etapas de la enfermedad: me veo igual que las otras personas, no me veo enfermo E15:1; no me da ningún malestar E14:2; la quimio no me ha dado nada, simplemente se me bajaron la hemoglobina y los glóbulos blancos y eso es normal E20:2; tengo bien las defensas además, estoy yendo donde un bioenergético E15:2; yo no necesito acompañante...E14:2; dentro de esa negación se observa la evasión que tienen algunos pacientes sobre la magnitud de la enfermedad: ...yo no pienso ni en muerte ni en vida...E20:2; lo importante es sentirse ocupado, que se le olvide que está enfermo15:1.
La falsa ilusión hace parte de la negación con respecto a su pronóstico, llenándose de pensamientos positivos o con esperanza; es decir, algunos piensan que se van a curar, aunque su estado actual demuestre lo contrario: muy tranquila y sé que todo me va a salir muy bien con la ayuda de Dios, justificación de la falsa ilusión; el médico me dijo que la cirugía fue un éxito y que las quimioterapias eran para prevenir cualquier recidiva 09:2; ya no tengo el cáncer pero necesito trasplante de médula 16:3; ...el seno izquierdo tiene 17 quistes benignos, me están haciendo más quimioterapias para que no se conviertan en malignos E11:2.
Los pacientes se refugian en una Divinidad Dios y ponen en manos de Él el futuro de su enfermedad y su posible cura.
Así lo expresan los pacientes: además con todo esto estoy más cerca de Dios ahora que estoy en esta situación.
Yo me fortalezco con Dios.
E20:2; ...primero es Dios, hay más tiempo.
E20:2; ...siento el apoyo de Dios, me siento en paz espiritualmente con mi alma E18:3; ...Muy tranquila y sé que todo me va a salir muy bien con la ayuda de Dios...E09:2, ...pero gracias a Dios hay estos medicamentos...
E21:2. Dentro de la lógica de esta religiosidad se observa una negociación con Dios: yo tengo fe, yo creo que Dios dio la medicina para curar este cáncer E18:3; ...Yo vivo el cáncer como una enseñanza, yo no cuestiono a Dios, lo tomo como otra oportunidad que me deje estar otro tiempo E18:2; que sea lo que Dios quiera E06:2; ...y digo, Dios mío, me tocó E18:2; este testimonio alude a la aceptación de la hacer la voluntad de Dios E06:2.
Las necesidades de comunicación hacen parte del cuidado humanizado; el estudio encontró esta importante subcategoría como parte del cuidado pues su calidad y profesionalismo son indispensables para que se perciba que el cuidado es humanizado.
A continuación se describen desde el ideal de la comunicación hasta su ausencia.
Los pacientes expresaron la necesidad imperiosa de comunicarse y abrir el corazón: el ser humano [está] en una cama con tanta necesidad de tener a alguien a quién abrirle el corazón E18:4.
El ideal de la comunicación para los pacientes es la oportunidad de poder expresar abiertamente los sentimientos: poder derramar los sentimientos E18:4; incluye la comunicación con el médico, del cual ellos piensan que debe ir informando la evolución del paciente y debe explicar científicamente....
Por otra parte, se encontró que explicar al paciente el sentido del tratamiento es una de las características de una buena comunicación: ...nos explicaron que le iban a empezar las quimioterapias para ver cómo reaccionaba la enfermedad... E02:1 ya iba la enfermera y le explicaba E02:1...pues uno le debe explicar los efectos adversos del tratamiento E05:2.
La explicación también se acepta en forma de charla tal como expresan: digamos que se da una charla, si se le puede llamar así E02:1; esto porque se trata de estrategias comunicativas con diferentes variaciones; en el trabajo de campo se observó que se daban charlas educativas las cuales, a veces, no reunían los criterios de calidad en el sentido del estado de debilidad de los pacientes para recibirla y de no revisar el grado de comprensión de ellos.
DC: ag. 21/09, E06:2.
Las características de escuchar y entender E20:4 fueron indispensables para una buena comunicación.
Por su parte, también hubo muchas alusiones a la falta de comunicación; los pacientes expresan que los profesionales no dicen, sólo revisan; no explican, sólo preguntan y no hay confianza, como se amplía con las expresiones: no hay y me parece muy importante porque le brinda confianza para contarle lo que pienso y los síntomas que siento ... E07:2 es decir, si hubiera comunicación habría una comprensión de los procesos patológico y terapéutico: el médico no me ha dicho cómo voy evolucionando, y a él no se le puede preguntar, claro que así y todo, el habla conmigo E22:2.
El médico que tenía anteriormente no me decía nada... E08:2 no me explican qué me están poniendo E02:2 con la enfermera no tengo confianza...
E20:6 ...no me dan la confianza para contarles lo que siento E20:2 sólo preguntan qué me duele E20:4.
Se observa cómo los pacientes identifican la falta de confianza que irradian los profesionales.
Por consiguiente, una deficiente o ''mala'' comunicación se reconoce cuando ésta se encuentra bloqueada o es unidireccional, impuesta o intimidante, con las siguientes variaciones: el hematólogo no me ha dicho nada y me da miedo preguntarle porque es muy malgeniado y grosero E03:2 el otro día le gritó a mi mamá E01:1.
Como ejemplos de una información unidireccional: el médico me dijo que me iban a operar y que luego seguía con radioterapia y luego empezábamos las quimioterapias, que si estaba de acuerdo E09:2 el médico dijo que me iban a empezar las quimioterapias que si estaba de acuerdo E08:2 ...a uno le toca decir que sí E03:2.
Como ya se mencionó, la explicación es inherente a la buena comunicación y cuando falta se convierte en una barrera; esto significa que el paciente debe inhibirse de hacer la correspondiente petición de la explicación a la cual tiene derecho: la realidad es que no explica, no se le puede preguntar y el familiar menos, él sabe mucho pero...
La frase me saludan desde afuera E01:2 denota la falta de contacto físico que impide la comunicación, por ejemplo, cuando la enfermera no entra en la habitación del paciente.
Aquí se evidencia la necesidad de diálogo con otro ser, sin embargo, tal parece que su presencia no se da; los mismos pacientes justifican la ausencia de la enfermera, aludiendo a las múltiples actividades que la alejan del cuidado directo, por lo que no tiene tiempo para hablar con los pacientes: ellas siempre están ocupadas E19:2.
Saludar desde afuera significa establecer una barrera física en la comunicación no entran ni siquiera a saludar E02:2; no hay un acercamiento, no hay tiempo, como si a todas horas estuvieran de afán y no tuviesen un momento para charlar con el paciente: las enfermeras están en contrarreloj E18:2.
Con esta actitud no se percatan de que la comunicación es una herramienta importantísima de interacción en el cuidado de enfermería: se crean lazos de confianza y empatía, se recibe información valiosísima, se aclaran dudas, se descubren y se intercambian sentimientos, sea comunicación verbal o no verbal.
Con respecto a la veracidad, componente de la comunicación, los participantes exigen a la enfermera: que le digan al paciente qué tiene, que no se lo oculten E13:2 que le brinde confianza y le resuelva dudas E11:2 es la ...capacidad de decirle a los pacientes cómo va evolucionando, explicarle los efectos adversos... E05:1.
Es así como la veracidad es una condición recíproca del cuidado humanizado puesto que, al mismo tiempo que el paciente siente que se le dice la verdad, él confía en que lo que expresa los profesionales lo toman en serio.
En contraste, la enfermera cae en contradicciones e incurre en errores originados por comportamientos médicos de ocultamiento; una enfermera lo refirió así: existen algunos pacientes que no saben lo que tienen y es más difícil el abordaje, por eso uno a veces mete la pata E05:2.
Con frecuencia, la persona que da la noticia del diagnóstico de cáncer no tiene suficiente preparación para brindar este tipo de información, aclarar dudas o brindar apoyo en esa situación, como lo muestra el siguiente testimonio: ...el paciente se quedó, frío, sin palabras y desde ese momento entró en depresión no hace sino llorar y pensar que se va a morir... E03:2.
Los comportamientos deshumanizados hacen referencia a médicos y enfermeras.
La indiferencia y el desamor fueron expresados de muchas maneras: hay enfermeras que no gustan de uno como paciente por eso te digo, hay que humanizar esto más E20:2; no les interesa si el paciente tiene dolor o ha volteado mucho E2:2; otra forma es la alusión a la indiferencia y al desinterés ...no es posible que la enfermera no perciba la necesidad de ese ser humano E18:4; la indiferencia incluye la negligencia del personal médico: ...ni siquiera me quiso dar la carta para que me trasladaran de la zona rural para la ciudad, antes me dijo que podía seguir trabajando E08:2; Yo creo que se necesita ponerse sic en los pantalones del paciente, porque quién es el que está sufriendo, teniendo los dolores, padeciendo una enfermedad?
El paciente E05:2.
También, algunos aluden a la mala atención por parte del personal de enfermería, situación que ha conducido a algunos a tomar medidas extremas: ...recogió firmas de todas las personas que estaban allí para quejarse de la mala atención...E22:2; La pusieron a voltear con la orden de aquí para allá, ella tuvo que pelear con las auditoras de la EPS E22:2; los primeros días don Pablo era verde del dolor y no lo atendían E22:2.
Otro comportamiento deshumanizante se refiere a tratar al paciente adulto como niño, la infantilización lo cual le resta la capacidad de toma de decisiones y constituye, en última instancia, un comportamiento deshumanizante y una disminución de su autonomía: ellos son hablando pasito en un rincón para que yo no escuche, porque creen que yo no sé E04:1; No, porque ellos deciden qué me van a hacer E04:2.
Los pacientes claman, en medio de la deshumanización que sienten, que les tengan paciencia, que les digan la verdad, que no se la oculten: ''...con paciencia, porque uno a veces no entiende nada de lo que le dicen y ellas se ofuscan con uno''E04:1; ''que le digan al paciente que tiene, que no se lo oculten''E13:2.
El aislamiento y la soledad los identificaron como propiciados por médicos y enfermeras, cuyo único fin es tratar de aislar al paciente de manera innecesaria, sin permitirle la compañía de su familiar más cercano, con el agravante de que el personal tampoco lo acompaña.
Esto se ve en los testimonios: mi esposa siempre está aquí conmigo acompañándome y el doctor...dice que nadie se debe quedar... E20:2; ...mi esposa no puede venir temprano, y la mayoría de las veces estoy solo E04:2; Por ejemplo si el doctor... no viene a verme entonces nadie del servicio entra siquiera a saludar.
E20:2; me gustaría que se quedara un rato más conversando conmigo, pues yo me siento solo E04:2.
Se encontró algo que puede representar el extremo de aislamiento en el sentido de no querer acercarse a realizar el trabajo, como dice el paciente hacer el trabajo con amor, con gusto, sin ascos E02:7.
Otro comportamiento de deshumanización es la intimidación que sienten los pacientes: si uno expresa lo que siente lo pueden atender mal o con rabia, es mejor quedarse callado.
E02:2; ya me atendían de mala gana E02:1.
En esta forma, el paciente se siente intimidado por el personal de enfermería si se queja de algo que está mal hecho o con lo cual no está de acuerdo, entonces lo mejor es no decir nada y quedarse callado, tal como explican los participantes: si uno expresa lo que siente lo pueden atender mal o con rabia...E02:3; en este momento José paró la entrevista, para pedir que no fuera a contar lo que estaba diciendo por miedo que lo fueran a atender mal si se daban cuenta DC: 27 de julio de 2009: E01:1.
La discriminación también se concibe como una forma de atención deshumanizada: yo tengo medicina prepagada y mi atención ha sido excelente y rápida, pero me da tristeza de las personas que tienen que esperar tanto para su tratamiento, pero eso tampoco es culpa de las instituciones E09:3.
La interacción es una de las bases del cuidado profesional humanizado, tanto desde el punto de vista de las teorías de enfermería como de los testimonios allegados; su importancia es tal que, si falta falla un sustrato a partir del cual se humaniza el cuidado.
Los pacientes piensan que no hay contacto, no hay tiempo para la interacción, no hay confianza con la enfermera: ya no se crea esa situación de confianza, ya no es la que ha estado en contacto E18:4; hoy en día no les queda tiempo para interactuar con ese ser humano E18:3; eso nos deshumanizó, el poco tiempo para integrarse al ser humano E18:4.
Estas son evidencias de la necesidad de humanizar el cuidado.
En cuanto a la ciencia y la tecnología, éstas no son inocuas ni neutrales, pueden traer efectos positivos y, al mismo tiempo, propiciar efectos negativos; según expresan los pacientes, a medida que avanza la ciencia, también lo hace la deshumanización avanza la ciencia y avanza la deshumanización al mismo tiempo E18:3; las enfermeras corren el riesgo de disminuir el tiempo para interactuar con el ser humano al manejar tanta tecnología: anteriormente las enfermeras no tenían que manejar tantas cosas, tanta tecnología y le podían dedicar más tiempo a los pacientes E18:3.
En este estudio, a pesar de que los pacientes participantes confían plenamente en los profesionales encargados del cuidado, percibieron la deshumanización en las mismas instituciones y en las actuaciones de médicos y enfermeras; ésta se agudiza con el desamor y la indiferencia hacia el dolor o hacia las situaciones personales de los pacientes.
La mala atención es franca deshumanización, el paciente tiene necesidad de hacer valer sus derechos inclusive con medidas legales.
Existe deshumanización cuando no hay interacción; en los testimonios y en la teoría observamos que sin interacción el cuidado carece de sentido; en otras palabras, no es suficiente que exista una relación institucional y una relación enfermera paciente, la interacción constituye una base insustituible de la humanización del cuidado.
La visión humanista de teóricas en enfermería como Watson, es fundamental en la medida que cambia la visión de los cuidados de Enfermería en los sistemas hospitalarios.
A pesar de los ideales en cuanto a la atención, la asistencia y el cuidado, en la práctica la deshumanización se manifiesta en muchas y variadas formas, una de ellas es la distancia intelectual y psicológica en la relación enfermera-paciente.
La enfermera teme o desconoce cómo enfrentarse a la situación de personalidad del enfermo y se dedica más a los cuidados físicos de este, para los cuales, tiene una mejor preparación.
Otra manifestación de esta situación es la ausencia de los valores humanos indispensables para la relación de ayuda en el cuidado como el respeto, la honestidad y la responsabilidad.
Respecto de las características de deshumanización institucional que reportan los autores, tal como se refirió, está la infantilización que consiste en tratar a los pacientes como niños y la discriminación la cual se expresa cuando la atención excelente y rápida se practica en forma selectiva según el tipo de pago y de afiliación, lo cual constituye una perversión que se posibilita por el sistema de aseguramiento y de afiliación.
Poblete y Valenzuela ponen de manifiesto que la instancia institucional construye una estructura organizativa propia e instala procedimientos y rutinas; con su ideología interna favorece u obstaculiza procesos de cambio, crea mecanismos y formas de regulación de conflictos propios sobre un sistema de leyes y de normas.
Los mismos autores explican que las instituciones hospitalarias son subsistemas sociales que desempeñan el oficio de socializar a los individuos mediante pautas y normas preestablecidas, adaptándolos e integrándolos al sistema, con el fin de que cumplan los roles establecidos para mantener un control social del sistema interno.
No obstante, según los mismos autores, dichas normas institucionales chocan con el concepto según el cual la humanización presupone un sistema de valores, es decir, un sistema complejo de organización y de civilización que respeta la autonomía de los individuos, la diversidad de las ideas, expresión y el rescate de la subjetividad.
De esta forma se puede incrementar también la deshumanización en el cuidado ya que el profesional de enfermería pierde libertad, pues siempre deberá someterse a normas internas de la institución que no siempre apuntan a la humanización, pues el ánimo de lucro de las instituciones de salud desfavorece la atención humanizada, con posibles consecuencias prácticas de alejamiento de los ideales y de la esencia de la disciplina.
Una posible explicación puede ser la coacción bajo la cual la enfermera realiza su práctica diaria, que limita la libertad de actuar como profesional, según los criterios con los que se formó para realizar un buen cuidado, según disposiciones de las organizaciones de salud.
Así, los pacientes perciben la deshumanización a partir de comportamientos o expectativas que los profesionales no satisfacen.
Los comportamientos toman varias formas, en orden de gravedad se encontraron: la indiferencia, el desamor, la infantilización, el aislamiento, la discriminación, la intimidación y las expectativas que no satisfacen la interacción.
Hospital y Guallart, asignan a la organización de las instituciones de salud la responsabilidad de deshumanizar pues condicionan el desempeño de los profesionales solamente en términos de eficiencia y eficacia.
Así mismo lo expresan García y García ''el hospital es una estructura deshumanizante''; la cultura propia que adquiere el profesional de la salud cuando se enfrenta a un gran número de pacientes lo llevan a sentir sobrecarga laboral y desmotivación en el trabajo.
La rutinización también los aleja cada vez más de la comunicación con el paciente y los pone en incapacidad para percibir sus necesidades que no solo son fisiológicas sino también espirituales, emocionales, entre otras.
Los avances tecnológicos, aunque son de gran ayuda para el cuidado biológico del paciente, también pueden alejar a los profesionales de enfermería del cuidado humanizado.
La demanda imperiosa que hacen los pacientes a la organización por la última tecnología que los ayude a curar su dolencia física o su enfermedad favorecen la deshumanización y dejan de lado la interacción con las personas cuidantes.
Backes, Koerich, y Erdmannafirman que para que se dé un cuidado humanizado se debe considerar un ambiente hospitalario dirigido a la persona humana con todas sus dimensiones; además que ''el cuidado humanizado comienza cuando el profesional entra en el campo fenomenológico del paciente y es capaz de detectar, sentir e interactuar con él, es decir, es capaz de establecer una relación de empatía centrada en la atención al cliente y en un ambiente para percibir la experiencia del otro y como él la vive''.
Virginia Henderson en su libro La naturaleza de la enfermería llamó la atención sobre la concepción errónea que tienen las enfermeras sobre cuáles son realmente las necesidades que tiene el paciente.
Ahora bien, el presente trabajo de investigación responde en forma positiva a la pregunta sobre la existencia de necesidades de cuidado humanizado específicas para el paciente con cáncer sometido a quimioterapia.
Estas necesidades se hacen visibles en estos pacientes que la expresan como necesidad de comunicación, compañía, afecto y escucha, entre otras.
De acuerdo con nuestros resultados, las esferas de la vida que necesitan mayor humanización son la afectiva, la social familiar y la espiritual.
La necesidad de humanización emergió por su contraparte, en formas de deshumanización desde el momento crucial de la noticia del diagnóstico en el cual falla la comunicación con el médico y la enfermera, ya que el paciente percibe que no se le prepara y no se prevé el impacto de una enfermedad de tal magnitud.
El ideal de la noticia del diagnóstico para los pacientes se centra en la calidad humana que muestra la persona que lo da, es la sutileza con que se lo diga; es decir, debe haber una preparación que incluya la forma y el contenido, entre otros aspectos.
En cuanto a las implicaciones, el impacto de la noticia afecta la persona en todas sus esferas; el hecho de pensar en cáncer es pensar en la muerte.
Ante la situación de padecer una enfermedad crónica de connotaciones tan graves como es el cáncer y de diversos grados de deshumanización por parte de los profesionales y de las instituciones, los pacientes hacen uso de mecanismos psicológicos, la espiritualidad y la familia.
En primer lugar, entre los mecanismos psicológicos están la negación, cuando aluden a lo real con lo contrario; la falsa ilusión que hace parte de la negación; la depresión puede ser también una estrategia de afrontamiento hasta consecuencias muy graves, como la de albergar ideas suicidas.
En segundo lugar, La dimensión religiosa constituye un recurso importante de la vida de las personas quienes se aferran a sus creencias, especialmente al Dios que dirige su culto; en Él encuentran apoyo y resignación y hacen negociaciones en el sentido de prometer un cambio de vida si se les devuelve la salud.
Según Almeida y Praga, la religiosidad constituye una estrategia de afrontamiento y es parte importante de la vida de las personas, la cual las tranquiliza en la medida en que les da alivio espiritual en una situación de enfermedad, como el cáncer.
Finalmente, la familia constituye un apoyo trascendental para enfrentar lo que están viviendo; con ella los pacientes se sienten llenos y pueden no necesitar más ayuda.
Por otro lado, la importancia de la familia, la expresan González y Constantino como ''... estipulada en planes y programas oficiales, ... como parte de la integralidad de la atención brindada, ver al enfermo, no como un ser aislado sino como integrante de espacios de convivencia tanto a nivel macro, lo que se refiere a la sociedad, como a nivel micro el vínculo más inmediato se establece con la familia''.
Por su parte, también se encontró la necesidad de mayor ayuda profesional y de intervención psicológica.
Existen estudios que muestran que los pacientes con mayor apoyo psicológico y social presentan mejor calidad de vida respecto a los que no lo tienen.
En conclusión, los resultados del trabajo muestran que existen necesidades específicas de cuidado humanizado, las cuales exigen implementar estrategias de acción que permitan brindar un cuidado según el ethos del profesional, aplicado específicamente a estos pacientes en los cuales sus necesidades tienen una expresión mayor, en tanto se trata de una enfermedad devastadora que requiere de un tratamiento invasivo.
Tales acciones también están encaminadas a mejorar el cuidado de enfermería y la atención de todos los pacientes y en tal caso, establecer los correctivos necesarios ante actitudes deshumanizantes.
Heluy de Castro et al. llaman la atención sobre la necesidad de reconocer no solo la dimensión física sino también las demás dimensiones de ese ser holístico que se ven notoriamente afectadas y que requieren una intervención profesional e institucional.
En este estudio la comunicación se identificó como la mejor herramienta para acercarse a las necesidades de cuidado del paciente.
Cuando esta se restringe o no se da, hace que la atención y el cuidado se perciban como deshumanizados.
Con la comunicación se crean lazos de confianza y empatía, se recibe información valiosísima, se aclaran dudas, se descubren y se intercambian sentimientos, sea comunicación verbal o no verbal.
La comunicación constituye el primer paso para desarrollar lazos de confianza con el paciente y conocer lo que siente y piensa tal como enfatiza Padilla ''es probable que los pacientes no expresen con la comunicación verbal sus preocupaciones, hasta que desarrollen una relación de confianza con el profesional de enfermería, ....
Los sentimientos que no se expresan abiertamente, también son valiosos para identificar necesidades, los elementos no verbales tienen una influencia directa sobre el interlocutor, su presencia puede cambiar o modificar el significado final de un determinado mensaje''.
Cuando se bloquea la comunicación por falta de tiempo, mal genio, indiferencia, gritos etc., no sólo se interfiere el mensaje del interlocutor, sino que se alejan las posibilidades de interacción y de identificación de necesidades de cuidado humanizado que debe caracterizar la enfermería.
Existe la necesidad de desarrollar vínculos de confianza con el paciente, pues la comunicación no verbal puede transmitir sentimientos más profundos que la comunicación verbal, por ejemplo como dicen Cinabal y Arce: ''cuando se le tiende la mano al paciente, se derraman lágrimas, se lanza una mirada de cariño o de ira'', entre otros.
Respecto de la comunicación, las teorías de enfermería también hacen énfasis en la interacción; Sieloff et al. describen a la persona como ''un sistema abierto en el que se producen interacciones dinámicas entre los individuos, grupos y la sociedad.
Desde esta idea la enfermería se perfila como un proceso de interacción que incluye el intercambio de información, percepciones, valores y creencias, con el fin de establecer objetivos comunes''.
Según los mismos autores, la persona sana o enferma necesita, primero intercambiar información personal de todo tipo con los demás y expresar a alguien de confianza sus sentimientos y pensamientos por muchas razones como: sacar al exterior dudas, miedos, temores, enfados; manifestar su alegría ante eventos que la hacen feliz.
La veracidad es parte de la comunicación, el profesional debe ser veraz; tal característica lleva a que el paciente esté consciente del curso presente y cambiante de los procesos patológico y terapéutico y tiene relación con el ser profesional.
Si falta la veracidad se pierde el propósito de la comunicación, ya que sería o una verdad cruda o una relación inapropiada.
Al respecto, Heluy de Castro et al. consideran que ''una atención de enfermería con calidad puede aliviar la ansiedad del paciente, al transmitirle una información clara y sincera; mediante una comunicación terapéutica efectiva, que facilite su enfrentamiento al proceso salud-enfermedad con más seguridad y menos temor''.
De acuerdo con lo que plantea Watson cuando se da un cuidado humanizado en enfermería se aborda al ser en todos sus ámbitos: el personal mente y cuerpo, el social y el cultural, un ser ''holístico'' como menciona Fawcett, y sigue Roy: con sentimientos y emociones que cambian a medida que interactúa con su entorno, que puede ser físico como el hospital, o en el cual se desenvuelve como persona, el familiar o social.
Además cuando se habla del tema de la humanización se deben perfilar en el acto de cuidado valores o características del profesional de enfermería que, como la comunicación, permitan la interacción con ese ser que se cuida.
En este sentido Max Neef indica que la interacción que desarrolla el profesional de enfermería con ese ser a quien ''cuida'', facilita la comunicación con él, permite el desarrollo de la empatía, el respeto, la responsabilidad y el apoyo.
De acuerdo con lo anterior, este trabajo acoge las siguientes recomendaciones para mejorar la atención en enfermería por un organismo mexicano: 1 Mantener una comunicación terapéutica efectiva con los pacientes que reciben la atención, explicando cada procedimiento con claridad y utilizando un lenguaje sencillo, fácil de entender por el usuario y su familia; 2 Crear un ambiente de confianza con la persona a la cual se ''atiende'', permitiendo que esta pueda expresar sus dudas sentimientos y emociones; 3 Brindar una atención rápida y oportuna, y en caso contrario explicar claramente los inconvenientes de la tardanza para disminuir la ansiedad a la persona; 4 Dar información o educación en los asuntos propios de enfermería requeridos por el paciente; 5 Reconocer en la persona un ser holístico abordándolo en todas sus dimensiones -cuerpo, mente y espíritu-; 6 Brindar los cuidados de enfermería encaminados a satisfacer las necesidades básicas de mantenimiento y conservación de la vida; 7 Entender las diversas manifestaciones de tipo emocional expresadas por el paciente a través de los sentimientos sufrimiento, miedo, incertidumbre, entre otros; 8 Respetar en el paciente los valores culturales, ideologías y capacidad para percibir, pensar y decidir sobre su tratamiento y cuidados; y 9 Desarrollar una práctica de enfermería con calidad basada en conocimientos científicos, técnicos y éticos actualizados.
La aplicación de las anteriores recomendaciones deben contribuir a disminuir la indiferencia, el desamor y las expectativas que no satisfacen la interacción.
En cuanto a la noticia, como lo muestran los resultados, es un momento crucial impregnado de sentimientos emotivos y de consecuencias implícitas las cuales merecen una intervención profesional.
Buckman, propone como estrategias para dar las una noticia de esta naturaleza seis etapas a seguir las cuales acogemos como recomendaciones: la primera, es preparar la noticia y en ello van incluidos el ambiente y el lenguaje apropiados; la segunda, indagar qué sabe o sospecha el paciente; la tercera, conocer lo que quiere saber el paciente; la cuarta, aportar información y resolver las dudas que tenga la persona; la quinta, estar preparado para las reacciones emocionales que puedan tener el paciente y el profesional; y la sexta, tomar medidas de cuidado y seguimiento con el paciente.
Backes, Koerich, y Erdmann afirman que la humanización necesita un proceso de trasformación de la cultura de las organizaciones de salud, que reconozca y valorice los aspectos biopsicosociales y culturales de los individuos mediante el fomento de acciones que integren los valores humanos a los valores científicos.
Como conclusión final de este estudio, se puede decir que el paciente con cáncer que recibe quimioterapia es un ser gravemente enfermo, con necesidades, quien requiere de cuidado humanizado por parte del personal asistencial.
Se recomienda, en última instancia, seguir investigando en el tema, así como hacer un llamado a las instituciones de salud para que favorezcan estrategias que permitan el desarrollo de la humanización.
A su vez, motivar a los estudiantes para que la fortalezcan desde su formación; y a los profesionales de enfermería a utilizar las herramientas conceptuales y teorías que existen en la disciplina, para que fortalezcan el cuidado humanizado en enfermería y que conciban el ser humano en una forma integral y como parte de una sociedad.
Introducción
El concepto "educación cívica" ha captado crecientemente el interés de los especialistas en la teoría política, pero también de los promotores de la llamada cultura cívica gobiernos y partidos.
Obviamente, se han escrito muchísimas obras al respecto comenzando por el libro clásico de Gabriel .
Frente a un concepto de esta naturaleza, como tantos otros del lenguaje político, la atención se remite inmediatamente a las raíces históricas; es decir, a los griegos y, en especial, a Aristóteles.
Como dicen dos especialistas en la materia: "Entre los griegos que escribieron sobre cuestiones políticas, es Aristóteles a quien parece haberle tocado la parte del león en lo que se refiere a la atención recibida" .
Incluso, a El Estagirita se le atribuye, además de ser el principal escritor político griego, el papel de educador cívico.
No obstante, hay estudios que reportan otros resultados: "Isócrates fue una figura de muy alto nivel en la educación cívica, en cuanto a la capacidad de discusión retórica se refiere.
Mucho más que Aristóteles" .
Esta es una aseveración sustentada en un trabajo de investigación serio: Isócrates es más importante que Aristóteles en lo que se refiere a la educación cívica.
Aseveración respaldada por diversos analistas como A. E. Raubitschek, quien afirma que la técnica educativa y de retórica de Isócrates fue retomada y transmitida por Cicerón .
Isócrates vivió muchos años 436 a.C.-338 a.C..
En consecuencia, le tocó ser testigo de muchos acontecimientos: el enfrentamiento de griegos y persas, la rivalidad entre las ciudades griegas y, por si faltara algo, convulsiones a granel en su ciudad natal, Atenas.
Hubo dos propósitos fundamentales que lo movió a actuar en la vida pública: restaurar la grandeza ateniense y unir a las ciudades griegas para enfrentar al enemigo común, los persas.
Para lograr estos cometidos consideró que se debía recurrir al poder que caracterizó a su ciudad, la cultura.
Era imperativo regresar a las bases que hicieron famosa a esa polis El instrumento privilegiado debía ser la educación.
El método que Isócrates utilizó para desarrollar su proyecto educativo fue el de los escritos de difusión en cuanto "filosofía deliberativa" .
La deliberación como arte de la educación.
Isócrates promovió el intercambio de ideas mediante la polémica; descubrió que la discusión era un método efectivo para educar al pueblo y a las élites.
Por eso sus escritos cobraron nuevos bríos en la Italia renacentista.
La idea fue recuperar el principio de contradicción mediante la discusión de ideas.
Ese principio de contradicción, de hecho, es uno de los pilares de la modernidad.
John Milton fue el pensador que atrajo para la era moderna el legado de Isócrates.
Como se puede deducir fácilmente, la discusión pública no puede llevarse a cabo si no está respaldada y fundamentada en la libertad individual para expresar sin cortapisas lo que cada quien colige y para publicar aquello que se juzgue conveniente.
Los derechos de expresión y de imprenta, efectivamente, tienen una deuda tanto con Isócrates como con John Milton.
No es casualidad que estos autores —por distantes que sean en el tiempo— sean precursores de lo que hoy se conoce como "espacio público"; es decir, el lugar donde se discute sobre temas de interés general.
Ambos, Isócrates y Milton, pusieron por delante las razones en lugar de la fuerza.
El punto crucial para mejorar a una sociedad es la educación y, en especial, la educación cívica como vía para recuperar y fortalecer a la democracia.
Lo que en este ensayo se pone de manifiesto es que Isócrates fue un defensor apasionado de la democracia.
Como vivió en los tiempos en que ésta decaía, le dolió ver a Atenas hundida en la degradación; sumida en ambiciones personales y en el apetito insaciable de riquezas materiales.
Muy otro había sido el espíritu con que se construyó la grandeza ateniense en la época de Solón y Clístenes; es decir, cuando Atenas estuvo llena de virtudes que fueron ejemplo para otras ciudades helénicas.
Lo que hizo Isócrates, con el afán de levantar de la postración a su ciudad, fue presentar el contraste entre la democracia ideal esa de Solón y Clístenes y el remedo de democracia que tenía ante sus ojos.
La solución, a su parecer, consistía en reeducar a los gobernantes y gobernados: recuperar el antiguo espíritu de sacrificio, la virtud, para bien de la ciudad y dejar en un segundo plano los intereses personales.
Perfeccionó el arte de la retórica como mecanismo para difundir sus ideas de manera verbal y escrita.
Al provocar la polémica dio origen a lo que hoy conocemos como "opinión pública". Escuchar lo que otros dicen y responder a esos dichos. Generar una dinámica didáctica en la que todos participen en paridad de circunstancias.
Lo importante era tener como punto guía el interés general.
Ahora bien, respecto al problema del panhelenismo, éste no se jugaba tan sólo en lo que hoy se podrían llamar "las relaciones internacionales"; es decir, a nivel externo entre los Estados, sino a nivel interno, en la manera como se gobernaban, precisamente, en el seno de las ciudades-Estado.
Cada potencia, ese decir, por un lado Esparta y, por otro, Atenas, trataba de intervenir en la política interior de los Estados dominados por la otra potencia promoviendo el régimen político que le era propio.
Esparta promovía la oligarquía en tanto que Atenas impulsaba la democracia.
En tales circunstancias, un punto fundamental fue la promoción del buen gobierno democrático como subordinación a la ley, la honestidad, la formación de una conciencia cívica, el respeto por los bienes ajenos, la rendición de cuentas, la sobriedad en las costumbres y, particularmente, la retórica como el arte de saber expresarse en público, la educación de la niñez y la juventud en los deportes y en la filosofía.
Las obras de Isócrates llenan todos los requisitos para ser enlistadas dentro de los grandes libros de filosofía política y de educación.
Es nuestro deber no dejarlo en el abandono.
Sobre todo porque fijó el propósito de que la democracia no degenerara en manos ni de los bárbaros persas, a nivel internacional, ni de los demagogos, a nivel interno la tiranía.
El vínculo entre la Antigüedad y la Modernidad
Quien tomó la estafeta de Isócrates y la transmitió, justamente, a la edad moderna fue John Milton en su famoso escrito Areopagítica 1644.
Frente al ordenamiento emitido por el Parlamento Licensing Order, 1643 que dispuso la previa autorización del gobierno para publicar cualquier texto, Milton reivindicó la libertad de pensamiento y la libertad de expresión:
Quien a un hombre mata quita la vida a una criatura racional, imagen de Dios; pero quien destruye un libro, mata la razón misma, mata la imagen de Dios, como si dijéramos por el ojo.
Hartos los hombres no pasan de carga para el suelo; pero un buen libro es preciada vitalísima sangre de un espíritu magistral, adrede embalsamada y atesorada para un vivir más duradero que la vida .
En opinión de Milton, la libertad de palabra no podía ser objeto de censura; era un agravio no sólo contra los hombres, sino especialmente contra el Padre Eterno.
En referencia a Isócrates, escribe:
Podría citar a quien desde su privada estancia aquel discurso escribiera a la asamblea ateniense para persuadirla de que mudara la forma de democracia a la sazón establecida.
Y tal honor se pagaba en aquellas edades a quienes profesaban el estudio de la sabiduría y la elocuencia, y ello no sólo en su país, sino en tierra extraña, que urbes y señoríos gozosamente les escuchaban, y con notable respeto, al manifestarse ellos públicamente en vena de admonición al Estado.
Inspirándose en Isócrates, Milton pedía que el Estado inglés respetara la pluralidad de opiniones y no censurara la publicación de los libros.
La práctica prohibitiva —continuaba su argumentación— era propia de la Inquisición.
Dios había dotado al hombre de la razón para que la usara en todos los campos; ninguna autoridad debía oponerse a ese principio.
Ventilar las opiniones era provechoso para la comunidad política, pues nutría la unidad en torno a valores compartidos como la tolerancia.
En consecuencia, debía darse prioridad al consenso construido por medio del intercambio de pareceres.
La unidad política sería vana si tan sólo estuviese cimentada en la fuerza.
Abundando en su argumentación, pidió a la representación política inglesa tomar en consideración el poder cultural de Inglaterra:
Lores y Comunes de Inglaterra, considerad de qué nación sois, qué nación gobernáis; no es ella opaca y obtusa sino de espíritu vivo, ingenioso y penetrante, para la invención aguda, en el discurso recia a la vez que sutil, no de tema alguno descalzada, ni del más cimero sobre el que pueda cernerse la criatura humana.
Así los estudios del saber en sus ciencias más profundas fueron tan antiguos entre nosotros, y descollados, que escritores de buena antigüedad y juicio competentísimo anduvieron persuadidos de que aun la escuela de Pitágoras y la sabiduría persa arrancaron en sus comienzos de la añeja filosofía de esta isla.
Y ese cuerdo y civil romano, Julio Agrícola, que aquí una vez gobernara por el César, prefería los naturales ingenios de Britania a los forzados estudios de los galos.
Ni es por vano antojo que los graves y frugales transilvanos envían todos los años, tan lejos de los confines montañosos de Rusia, y más allá de los páramos hercinios, no su mocedad, sino sus hombres hechos, para que aprendan nuestro lenguaje y nuestro arte teológico.
La ordenanza emitida Licensing Order por el Parlamento era perjudicial por, al menos, dos motivos: esa ordenanza iba en contra de la política interior porque provocaría descontento y disturbios; pero también obraban en detrimento de la política exterior, porque Inglaterra dejaría de ejercer su influencia cultural en otras naciones.
Es curioso y significativo que, a semejanza de Isócrates, Milton ideara su alegato a manera de escrito dirigido, en primera instancia, a una asamblea, pero también tenía la intención de influir en un público más amplio.
Deseaba que las ideas plasmadas en su alegato se discutieran ampliamente y se tomaran medidas para evitar las repercusiones negativas.
La Areopagítica de John Milton ha pasado a la historia como una defensa de los modernos derechos civiles.
Para llevar a cabo esta defensa, Milton recuperó el legado de los griegos, y en especial de Isócrates.
Milton recogió de Isócrates el arte de educar y educarse a través de la razón.
De hecho, ese es el método que se sigue utilizando hoy en día en los salones de clase.
Debemos a Isócrates el arte de la retórica como método educativo.
Por eso decimos que él abrió espacios de discusión que hoy llamamos esfera pública: "Su compromiso para sostener a la cultura ateniense en medio de los cambios políticos y económicos —y la creciente separación de la identidad individual y política— se parece a la moderna idea de la esfera pública .
Isócrates fomentó la discusión pública no sólo mediante el intercambio verbal; también lo hizo de manera literaria:
La participación de los ciudadanos en los asuntos de la polis ya no necesitaron ser pensados exclusivamente como el hablar ante una masa inflamada o indiferente según fuese el caso, reunida para escuchar las demandas contingentes de una situación particular.
La deliberación política también pudo estar compuesta por cosas escritas, hechas circular para un público lector y, en consecuencia, diseminada para una audiencia más amplia.
Si fue posible participar en los asuntos de la polis dando un paso atrás y tomando distancia de la asamblea, entonces podremos ver esa distancia y ese paso como la creación de un nuevo espacio que transforma la deliberación política.
Y, como resultado, pone en acto nociones alternativas de educación cívica .
Debemos tener presente que Grecia ha pasado a la historia como la fundadora de la discusión verbal.
En su libro La transformación estructural de la esfera pública, deja establecida la fuente histórica del concepto "esfera pública":
Aquí estamos tratando con una categoría griega transmitida a nosotros por Roma.
Al llegar al más alto desarrollo de las ciudades-Estado en Grecia la esfera de la polis, que fue lo común koiné para los ciudadanos libres, fue separada claramente de la esfera de la oikos; en esta esfera cada individuo se remite a su propia intimidad idia [...]
La esfera pública se configuró en la discusión lexis, que pudo asumir, por ejemplo, la forma de consulta o plasmada en la formación de la ley así como en el terreno de las acciones comunes praxis la guerra o las competencias atléticas.
Lo que no se ha resaltado suficientemente es que Grecia también es la fundadora de la deliberación política escrita.
Isócrates y sus obras son prueba de que los atisbos del espacio público literario también estuvieron presentes en Atenas .
Isócrates creyó en el valor de la palabra hablada y escrita y en su capacidad transformadora: "promover la solidaridad política entre los griegos mediante la creación de un foro en el que hubiese un franco y honesto criticismo y la expresión libre de ideas.
Más discursos filosóficos y científicos technikos quizá pudiese superar los reclamos retóricos a los prejuicios" .
La palabra debería ser portadora de la razón, no de las pasiones para que esa transformación mejorara a las personas y a la vida colectiva.
Isócrates y su tiempo
Las fechas de nacimiento y muerte de Isócrates 436 a.C.-338 a.C. dan testimonio, al mismo tiempo, de una vida longeva y de una época de tremendas convulsiones tanto de su ciudad natal, Atenas, como de conflictos entre las ciudades-Estado de Grecia.
Debemos añadir que en la etapa inmediatamente anterior a su nacimiento se registraron las guerras Médicas 492 a.C.-449 a.C..
Estos conflictos fueron, precisamente, entre el imperio Persa y las ciudades-Estado de la Hélade como los griegos realmente llamaban a lo que hoy conocemos como Grecia comandados por los espartanos y los atenienses unidos en la liga Panhelénica.
La Primera Guerra Médica 492 a.C.-490 a.C. comenzó con la invasión de los persas encabezada por el rey Darío contra algunas ciudades griegas.
Este primer conflicto terminó con la victoria de los helenos.
La Segunda Guerra Médica 480 a.C.-478 a.C. se produjo debido a los conflictos internos de Persia luego de la muerte del rey Darío.
Al canalizar contra los griegos las disputas intestinas, el rey Jerjes invadió ciudades como Termópilas, Beocia y Ática.
Ellas sucumbieron a la invasión persa; pero gracias a la alianza entre otras ciudades griegas que no fueron invadidas se logró contener la expansión de los persas hacia la península del Peloponeso.
Con la Tercera Guerra Médica 478 a.C.-449 a.C., los pueblos de la Hélade se reunieron bajo el liderazgo de Atenas para expulsar de todas las ciudades helenas a los persas.
Se firmó el tratado de 449 a.C., en el que los persas reconocieron la independencia de las colonias helenas de Asia menor y la soberanía de Atenas sobre el mar Egeo.
Fue en ese momento cuando se creó la liga de Delos, capitaneada, precisamente, por Atenas.
El problema fue que la unidad griega se disipó: paulatinamente los griegos formaron bloques de influencia.
Las dos grandes potencias, es decir, Esparta y Atenas polarizaron a las ciudades helénicas.
Esparta integró a sus aliados en la liga del Peloponeso, en tanto que, como ya dijimos, Atenas reunió a sus aliados en la liga de Delos.
Vino el enfrentamiento bélico.
Como dice Tucídides 1972: 49 en su libro Historia de la guerra del Peloponeso 431 a.C.-404 a.C.: "Lo que hizo a la guerra inevitable fue el creciente poder de Atenas y el miedo que este poderío causó a Esparta".
Conviene señalar que Isócrates nació poco antes de que esta guerra estallara.
Los recuerdos de su niñez y juventud le dejaron huellas indelebles.
Como dice Robert : "Isócrates vivió en un período en el que Atenas sufrió derrotas militares y la ocupación, la pérdida del imperio, la tiranía y represalias contra la ciudad, la degradación de los valores de la ciudad, explotación económica y turbulencia social... El reto era, entonces, garantizar la continuidad cultural".
El propósito de Isócrates fue que su patria recuperara la grandeza mediante el mayor poder que la había distinguido desde su creación, la cultura.
Gorgias, su maestro, cultivó en su discípulo ese ideal .
Otros de los grandes maestros griegos que contribuyeron a la formación de Isócrates fueron Pródico y, ni más ni menos, su casi homónimo, Sócrates .
De hecho, a Isócrates se le considera el más grande maestro de oratoria de la Antigüedad.
Cicerón, por ejemplo, retomó su método y lo aplicó a Roma.
Durante la Guerra del Peloponeso, Isócrates perdió su fortuna y se ganó la vida escribiendo discursos jurídicos que otras personas leían en los tribunales.
Trató de iniciarse como orador; pero la falta de voz y la timidez lo disuadieron de continuar por esa vía.
Entonces decidió seguir la carrera magisterial.
Entre sus alumnos sobresale Timoteo, prominente general, Nicocles, rey de Salamina y Chipre, y dos grandes historiadores: Ephorus, quien escribió una historia universal, y Theopompus, quien escribió una historia de Filipo II de Macedonia.
Discursos y escritos suyos como el Panegírico 380 a.C., Nicocles 372 a.C., Sobre la Paz 355 a.C., Areopagítico 354 a.C., y el Panatinaicos 339 son testimonio de los acontecimiento de aquella época.
No obstante, lo que nos interesa aquí es abordar esos escritos desde el punto de vista de la filosofía política con especial referencia a la educación cívica.
Es importante conocer las vicisitudes históricas que propiciaron esos escritos.
No obstante, para nosotros es aún más relevante destacar la actualidad de las tesis filosóficas y educativas de Isócrates.
De los dos grandes apartados en que podemos dividir su pensamiento, vale decir, el conocimiento de la democracia ateniense y el ideal del panhelenismo, algunos estudiosos han puesto más atención en el primer tema señalando que su obra fundamental es Areopagítico.
Allí presenta el funcionamiento de las instituciones de esa ciudad-Estado, en especial el Areópago, cuerpo colegiado que ejercía una vigilancia y control sobre la ciudad.
Otros estudiosos, en cambio, se muestran más interesados en el panhelenismo.
En este caso, el documento insigne es Panegírico, que es una convocatoria a la hermandad de los pueblos griegos.
Isócrates y la democracia
En nuestra opinión Isócrates es el padre de la educación cívica y, en especial, de la educación cívica que nutre a la democracia.
La tesis fundamental que recorre todo el pensamiento democrático desde la Antigüedad hasta nuestros días es que los ciudadanos tienen más importancia que los gobernantes.
Pues bien, como ejemplo de su apego a la democracia podemos citar una carta escrita en 359 a.C en la que nuestro autor afirma: "La vida de un hombre común y corriente es mejor que la vida de un rey, y honrar a un estado libre es más dulce que honrar a una monarquía" .
No obstante, debemos precisar lo que para él significaba la "democracia."
Como ha quedado señalado, su ideal fue la democracia de Solón y Clístenes.
¿En qué consistió la democracia de Solón y Clístenes?
Aristóteles, en su libro Constitución de los atenienses, señala que la sabiduría de Solón radicó en que pudo conciliar los intereses de los nobles y el pueblo.
Sobre todo, descargó al pueblo de deudas mediante "la liberación de cargas" .
También reordenó de una manera hábil al régimen político al equilibrar el "Arcontado" con el "Areópago", .
Respecto a Clístenes, Aristóteles observa que llevó a cabo reformas más profundas que Solón "con su mira puesta en la masa popular" .
Vale la pena destacar que en su libro Política, Aristóteles dedica un apartado específico a Solón.
De él dice:
En cuanto a Solón, algunos creen que fue un legislador respetable: abolió la oligarquía por ser demasiado absoluta, terminó con la esclavitud del pueblo y estableció la democracia tradicional, mezclando bien los elementos de la constitución, pues el Consejo del Areópago era un elemento oligárquico, las magistraturas electivas, aristocrático, y los tribunales, democrático.
Parece que Solón no abolió las instituciones que antes existían, el Consejo y la elección de los magistrados, sino que estableció la democracia al hacer que todos los ciudadanos formasen parte de los tribunales.
Por eso, precisamente, algunos le reprochan haber anulado el otro elemento al hacer al tribunal, designado por sorteo, dueño soberano de todas las decisiones .
Isócrates marcó distancia entre el ideal democrático y la realidad que le tocó vivir: si bien reafirmaba su fe en la democracia ateniense como había sido fincada por Solón y Clístenes, miraba al Estado ateniense de sus días con desdén, pues le parecía que se trata de una degradación .
¿Cuál era la tarea por emprender?
La respuesta es inequívoca: se debía retomar el modelo primigenio.
Su contribución radicó, precisamente, en recordar la gloria del antiguo estado ateniense y su capacidad para encabezar a las ciudades griegas tanto en el campo cultural como en el campo político-militar.
Había que echar mano de la educación.
Con justa razón en las primeras páginas de la Introducción General de la edición en inglés de sus obras se lee: "El objeto primero de su instrucción es formar correctamente al hombre y al ciudadano" .
La educación del hombre y del ciudadano para rehabilitar la vida pública.
Pero ¿cómo educar?
Esa era la pregunta clave.
Isócrates se dio cuenta de que "la democracia es ante todo una forma de discurso que no puede ser monopolizado por alguna persona en específico.
Ese discurso sólo puede ser aprendido en medio de muchas voces" .
En efecto, en las tiranías una sola persona habla y las demás callan; en las democracias todos los hombres hablan y todos escuchan.
Ciertamente, la democracia ateniense tuvo instituciones y líderes sobresalientes: "Los estadistas que hicieron grande a esta ciudad no eran gente de la calaña de los actuales demagogos y agitadores.
Fueron hombres de elevada cultura y espíritu superior los que expulsaron a los tiranos e instauraron la democracia y lo que luego vencieron a los bárbaros y unificaron a los griegos liberados bajo la dirección de Atenas" .
Convenía tener en mente a los grandes hombres y ciudadanos virtuosos de antaño; saber que si ellos pudieron salir adelante, también sus descendientes lo podían hacer.
Conviene mencionar que los demagogos y agitadores quedaron bien descritos en comedias como la de Aristófanes, "Los Caballeros".
Allí se desarrolla una larga discusión entre el Morcillero y Paflagonio para convencer a Demo el pueblo acerca de quién de entre ellos puede ser el mejor líder.
Previamente a esta discusión hay un diálogo entre el Morcillero y otro personaje, Demóstenes, en el que el primero le pregunta al segundo: "Pero me pregunto cómo seré yo capaz de gobernar al pueblo?
El segundo responde:
Eso es tarea facilísima.
Haz cabalmente lo que haces.
Revuelve todos los asuntos, hazlos morcilla y congráciate siempre con el pueblo endulzándole con frasecillas de cocinero.
Las demás condiciones del liderazgo las reúnes: lenguaje indecente, ruin linaje, eres discutidor.
Tienes todo lo necesario para la política .
Para evitar la degeneración de la democracia, Atenas debía emprender reformas internas.
No se trataba de imponer las transformaciones por medio de la fuerza, tal cosa, además de indeseable, era imposible.
La alternativa era la persuasión por medio del intercambio de ideas.
Isócrates comprendió que el motor de la política democrática son los cambios graduales.
A su vez, las transformaciones por pasos sucesivos requieren a la educación como elemento que nutre a la inteligencia.
Y la educación, por su parte, se nutre de dos fuentes, la cultura y la historia: en cuanto a la historia, Isócrates se apoyó en Tucídides.
Conveniente señalar aquí que a Tucídides se le considera el padre tanto de la historia como de las relaciones internacionales.
Fue este pensador quien registró la oración fúnebre de Pericles en honor de los primeros caídos en la Guerra del Peloponeso y que se considera como uno de los más altos elogios a la democracia:
Tenemos una constitución que no trata de imitar las leyes de las ciudades vecinas, sino que es ejemplo para las demás.
Nuestro gobierno se llama democracia porque la administración no pertenece a pocos sino a muchos.
Por esto cada uno de nosotros, independientemente de su condición, está obligado a procurar el bien y honrar a la ciudad.
Cada cual puede ser nombrado para ejercer cualquier cargo, no por su linaje o riqueza, sino por su virtud y bondad.
Por pobre que sea, con tal de que pueda hacer bien y provecho, no será excluido de los cargos y dignidades.
Por lo que respecta al Estado nos gobernamos libremente.
Los tratos y asuntos que realizamos cotidianamente con otras personas los hacemos sin causar molestias; sin dañarnos ejercemos recíprocamente los relaciones privadas; en la vida pública el respeto nos impide violar las leyes .
La educación cívica consistía en enseñar los valores resaltados por Pericles en esta oración fúnebre: el compromiso con la comunidad política; la selección de los representantes y funcionarios independientemente de la condición social o del rango al que pertenecieran; la libertad como participación en los asuntos públicos; el sometimiento de todos a la ley.
Para Isócrates estos elementos no debían sólo rehabilitar a Atenas; por el contrario, debía extenderse a toda Grecia.
A su entender, educación cívica y panhelenismo caminaban de la mano: "La educación de Isócrates se dirige a toda la polis y aspira a estimularla a la realización de actos que la hagan feliz a ella misma y rediman a los demás griegos de sus dolores" .
Admonición a los atenienses
En el Areopagítico, Isócrates sostuvo que los atenienses hacían mal al sentirse poderosos porque tenían embarcaciones y ejércitos sin percatarse de que no tenían el respaldo de las ciudades-Estado de Grecia.
Es decir, tenían la fuerza pero no el consenso.
Por eso, trata de persuadir a sus conciudadanos sobre lo errado de esa posición.
Los atenienses debían recapacitar.
Ya no eran los tiempos en los que la democracia imperaba como una forma de gobierno bien dirigida; la corrupción y disolución de las costumbres habían carcomido su régimen político.
Era conveniente corregir lo que se habían hecho mal.
Ya no podían presentarse como ejemplo para los demás pueblos de Grecia; primero había que retomar las bases de la democracia.
En el "Areopagítico", escribe: "Es en favor de la democracia de nuestros antepasados que yo pretendo hablar... debemos estar prestos a restaurar aquella democracia originaria que fue instituida por Solón".
Se trata de la democracia que los Treinta Tiranos anularon.
El problema con los tiranos es que polarizaron las relaciones sociales provocando el conflicto.
La distancia entre el grueso de la población y los aristócratas se hizo aún más grande.
Esto provocó conflictos y rencillas de toda índole que pusieron a la ciudad en vilo.
Clístenes fue quien sacó a los tiranos del poder y rehabilitó al gobierno popular.
La decadencia de aquella democracia ejemplar sobrevino cuando la libertad fue alterada y confundida con el libertinaje.
Eso fue lo que le tocó vivir a Isócrates: ahora "se toma a la democracia como insolencia, a la libertad como desorden, a la igualdad como imprudencia en el discurso y a la felicidad como licencia para hacer lo que a cada cual le plazca" .
El problema es que los excesos se convierten en la norma en un régimen que cree ser democrático.
Ese régimen ha perdido el primero rasgo que distingue a la verdadera democracia, la autolimitación de los ciudadanos y de los funcionarios.
En una democracia degradada, las amistades no se hacen con base en la virtud, sino en la complicidad.
Por eso escribió en "Antidosis":
ellos [los malvados] odian no sólo a los mejores hombres, sino también a las acciones nobles; y, por si fuera poco, para su propia vergüenza, se alinean con los que obran mal y actúan en consonancia con ellos, en tanto que cuando tienen poder destruyen a quienes son causa de su envidia.
Ellos proceden así no por ignorancia sino porque quieren infligir daño y esperan no ser descubiertos y así, protegiendo a los de su calaña, piensan que están abonando a su misma causa.
Nada de eso fue permitido en tiempos de Solón y Clístenes.
Por el contrario, se detestaba y castigaba a los malhechores.
Lo que contribuyó a la buena conducción de los asuntos públicos fue el reconocimiento de dos tipos de igualdad: 1 La que hizo a todos los ciudadanos semejantes entre sí; 2 la que le dio a cada hombre lo que le correspondía.
Se distribuyeron honores y castigos según el bien o el mal que hiciesen.
A los que desempeñaban cargos públicos no se les dieron riquezas en demasía respecto de lo que era lo normal entre la gente común.
Simplemente, se seleccionaron a los mejores hombres para desempeñar las funciones administrativas.
A esos funcionarios lo que les interesaba era ganarse el aprecio de la gente.
Se consideró que esta manera de nombrar magistrados era más democrática que aquella de seleccionar con base en la elección, porque, si se procedía así, se podía dejar la puerta abierta para que se introdujese la oligarquía.
Por eso escribió en el Areopagítico: "Mientras que con base en el plan de seleccionar a los hombres más dignos, el pueblo tendría en sus manos el poder de preferir a aquellos que fuesen más fieles a la constitución vigente" Isócrates, 1929: 117-119.
Parte de la educación cívica consistía en hacer que los ciudadanos participaran en los asuntos públicos.
Acostumbrarlos a no lucrar con la riqueza pública.
Incluso, si hacía falta, cada quien ponía de su propia bolsa para completar los gastos colectivos.
En el Areopagítico también se lee:
En pocas palabras, nuestros antepasados resolvieron que el pueblo, como el supremo jefe del Estado, debería nombrar a los magistrados, llamar a rendir cuentas a quienes no desempeñaran bien su encargo, y resolver las disputas.
En tanto que aquellos ciudadanos que tuviesen tiempo y recursos, deberían dedicarse a la atención de los asuntos públicos, como servidores del Estado, habilitados para emprender tareas gubernativas si probaban ser confiables y aptos para recibir tal honor; pero, de otra parte, podían ser castigados si procedían incorrectamente, y recibir los peores castigos si así lo ameritaban .
Tal fue la democracia bien practicada.
Como régimen político, era el sistema más estable y más justo que se pudiese encontrar.
Ella confería los cargos públicos a los hombres más aptos; pero, al mismo tiempo, dejaba en manos del pueblo la autoridad suprema.
La clave estaba en que, desde niños, los atenienses estaban sujetos a un gran cuidado.
De esto se encargaba el Areópago.
Como hemos señalado, éste era un cuerpo colectivo compuesto de hombres de noble cuna, que habían hecho carrera en el Arcontado.
Como grupo sobresalía por encima de cualquier otro consejo de la Grecia antigua.
El problema para Isócrates es que el Areópago se degradó al introducir en él individuos que ya no fueron captados de conformidad con el criterio de ser los mejores ciudadanos.
Algunos autores han querido ver en la predilección de Isócrates por el Areópago un cierto elitismo .
En contraste con esta interpretación "elitista", nos parece que la función del Areópago debe ser entendido con base en el papel que desempeñó en el conjunto de la democracia ateniense y no solamente como un "grupo de élite."
, en el Areopagítico, resalta que los mejores ciudadanos se producen allí donde se respetan más las leyes.
Pero, añade:
Las leyes escritas no es lo que hace aumentar la virtud, sino las costumbres cotidianas.
La mayoría de hombres tienden a asumir las costumbres y la moral del lugar en el que fueron educados.
Es más, es evidente que donde hay un gran número de leyes muy precisas, es señal de que el Estado está mal gobernado.
Se dan casos de que los hombres tratan de construir diques contra la proliferación del delito expidiendo una gran cantidad de normas.
Pero los hombres que están bien gobernados no necesitan llenar los pórticos con leyes escritas, sino sencillamente fijar la justicia en los espíritus.
En contraste, los hombres que han sido bien educados estarán dispuestos a respetar incluso los códigos más simples.
Los gobernantes eran quienes debían poner el ejemplo de rectitud.
La honestidad como signo característico de los funcionarios era tan importante para Isócrates que la situaba como fundamento del buen gobierno:
El criterio del buen gobierno para Isócrates no fue el del gobierno de las leyes, como tampoco lo fue el control popular sobre los órganos del Estado.
Su visión se mueve más allá de la moderna concepción del Estado constitucional, o según se dice en español, el Estado de derecho, en el que la totalidad de la gestión del poder público está sujeta a la ley y a la justicia [derecho].
El punto de vista moderno efectivamente proporciona la base para una evaluación positiva de las monarquías y las aristocracias, en la medida en que respeten los derechos civiles.
Pero ésta no era la posición de Isócrates.
En lugar de la ley y los derechos, Isócrates presenta como criterio de excelencia política el carácter moral del gobierno .
Para cumplir con la ordenanza del buen gobierno, la ciudad fue dividida en distritos, barrios y fracciones de tal manera que pudiese haber un contacto directo entre las autoridades y la población.
Quien obraba mal, era llevado inmediatamente ante el Consejo para amonestarlo o castigarlo.
El propósito era mantener las buenas costumbres para que los jóvenes no cayeran en el vicio.
Se les debía tener ocupados, inculcarles la sobriedad.
Para Isócrates era muy importante que la juventud se vinculara a la cultura:
Si fuese realmente cierto que la cultura corrompe a la juventud, como sostiene la acusación ficticia y como tantas veces se había manifestado desde el proceso contra Sócrates, no había más remedio que extirparla.
Pero si, por el contrario, es algo saludable, deberá dejarse de calumniar a sus representantes y de castigar a los sicofantes, aconsejando a la juventud que se consagre a la cultura con mayor pasión que a ningún otro interés en el mundo.
Isócrates da por sentado que toda educación espiritual superior se basa en desarrollar la capacidad de los hombres para comprenderse mutuamente.
Este tipo de educación no consiste en la acumulación de simples conocimientos profesionales de cualquier clase que ellos sean, sino que versa sobre las fuerzas que mantienen en cohesión la comunidad humana.
Estas fuerzas son las que se resumen en la palabra logos.
La cultura superior es la que educa al hombre por el lenguaje así concebido, es decir, por el lenguaje como palabra pletórica de sentido, referida a los asuntos que son fundamentales para la vida de la comunidad humana y que los griegos llamaban "los asuntos de la polis".
El hombre, como un ser compuesto del alma y cuerpo, necesita que se vele por él en este doble sentido, que es por lo que las generaciones anteriores han creado la dualidad de la gimnasia y la formulación del espíritu .
Es preciso señalar, al respecto, que los atenienses ponían atención en la formación completa de las personas.
De hecho, usaban la palabra kalokagathía para indicar el ideal de la educación.
Dicho término abarca cualidades físicas y espirituales: perfección corporal, destreza, habilidad, sentido del honor y de la propia dignidad, solvencia económica, piedad, moderación, capacidad de juicio y sabiduría.
Estos ideales, desgraciadamente, se pervirtieron.
La degradación arrastró casi a todos.
Los alejó de la cultura.
Dilapidaron sus fuerzas en la embriaguez, el juego y los apetitos sensuales.
Igualmente, los distanció de la política como compromiso con la colectividad; pero los acercó a la política entendida como negocio personal.
Esa degeneración se debió también a quienes anularon la fuerza del Areópago.
En efecto, las reformas introducidas por Efialtes en 462 a. C. desvirtuaron aquella institución.
Mientras el Consejo del Areópago tuvo poder, la ciudad no estuvo llena de procesos ni acusaciones entre particulares.
Tampoco hubo pobreza ni guerras.
Los atenienses se ganaron la buena voluntad de los otros pueblos griegos y les inspiraron temor a los bárbaros.
Isócrates les dijo a los atenienses que sus antepasados fueron afortunados en haber podido tener una constitución como la democrática.
Pero ahora les incomodaba ese recuerdo.
Una persona como Isócrates resultaba perjudicial para el status quo: sus enemigos demagogos y sofistas lo acusaron de pretender instaurar en Atenas una oligarquía.
Pero la acusación no tenía sustento: el propio Isócrates mostró como prueba a su favor que él había criticado a las oligarquías y a los regímenes violentos mientras alababa a los sistemas basados en la justicia y la razón, esto es, los sistemas democráticos.
Y, haciendo una comparación en el Areopagítico, entre la democracia y la oligarquía señaló: "Si escudriñamos en la historia de las más ilustres y grandes de las otras ciudades griegas, encontraremos que las formas de gobierno democráticas son más convenientes que las oligarquías" .
En las oligarquías, además de que unos pocos oprimen a la mayoría, los gobernantes se someten a los enemigos de la ciudad; en cambio, en las democracias, nadie oprime a nadie, todos forman parte del gobierno y, además, ese régimen no se doblega frente a los extranjeros .
Luego entonces, era preciso recuperar a la democracia en su forma primigenia: "Si cambiamos la constitución política, está claro que, según el mismo razonamiento, nuestra situación será parecida a la de los antepasados.
Porque es forzoso que de idénticas instituciones políticas deriven siempre resultados semejantes e iguales" .
Una vez recuperada la democracia verdadera, los demás pueblos griegos se plegarían al poder de Atenas, en tanto que los bárbaros no se atreverían a atacar a Grecia.
La democracia implica riqueza bien repartida.
Los primeros indicios de una democracia degradada es la desigualdad en la distribución del ingreso; es decir, la polarización entre ricos y pobres.
Lo transforma en una masa vulnerable.
Esa masa empobrecida y sumida en la ignorancia es proclive a ser manipulada por los demagogos; esos charlatanes hacen leva de ella diciéndole lo que quiere oír, no lo que debe escuchar.
Son los "lobos con piel de oveja" que al final terminan sojuzgando al mismo pueblo que los elevó al poder.
La masa fanatizada es propensa a la manipulación de hombres sin escrúpulos, quienes más que pensar en el bien colectivo procuran el lucro político.
A esa masa no le interesa la dirección de los hombres honestos.
Como cuerpo fanatizado, fácilmente cae en la tiranía.
Atenas tenía un claro antecedente de este régimen en las tres tiranías de Pisístrato 607-527 a.C..
Era, pues, necesario evitar ese riesgo: la educación era el mejor antídoto para evitar la degeneración de la democracia.
La madre de la civilización
En su libro Panegírico, Isócrates afirma que Atenas es la madre de la civilización.
Por este motivo ella está llamada a encabezar la batalla contra la barbarie.
La empresa era enteramente practicable.
Los persas, al decir de Isócrates, eran un pueblo débil, sin genio o fuerza para la guerra; ellos prosperaron por culpa de los griegos.
En su consideración, el avance contra los persas es "una misión sagrada" .
Isócrates muestra y analiza las condiciones en que se encuentran las ciudades que polarizan la Hélade: de un lado están los espartanos; por otro, los atenienses.
¿Qué los distingue?
Los espartanos privilegiaban la fuerza física; los atenienses daban más importancia a la capacidad intelectual.
Compara ambos poderes con una metáfora:
Si todos los atletas adquiriesen el doble de capacidad física que en este momento poseen, el resto del mundo no sería mejor; pero dejemos que un solo hombre obtenga sabiduría y todos los hombres cosecharán los beneficios porque estarán dispuestos a compartir tal conocimiento .
Era importante que la sabiduría emanada de Atenas fuese de nuevo compartida por los helenos como fuerza unificadora de la Hélade.
El problema del panhelenismo no se jugaba tan sólo en lo que hoy se podría llamar el terreno de "las relaciones internacionales", sino a nivel interno, precisamente, en el seno de las ciudades-Estado.
Cada potencia trataba de intervenir en la política interior de los Estados dominados por la otra potencia, promoviendo el sistema propio.
Así es como debe interpretarse el siguiente pasaje del Panegírico:
Porque los pueblos helenos, una parte está sujeto, algunos a nosotros, otros a los lacedemonios, la política con base en la cual ellos gobiernan sus Estados han dividido a la mayoría de ellos.
Si algún hombre, por consiguiente, piensa que antes que él traiga a los Estados capitaneados a relaciones fraternales, el resto se unirá haciendo cualquier cosa bien, él está siendo muy simplista y sin tacto respecto de la actual situación .
Dicho de otro modo: el de los griegos no es un liderazgo que se pueda compartir entre Esparta y Atenas.
Debe haber una sola cabeza.
Las dos ciudades son diametralmente opuestas: tienen concepciones distintas del poder.
Mientras siga prevaleciendo Esparta dominará la fuerza, el conflicto y la oligarquía.
Lo único que puede integrar a los griegos es la inteligencia, la democracia y la concordia encarnadas por Atenas.
El verdadero enemigo no son otros griegos como creen los espartanos, sino los persas.
Los espartanos son cortos de vista.
Por esta razón Atenas debe reclamar para sí la "hegemonía".
Isócrates usa el concepto "hegemonía" Panegírico y Antídosis, en el sentido literal del término, es decir, como supremacía: "Acaso todo debe ser hecho de manera tal que se vea que como en los pasados tiempos Atenas, justamente, asumió la soberanía de los mares.
De la misma manera ahora ella reclama, no injustamente, el legado de la hegemonía" .
¿Cuáles eran las razones que asistían a Atenas para buscar esa hegemonía?
En primer lugar la experiencia y las victorias obtenidas tanto en tierra como en mar. Dice , los vaivenes de la fortuna cambian a menudo el dominio nunca queda en las mismas manos
y quien piensa que la hegemonía, como cualquier otra cosa preciada debe quedar en quien primero ganó ese honor, o para quienes han brindado los más altos servicios a los griegos, considero que todo esto está de nuestro lado.
Si miramos al pasado podremos ver que ambos títulos de liderazgo, de acuerdo con los argumentos expuestos, responden a nuestros reclamos.
Porque es sabido que nuestra ciudad es la más antigua y la más grande en el mundo, y, ante los ojos de los hombres, la más renombrada.
Si se tomase en cuenta el linaje y la experiencia, desde luego Atenas resultaría la más aventajada de las ciudades:
Los pueblos helénicos vivían sin leyes y en moradas dispersas, algunos oprimidos por los tiranos, otros muriendo en medio de la anarquía; pero Atenas los liberó de estos males tomando a algunos bajo su protección y a otros los puso en orden brindándoles su propio ejemplo.
Y esto sucedió porque ella fue la primera en establecer leyes y un sistema de gobierno ; .
Con esas argumentaciones Isócrates reclamaba para su ciudad la preeminencia sobre las demás comunidades de la Hélade; pero no para oprimirlas, sino para liberarlas.
Para Isócrates, la educación, el conocimiento y la filosofía constituían los cimientos sobre los cuales se levantaban las instituciones políticas y las leyes de Atenas.
Esos mismos elementos habían formado a los atenienses en los asuntos públicos haciéndolos gentiles unos respecto de otros.
Eso los había salvado del infortunio y la ignorancia.
Escribe en el Panegírico:
La filosofía fue dada al mundo por nuestra ciudad.
Y Atenas ha honrado la elocuencia que todos los hombres anhelan y envidian a quienes la poseen, porque este es el primer don de nuestra naturaleza que nos distingue de todas las creaturas vivientes y es lo que nos eleva por encima de todos los demás.
La filosofía vio que en otras actividades los azares de la vida son caprichosos tanto así que con frecuencia el sabio fracasa y el tonto tiene éxito, en tanto que los bellos y artísticos discursos jamás son cosa de hombres ordinarios, sino que son trabajo de una mente cultivada. Es aquí donde se puede ver mejor el contraste entre el culto y el ignorante .
El rasero que Isócrates utiliza para medir el talante de los hombres no es el de la riqueza o el de la fuerza, sino el de la cultura a la que resumía en el concepto "filosofía":
Ella, la filosofía, sabía que si los hombres eran educados con liberalidad desde sus primeros años eso no debía ser determinado por su ánimo o su riqueza o por ventajas semejantes, sino que era manifiesto que debía ser realizado particularmente por su discurso.
Y esto probó ser el mejor signo de cultura para cada uno de nosotros, y aquellos que están capacitados para la exposición de ideas no sólo son hombres de poder en sus propias ciudades sino que son objeto de veneración en otras ciudades.
Y nuestra ciudad ha tomado tal distancia del resto del mundo en pensamiento y en discurso que sus alumnos se han vuelto maestros del resto del mundo.
Ello ha propiciado que el nombre "griegos" ya no sea referido a una raza sino a una inteligencia, y que el título "helenos" se aplique más bien a quienes comparten una cultura que a quienes comparten una sangre común .
En otro fragmento del Panegírico, expresa que las disputas entre bandos opuestos en una comunidad política debían ser de tal índole que no estuviesen diseñadas para que una de las fracciones dominase o destruyese a la otra, menos aún para que terminase imponiendo su mandato sobre el resto.
Más bien las disputas deberían dar lugar a que todos sacasen ventaja para bien del Estado.
Así, los círculos políticos debían organizarse no para sacar provecho personal o grupal, sino que debían ser para beneficio del pueblo:
En el mismo sentido los atenienses gobernaron sus relaciones con otros Estados.
Trataron a los griegos con consideración y no con insolencia.
Asumieron la tarea de encabezar a los helenos en el campo de batalla como una responsabilidad, de ninguna manera para tiranizarlos.
Desearon ser tomados más como líderes que como amos, y ser considerados como salvadores que como destructores.
Ellos ganaron el aprecio de las ciudades griegas siendo amables con ellas en lugar de aplicar la fuerza contra ellas, manteniendo la palabra dada con más honorabilidad de la que hoy lo hacen los hombres que juran respetar su palabra... y los atenienses consideraban a Grecia como su patria común.
Bajo ese espíritu se debía reconstruir el panhelenismo.
Estas cavilaciones hacen decir a :
En razón de que ellos [los atenienses] fueron inspirados por estos sentimientos, y educados desde pequeños en estos hábitos de conducta, ellos produjeron en las personas de aquellos que pelearon contra las hordas asiáticas tal valor que nadie, ni los poetas ni los sofistas, ha sido capaz de hablar de una manera acertada y generosa acerca de sus hazañas.
Lo que exalta de los atenienses es la lección de arrojo que dejaron como legado a las generaciones futuras:
lo que nuestros ancestros desearon sobre todo tener en alto es la reputación que ganaron.
Hacerle ver al mundo que en las batallas que combatieron ellos ganaron gracias al valor y no al azar, y en segundo lugar, incitar a los griegos a llevar adelante la guerra con sus barcos, demostrando que al luchar en el mar no menos que en tierra el valor es más importante que el número.
Era una valentía inspirada en el amor a Atenas más que en el odio a los enemigos.
Abundando en lo que podríamos llamar "la política exterior" concebida por Isócrates, vemos que en su discurso sobre La Paz muestra la necesidad de que el código moral sea la base de esa política.
Tal discurso fue expuesto ante los atenienses a los que critica como ya lo había hecho en los otros discursos por aceptar y reconocer sólo a aquellos oradores que les endulzan el oído.
Con todo y ese inconveniente, no desiste de decir la verdad:
Porque yo he venido ante ustedes, no para buscar sus favores tampoco para solicitar su voto, sino para hacer saber mis puntos de vista... porque no es la buena voluntad la que ha prevalecido en asuntos que incumben a la paz, a menos que nosotros seamos bien aconsejados respecto de lo que debe ser hecho.
La cuestión es encontrar los justos términos para cada una de las partes.
Y no se actúa justamente cuando se retiene por la fuerza las posesiones y los territorios de otros pueblos.
Isócrates piensa que Atenas no tendrá una frontera segura en tanto no recupere la estima de los demás pueblos de la Hélade.
El problema es que la guerra hizo a los atenienses más pobres y encarar mayores peligros; las contiendas bélicas los han llevado a tener un mal nombre entre los griegos.
Pero si los atenienses optasen por una diplomacia que procurase la paz tomarían el camino de la seguridad, se librarían de la violencia, la incerteza y los tumultos internos.
Avanzarían en la prosperidad.
Se librarían de los impuestos de guerra; desecharían el miedo a cultivar sus tierras y navegar con seguridad en los mares; reemprenderían actividades que se habían visto forzados a abandonar por la guerra.
Y lo más importante, tendríamos a toda la humanidad como nuestra aliada aliados que no habrían sido forzados sino más bien persuadidos de permanecer junto a nosotros.
Ellos que no aceptarán nuestra amistad con base en nuestro poder que, estamos seguros, abandonarán cuando estemos en peligro, sino que estarán dispuestos a continuar apoyándonos cuando se tiene a verdaderos aliados y amigos .
Con inteligencia, Isócrates subraya en este pasaje que es mejor una política de conciliación, que una política de enfrentamiento.
Como se aprecia, ya hace siglos se habló de la disyuntiva entre el uso del poder blando soft power y el poder duro hard power o, si se prefiere, entre la diplomacia y la guerra ; .
Pues bien, en las condiciones en las que se encontraba Atenas, de quiebra económica, de postración política, la ciudad era incapaz de obtener algún bien mediante el uso de las armas.
En contraste, podían extraer beneficios tangibles de una prudente actividad diplomática.
Lo que decía Isócrates era que mediante la política exterior fincada en la construcción de consensos se podrían lograr fronteras seguras.
Consejos al Príncipe
Aunque Isócrates era un defensor de la democracia, eso no le impidió comprender y exponer sus ideas sobre lo que debería ser un buen monarca.
Tal perspectiva la expuso en su discurso a Nicocles:
Al estar por encima de los demás en rango debes superarlos en virtud... debes estar convencido de que la educación y la diligencia están en el más alto nivel de importancia para mejorar nuestra naturaleza.
Rodéate de los más sabios de entre tus conciudadanos y, cuando esto no sea posible, busca a los hombres más sabios en otras ciudades... deberías oír a los poetas y aprender de los eruditos de manera que puedas enriquecer tu mente para juzgar a los que son inferiores a ti y para emular a los que son superiores a ti.
De esta manera te convertirás rápidamente en el hombre que nosotros suponemos que es el adecuado para desempeñar correctamente los deberes de un rey, y para gobernar el Estado como debe ser .
Pero, surge la pregunta: ¿en qué consiste no el buen gobierno, sino el buen gobernante?
En esta ocasión, es decir, en Nicocles, responde:
Serás un buen líder si no permites que la multitud cometa atropellos, pero tampoco que los sufra.
También debes estar atento a que los mejores de entre el pueblo sean objeto de honores, y cuida que los demás hombres no resientan ultrajes a sus derechos. Esto son los primeros y más importantes factores del buen gobierno .
El buen gobernante debe garantizar el orden público y hacer que los derechos de los ciudadanos sean respetados.
El consejo al Príncipe es que si las instituciones y las leyes no están bien fundamentadas, debe cambiarlas.
Lo invita a hacer lo mejor por su patria, pero si no sabe cómo hacerlo debe tomar ejemplo de los Estados que han tenido éxito.
En razón de que el Príncipe tiene que ver por el bien colectivo, debe estar más educado que los demás hombres.
Las personas comunes y corrientes no tienen contacto permanente con la política.
En consecuencia, sus errores no son tan notables; pero sí lo son los del monarca. reconoce, en Antídosis, que las cosas suelen ser al revés: "Les reprocho a los monarcas que, se supone, ellos deben estar más preparados que los demás; sin embargo, la realidad es que muchas veces están menos educados que los hombres comunes y corrientes".
En este mismo sentido, el monarca debe evitar los placeres y las disipaciones.
El secreto del buen Príncipe radica en no mostrar su autoridad a través de la fuerza.
La clave está en que los súbditos reconozcan su buen juicio.
El Príncipe debe estar preparado para la guerra, pero debe evitar llevar a cabo agresiones injustas.
A los Estados débiles ha de tratarlos como él quisiera ser tratado por los Estados más fuertes.
El buen gobernante debe favorecer lo que hoy llamamos opinión pública: debe ser condescendiente con quienes expresan su sentir.
Es mejor, dice en Nicocles, dejar fluir las voces de la gente que frenarlas: "Garantiza la libertad de expresión a quienes tienen buen juicio, para que cuando tengas duda cuentes con amigos que te ayuden a decidir" .
De esta manera, el hombre de poder puede estar más enterado acerca de lo que piensa el pueblo y así tomar las determinaciones más certeras.
Pero aquí surge un tema muy delicado porque, como dice en Antídosis, hay que distinguir la opinión espontánea de la opinión interesada; vale decir, la que brota naturalmente del pueblo de la que fabrican los agitadores y los demagogos.
Es de sabios separar estos dos tipos de discurso: promover el primero y evitar el segundo.
Porque uno nutre a la democracia; el otro la envenena .
Gobernar un Estado, ciertamente, es saber gobernar las propias pasiones.
Por eso Isócrates le dice a Nicocles: "Gobierna más firmemente tus deseos que como ejerces el poder sobre tu pueblo" .
Procede de tal manera que el pueblo hable, en sus casas, con admiración de tu sabiduría más que de tus defectos.
Y es que la prudencia fue tomada desde un principio como una virtud política: "Pon tu propia prudencia como ejemplo para los demás, sabedor de que la manera de vivir de toda la ciudad concuerda con sus gobernantes" .
Para los griegos, como hemos visto, el desempeño de los cargos públicos era un honor.
Servir a los demás era una distinción que se le otorgaba a quienes habían mostrado una conducta virtuosa.
Por eso el abuso en el ejercicio del poder era castigado no solamente por las leyes, sino también por la opinión pública.
Era, pues, de la máxima importancia labrarse un buen nombre:
Considera más importante dejar a tus hijos un buen nombre que una gran riqueza, puesto que la riqueza es efímera, mientras que la fama perdura.
El buen nombre quizá acarree la fortuna, pero la riqueza no puede comprar un buen nombre.
La fortuna les llega incluso a hombres de poca monta, pero un buen nombre solamente puede ser adquirido por hombres de talante superior .
En Atenas el prestigio social no lo daba la riqueza; se forjaba mediante una vida ejemplar. Esto caminaba de la mano con la moderación: "Cuida siempre tus palabras y acciones de manera que cometas los menos errores posibles.
Aprovecha las oportunidades que se te presenten, desde el momento en que son difíciles de captar, opta por cuidar algo antes que extremarte" .
hace énfasis en que el poder político es nutrido por la práctica en los cargos públicos y la cultura: "Si quieres examinar qué es lo que deben saber los reyes, sírvete de la experiencia y del estudio; porque el estudio te mostrará los caminos, y el ejercitarte en las propias acciones te dará el poder para manejar los asuntos que trates".
Va otro consejo: que el gobernante cuide su seguridad personal y procure la seguridad del Estado.
Pero en caso que la vida propia vaya en prenda, es preferible morir con dignidad que vivir en el oprobio: "Pon todo tu esfuerzo en preservar tu propia persona y la seguridad de tu Estado, pero si eres empujado a arriesgar tu vida, opta por morir con dignidad en lugar de vivir en medio de la vergüenza.
En todas tus acciones recuerda que eres un rey, y procura jamás hacer algo que esté por debajo de la dignidad de tu rango" .
Con modestia se despide de Nicocles diciendo:
Haz uso de los consejos que te he dado, o bien busca otros mejores.
Considera sabios no a los que disputan sobre cosas sin importancia, sino a quienes hablan con propiedad de asuntos relevantes; tampoco a los que están en apuros y que, sin embargo, prometen a otros grandes fortunas.
Toma en cuenta a aquellos que reclaman para sí poco, pero que saben lidiar con las cosas de la vida al tratar con moderación tanto las venturas como las desventuras .
Por último:
Rechaza a los que nada saben de lo que es conveniente; pues está claro que quien no es útil ni para sí mismo, tampoco será útil para los demás... pero cuando son inteligentes y capaces de ver más allá, tómalos en cuenta y aprécialos, sabiendo que un buen consejero es lo más valioso y lo más raro de todas las posesiones...
Y cree verdaderamente que eso contribuye más a tu entendimiento y a la grandeza de tu reino que cualquier otra cosa .
Es, a fin de cuentas, el valor de la inteligencia sobre la fuerza.
Conclusiones
Isócrates dio consejos a los gobernantes: tienen que ser sensibles ante la opinión pública; dominar su carácter; rodearse de personas con buena reputación; cultivar la lectura y tener sensibilidad para encarar los problemas políticos; no dejarse llevar por las adulaciones; no caer en los extremos igualmente perniciosos del exceso ni del defecto; actuar con dignidad en vista de que es una persona pública; no permitir que la multitud cometa atropellos, pero tampoco que los sufra; respetar los derechos de las personas; dominar sus impulsos.
Pero Isócrates también dio consejos a los ciudadanos: que practiquen sus derechos y libertades para que sean reales y no se queden en simples pronunciamientos; ser parte de la koiné la vida pública y no quedarse arrinconados en la idia la vida privada; actuar con base en la razón y no ser arrastrado por las pasiones; recurrir a la discusión pública y apartarse de la manipulación de los demagogos; estar prestos a la colaboración en lugar de a la destrucción.
Como dice Norberto :
la única manera de hacer de un súbdito un ciudadano es la de atribuirle aquellos derechos que los escritores de Derecho público del siglo pasado llamaron activae civitatis y la educación para la democracia desarrolla en el mismo sentido que la práctica democrática.
De acuerdo con el modelo jacobino esto no debe ser primero, porque en primera instancia debe venir la dictadura revolucionaria y sólo después el reino de la virtud.
Pero para el buen democrático esto no debe ser así, el reino de la virtud que para Montesquieu constituía el principio de la democracia contrapuesto al miedo, principio del despotismo es la misma democracia.
La democracia no puede prescindir de la virtud, entendida como amor a la cosa pública, pues al mismo tiempo debe promoverla, alimentarla y fortalecerla.
Desafortunadamente, lo que hoy abunda son ciudadanos indiferentes, poco comprometidos con los asuntos públicos.
No obstante, cuando vienen momentos de agitación, y ante la carencia de una educación cívica adecuada, esos mismos ciudadanos, indiferentes y poco instruidos se mueven, repentinamente, al extremo opuesto, al fanatismo.
Son presa de los demagogos o de movimientos radicales que proclaman, precisamente, la dictadura revolucionaria como primer paso para arribar posteriormente a un supuesto "reino de la virtud".
Pero ya vimos en lo que terminó aquel experimento de una sociedad supuestamente mejor y más democrática: en la más grande de las antiutopías el comunismo estalinista.
Aun así, hay quienes no se resignan a aceptar esa derrota histórica y quieren exhumar la violencia política como mecanismo para alcanzar una democracia presuntamente superior.
Convengamos en que la indiferencia y el fanatismo no son compatibles con la democracia.
A la indiferencia y el fanatismo les estorba la inteligencia.
Una se regodea en la molicie, otra en las pasiones.
El régimen democrático se construye con base en la discusión de las ideas por medios pacíficos.
Efectivamente, como decía Montesquieu, la democracia es el reino de la virtud que no necesita preámbulo alguno de carácter revolucionario para construirse. Lo que la forja es el ejercicio cotidiano de la participación ciudadana.
Las aportaciones de Isócrates para la educación cívica se sintetizan en los siguientes puntos:
La reivindicación de la educación cívica como mecanismo para salir de la barbarie y construir una comunidad de hombres libres.
La educación cívica como nutriente fundamental de la democracia.
La educación cívica es el elemento fundamental para crear una ciudadanía fuerte.
Esa educación cívica se hace realidad mediante el respeto de las ideas ajenas y a través del intercambio de ideas; o sea, gracias al arte de la polémica.
La razón debe dominar a las pasiones.
El uso de la palabra sirve para evitar los enfrentamientos violentos.
Se debe educar a los individuos desde la infancia para que sepan pensar y estructurar correctamente sus ideas.
Así, las podrán expresar de manera adecuada tanto de forma oral como escrita.
Isócrates fue maestro de la retórica como arte de la persuasión.
Uno de los motores de la polémica es el principio de contradicción.
El esfuerzo intelectual de Isócrates fue encomiable.
Su larga vida, como hemos visto, estuvo dedicada a su patria, Atenas, y a tratar de rehacer la unidad panhelénica.
Ni su ciudad-Estado, ni las demás comunidades políticas de la Hélade, merecían hundirse en la degradación de los conflictos políticos internos ni en las rivalidades entre quienes compartían una cultura común.
La recuperación de la dignidad y la grandeza debían hacerse por medio de la instrucción del individuo y del ciudadano.
Esa era la forma de inyectar vida a la alicaída democracia.
No obstante, las derrotas militares, la ocupación, la crisis económica y los conflictos sociales habían hecho mella en la unidad política ateniense.
Ya no era posible decir que el bien de la ciudad redundaría en el bien de cada ciudadano, porque las fuerzas internas habían sufrido una grave disgregación.
Cada grupo buscaba su propio beneficio.
Aun así, como dice Takis en su libro Speaking for the Polis: "Los escritos de Isócrates ofrecen una visión, en la historia de la retórica, de la comunidad como una colectividad unificada, y acaso el último despliegue exitoso de la retórica en contra de las fuerzas que impulsan la fragmentación y la presión de las diferencias".
La fuerza de su argumentación en favor del Estado democrático llega hasta la época actual.
El mensaje es claro: la democracia no es simplemente la suma de las opiniones individuales; la democracia es razón que se potencia en una voluntad colectiva.
La Volonté Générale, diría Jean Jacques muchos siglos después.
Por eso es que situamos a la deliberación social y política como fundamento de la democracia moderna .
Los escritos de Isócrates han superado la coyuntura histórica en la que fueron elaborados. Han llegado a nosotros con toda su capacidad propositiva. Han entrado a pleno derecho en la lista de las obras clásicas de la filosofía política.
Una nueva cercanía ha nacido de la distancia.
Como lo captó magistralmente , educación cívica y democracia caminan de la mano.
Esa es la mayor lección que nos legó Isócrates.
* Laboratorio de Fisiología, División de Investigación, División de Estudios de Posgrado, Fac.
Odontología.
Universidad Nacional Autónoma de México.
La pérdida de las piezas dentarias provoca cambios importantes en la actividad sensorio-motora de los pacientes que la sufren, cambios que a su vez pueden afectarse al colocar una dentadura completa DC y todos en conjunto pueden alterar el proceso de la masticación a tal grado que se afecten condiciones generales de salud como, por ejemplo, una adecuada alimentación, por lo que ha sido importante estudiar la respuesta de los músculos masticatorios ante la colocación de una DC y además comparar entre aquellos pacientes que previamente han usado DC y aquellos que la utilizan por vez primera, considerando que pudiera existir un estado funcional diferente.
Para ello se hicieron registros electromiográficos EMG en los músculos maseteros de 29 pacientes, antes 1 sesión, a los 8 y 30 días 2 y 3 sesión respectivamente de la colocación de la DC.
Formando dos grupos: el grupo 1 G1 n = 15; 12 ♀ , 5 ♂ , edad promedio 67.2 años aquellos que previamente estaban usando ya una DC y el grupo 2 G2 n = 12; 8 ♀ , 4 ♂ , edad promedio 66.5 años los que nunca antes la habían usado.
Los resultados indican que existe una diferencia funcional entre los músculos de aquellos pacientes que previamente han usado una DC con respecto a la de los músculos de los pacientes que no han usado antes DC.
Se registró menor amplitud EMG en la 1 sesión en el G1 con respecto al G2 y una menor capacidad de generar los ciclos masticatorios, ello podría influir, también a largo plazo, en una disminución de la capacidad masticatoria y en la calidad de vida de los pacientes.
Es necesario continuar este tipo de estudios tanto para corroborar los resultados reportados en el presente trabajo como para que, en su caso, se implementen medidas que coadyuven a una mejor adaptación a la DC.
Los pacientes edéntulos presentan cambios muy importantes que afectan la actividad sensorio-motora del sistema estomatognático.
Incluso la sola pérdida de las piezas dentarias posteriores provocan un desbalance de los patrones de actividad muscular y el uso prolongado, en algunos casos por varios años, de una dentadura completa DC se asocia con una marcada actividad de los músculos maseteros lo que a su vez se relaciona con el esfuerzo muscular generado por la progresiva disminución en la retención de la dentadura.
En ocasiones la adaptación a una nueva DC presenta dificultades, tanto si se trata de pacientes que recién la comienzan a utilizar como de aquellos que ya han usado, ello podría deberse a una respuesta muscular diferente y pocas veces se toma en cuenta en la práctica clínica.
Con respecto a la actividad muscular se ha reportado un incremento en la amplitud del registro del patrón de interferencia PI electromiográfico, 30 días después de haber iniciado el uso de una DC.
Pero también existen reportes que señalan que los portadores de DC presentan una actividad EMG integrada de menor amplitud que la que se registra en sujetos con dentición natural.
Es posible que los diferentes reportes con respecto a la respuesta EMG registrada pueda deberse a que no se ha tomado en cuenta el hecho de si los pacientes han usado o no una DC, en relación a lo anterior se han demostrado cambios bioquímicos en los músculos maseteros de ratas, inducidos en etapas iniciales, por alteraciones oclusales provocadas experimentalmente.
Por otro lado, se ha sugerido que la inestabilidad inherente en los portadores de dentadura completa en conjunción con hábitos parafuncionales pueden precipitar un ciclo vicioso que altera la función y provoca dolor muscular y alteración en otros tejidos.
Todos estos factores que afectan la actividad tanto sensorial como motora del sistema estomatognático, es posible que estén influyendo en la respuesta a la colocación de una DC.
Por tal motivo el propósito del presente trabajo ha sido el de estudiar mediante registros electromiográficos EMG, tanto el registro de patrón de interferencia PI como el registro de su integración I, la actividad de los músculos maseteros en pacientes edéntulos antes y hasta 3 meses después de la colocación de una DC, así como efectuar la comparación entre dos diferentes grupos de sujetos: aquellos que previamente han usado DC y aquellos que la utilizan por vez primera, considerando que pudiera existir un estado funcional diferente.
Se hicieron registros EMG, tanto de actividad PI como I, de músculos maseteros, en 29 pacientes que acudieron a la clínica de prótesis de la División de Estudios de Postgrado de la Facultad de Odontología de la UNAM, para que se les colocara una DC.
Los registros EMG se hicieron antes 1 sesión, a los 8 y 30 días 2 y 3 sesión respectivamente de la colocación de la DC.
Los pacientes se dividieron en dos grupos: El grupo 1 G1 n = 15; 12 mujeres, 5 hombres, edad promedio 67.2 años aquellos pacientes que previamente estaban usando ya una DC y el grupo 2 G2 n = 12; 8 ♀, 4 ♂, edad promedio 66.5 años aquellos que nunca antes la habían usado.
El registro fue bipolar y para ello se utilizaron electrodos de superficie de 5 mm de diámetro Grass E5G colocados en la piel que recubre el vientre muscular, aproximadamente a 1 cm por delante del pabellón auricular y 1 cm por arriba del ángulo inferior de las ramas mandibulares, los electrodos se conectaron a las terminales de los pre-amplificadores Grass 7P3B conectados a los amplificadores Grass 7DAG de los canales 1 y 3 para el registro de la actividad PI y a los de los canales 2 y 4 para el de la actividad I, de un polígrafo Grass modelo RPS7C8B de 4 canales.
La actividad registrada fue una contracción voluntaria máxima durante 30 segundos y posteriormente dos minutos después la masticación de un dulce de coloide estándar llamado ''gomita'', hasta su deglución aproximadamente a los 60 segundos.
Las DC se elaboraron en un intervalo de tiempo de una semana, siguiendo la misma técnica y utilizando los mismos materiales para la elaboración de cada una de ellas.
Para analizar los cambios tanto en la amplitud de los registros EMG así como en el número de ciclos masticatorios, se obtuvieron los valores promedio de cada una de las sesiones de registro, y se analizaron las diferencias en sus varianzas mediante el programa estadístico InStat-3.
En el cuadro I se muestran los valores de la amplitud del registro EMG, en microvoltios µv tanto de patrón de interferencia como de registro integrado obtenidos en cada uno de los maseteros de los pacientes del G1 antes de iniciar el diseño y colocación de una DC, así también se obtuvieron dichos registros, utilizando la prótesis antigua y sin ella, no se obtuvieron diferencias significativas entre estas dos situaciones.
De la misma manera en los cuadros II y III se indican los valores EMG obtenidos en la 2 y 3 sesión de registro respectivamente, para el G1 ya con la nueva DC.
Al hacer el análisis estadístico se encontró una disminución significativa en la EMG integrada para el G1, de los valores promedio de la 2 sesión con respecto a la 1, y en el límite de significado estadístico la 3 con respecto a la 1 Figura 1.
En los cuadros IV, V y VI se presentan los valores de los registros EMG tanto de PI como I obtenidos en cada una de las respectivas sesiones de registro en los pacientes del G2, no se encontraron diferencias significativas al comparar los valores promedio de cada una de las sesiones de registro para este G2.
Al hacer comparaciones entre los grupos estudiados de los valores de registro EMG obtenidos en cada una de las sesiones, los valores obtenidos en la 1 sesión de registro de PI fueron significativamente menores para el G1 con respecto al G2 Figura 2.
Y para la 3 sesión de registro los valores del I obtenidos en el G1 también fueron significativamente menores que en el G2 Figura 3.
En lo que respecta al número de ciclos masticatorios que se presentaron en periodo de 10 segundos, durante la masticación de una ''gomita'', de cada uno de los pacientes de cada uno de los grupos, en cada una de las sesiones de registro, se muestran los valores promedio en la figura 4.
Las barras A, C y E corresponden al G1, sesiones 1, 2, y 3 respectivamente y las B, D y F al G2, sesiones 1, 2 y 3 respectivamente.
Hubo una diferencia significativa entre ambos grupos p < 0.01 prueba Tukey-Kramer en la primera sesión de registro, observando mayor número de ciclos en el G2.
También se observó una disminución significativa del número de ciclos en la 2 sesión p < 0.01 y una recuperación en la 3 sesión.
De la misma manera se presentan en la figura 5, los valores promedio de amplitud EMG integrada de estos ciclos masticatorios para cada una de las sesiones, observándose un comportamiento similar al descrito para el número de ciclos masticatorios.
Los resultados indican que existe una diferencia funcional entre los músculos de aquellos pacientes que previamente han usado una DC con respecto a la de los músculos de los pacientes que no han usado antes DC.
La menor amplitud del PI registrado en la 1 sesión en el G1 con respecto al G2 indica la actividad de unidades motoras menores en los músculos maseteros de los pacientes del G1 y que pudiera ser la causa de la menor capacidad de generar menos cantidad de ciclos masticatorios en este grupo, y la respuesta en las siguientes sesiones es disminuir aún más la amplitud del PI.
Lo que coincide con otros reportes.
Mientras que el G2 no mostró diferencias en este aspecto, lo que indicaría que no hubo cambios con respecto al tipo de unidades motoras en este grupo.
También existen reportes que indican un aumento en el PI de músculos de la masticación de pacientes que recién comienzan el uso de DC, aunque en ninguno de los trabajos se hace referencia a si los pacientes previamente habían o no usado DC.
Además las diferencias significativas encontradas entre los grupos, en el registro de PI para la primera sesión así como para la actividad I en la 3 sesión fueron menores para el G1, lo que indica una menor actividad eléctrica en este grupo, lo que indicaría que el uso prolongado de dispositivos en la cavidad oral provoca cambios en la actividad muscular y a esto podría deberse la diferencia que en el presente trabajo se observó entre el G1 y G2 desde la 1 sesión de registro, así pues la capacidad para generar actividad eléctrica muscular está disminuida en aquellos sujetos que han usado DC e incluso se refleja en el menor número de ciclos masticatorios generados en un periodo de masticación, disminuyendo la eficacia de la misma.
Se ha demostradoque los portadores de DC presentan problemas de masticación que afectan significativamente su calidad de vida, sobre todo en personas de la tercera edad, por lo que sería conveniente realizar este tipo de estudios EMG en un mayor número de pacientes que inicien el uso de una nueva DC, incluso llevarlo a cabo de manera rutinaria, tanto para corroborar los resultados reportados en el presente trabajo como para en su caso, implementar medidas que coadyuven a una mejor adaptación a la DC como podría ser la aplicación de un programa de ejercicios que mejorará el estado funcional muscular de los pacientes.
La pérdida de piezas dentarias implica cambios en la actividad EMG de los músculos maseteros y el usar una DC parece provocar a largo plazo, una disminución en la actividad eléctrica de los músculos antes mencionados, los que se han relacionado con la presencia de unidades motoras más pequeñas y una disminución en el número de ciclos masticatorios por unidad de tiempo.
Lo anterior podría influir, también a largo plazo, en una disminución de la capacidad masticatoria y en la calidad de vida de los pacientes.
Los estudios EMG rutinarios, de los músculos de la masticación nos permitirán una evaluación objetiva de estos eventos y de las posibles medidas preventivas y terapéuticas que se pudieran tomar.
El caso clínico que se muestra ejemplifica la conjunción de múltiples técnicas quirúrgicas con el objetivo de rehabilitar protésicamente a un paciente desdentado, para el tratamiento del maxilar superior atrófico con injerto autólogo de cresta iliaca anterior tipo onlay.
Se trata de paciente del sexo femenino de 60 años de edad, la cual presenta un proceso alveolar atrófico tipo IV de Cawood y Howell, por lo que se realiza la conservación y reconstrucción de proceso alveolar con injerto autólogo de cresta iliaca.
El paciente que ha sufrido la amputación total de los órganos dentarios está condenado a ser un inválido por el resto de su vida, hasta no recibir el beneficio de una rehabilitación protésica adecuada, lo que implica un reto al momento de restituir el hueso basal y alveolar del maxilar o mandíbula, para lograr su grosor así como altura a largo plazo.
La fisiopatologia de la reabsorción alveolar se da por factores metabólicos nutrición, endocrinos, osteopenias asociadas, etc. y locales; ambos son de un impacto significativo en lo que a la cirugía reconstructiva se refiere.
Dentro de los factores locales el más común es la ausencia de los órganos dentales, lo que provoca en el hueso maxilar una reabsorción ósea por falta de estímulo intraóseo, modificándose la proporción de hueso medular en comparación con el hueso cortical, teniendo menos pérdida en el hueso cortical.
Por lo anterior, es importante tener en consideración el proceso fisiológico de reabsorción del hueso maxilar y mandibular para poder realizar una adecuada reconstrucción.
En el caso del hueso maxilar la reabsorción es de tipo centrípeta dando como resultado un colapso; sin embargo, en la mandíbula la reabsorción es de tipo centrífuga.
Este proceso se inicia en el reborde alveolar tras la pérdida de los órganos dentales, lo cual ocasiona colapso gingival y una disminución del volumen óseo, entre los primeros seis meses y dos años postextracción.
Esto puede incrementarse por el resto de la vida, por la compresión producida por el uso de prótesis re-movibles mal ajustadas, ya que el paciente se tiene que acoplar a la utilización de éstas, modificando hábitos alimenticios y procesos funcionales del sistema estomatognático.
La alteración en la forma o función del hueso es seguida por ciertos cambios en su arquitectura interna y externa; por lo tanto, si un hueso es cargado en una nueva dirección, su estructura y forma pueden cambiar de acuerdo a su nueva función; si un hueso deforme es rectificado y su función es restaurada toda la estructura del hueso retorna a su forma original.
Esta alteración en la forma y función se puede explicar por el principio de Wolf, donde la formación ósea alveolar se produce mediante el esfuerzo mínimo indispensable para mantenerse a sí mismo teniendo un proceso fisiológico óseo estable.
Por el contrario, si este esfuerzos insuficiente o si existe una carga excesiva esto puede conducir a una remodelación regresiva del hueso, ya que existe un equilibrio entre el colapso y la reparación por medio de la osteona, unidad funcional del hueso, dando como consecuencia la viabilidad de la forma del hueso.
Con el objetivo de rehabilitar los diferentes tipos de atrofias alveolares en maxilar y mandíbula, se han diseñado diferentes técnicas de cirugía preprotésica, algunas de ellas encaminadas al aumento de la profundidad vestibular por la disección de tejidos blandos, como: vestibuloplastias de Wassmund, Kazanjian, Obwgeser, etc., las cuales no cumplieron las expectativas en casos de atrofia severa y a largo plazo.
Los procedimientos en la actualidad están encaminados al aumento del hueso remanente por medio de: autoinjertos, aloinjertos, xenoinjertos; derivando de ello técnicas híbridas como injertos de tipo onlay, de interposición con osteotomía tipo Lefort I, de seno maxilar, piso nasal, proteína morfogenética, injertos microvasculares, implantes dentales, implantes cigomáticos y distracción osteogénica.
Todos son métodos exitosos en la reconstrucción del proceso maxilar atrófico.
En sitios de pérdida dentaria unitaria o múltiple limitada a 3 o 4 dientes es posible realizar las técnicas de injertos con sitios donantes intraorales como son; mentón, rama mandibular, y tuberosidad del maxilar.
No obstante, en casos de procesos maxilares atróficos desdentados totales, el volumen óseo ofrecido por estos sitios es insuficiente para la reconstrucción.
En este ámbito, el clínico tiene la opción de escoger un sitio donante extrabucal, que ofrezca la opción de reconstrucciones completas de los maxilares, con hueso suficiente para obtener el volumen deseado.
Los procedimientos para la toma de estos injertos pueden presentar diversas complicaciones, como dolor postoperatorio, lesiones nerviosas y de la cicatrización.
Estas complicaciones, en caso de tener la experiencia y el conocimiento anatómico quirúrgico, son mínimas.
El injerto autólogo de cresta iliaca anterior proporciona hueso con un alto contenido de componentes óseos celulares, por lo que se considera el estándar de oro en el tratamiento de la reconstrucción de los diferentes grados de atrofia maxilar, ya que permite un volumen suficiente de hueso corticoesponjoso, el cual es un requisito para el éxito en la cirugía preprotésica.
Existe un consenso en la literatura internacional en la indicación de reconstrucción de rebordes atróficos con el objetivo de la colocación de implantes, para esto se requiere la elaboración de un plan de tratamiento, donde es importante considerar la cantidad y el origen de la pérdida ósea, siendo esto fundamental para obtener el resultado exitoso en la reconstrucción, recordando que el objetivo es el aumento del proceso alveolar, tanto en espesor como en altura a largo plazo.
En procesos alveolares atróficos, clasificación Cawood y Howell IV-VI, está indicado un injerto tipo onlay de cresta iliaca para restablecer las dimensiones maxilares fijado con tornillos de 1.5 a 2 mm como fuentes de retención y estabilización.
Se trata de una paciente del sexo femenino de 60 años de edad sin antecedentes crónico-patológicos, la cual refiere como queja principal inestabilidad de prótesis superior, siendo ésta el resultado de múltiples especialistas.
A la exploración física intraoral presenta dentición secundaria incompleta, maxilar con presencia de dos órganos dentales con movilidad grado III, proceso alveolar atrófico clasificación IV de Cadwood y Howell, que a su calibración clínica medía 3 mm de espesor, lo cual se confirma con estudio tomográfico Figuras 1 a 3 2.
Se decide realizar odontectomías de órganos dentales residuales maxilares conservando su alvéolo y la reconstrucción del proceso alveolar con injerto de cresta iliaca anterior tipo onlay con el fin de colocar implantes en un segundo tiempo quirúrgico.
El procedimiento se realiza bajo anestesia general balanceada, iniciando con la toma de injerto de cresta iliaca anterior siguiendo la técnica de Kalk, tomando bloque corticoesponjoso con cierre reciprocante, cincel recto y curvo; el hueso esponjoso adicional se toma con curetas.
Teniendo el injerto se realiza hemostasia mediante la colocación de cera para hueso Figuras 4 a 11 5, 6, 7, 8, 9, 10.
Inmediatamente se realizan odontectomías de órganos dentales residuales conservando el alvéolo, así como una incisión lineal mucoperióstica a la cual se le colocan puntos de suspensión con sutura seda 3-0 en la mucosa platina Figuras 12 y 13.
Una vez expuesto el proceso alveolar se realiza decorticación de cortical vestibular, así como de una pared del injerto, colocando los bloques de injerto tipo onlay, sujetándolo con tornillos de 1.5 mm de diámetro y 10 mm de largo para fijación; el material de osteosíntesis fue colocado en dirección vestibular del injerto a proceso alveolar; al realizar este procedimiento a nivel de la región canina donde está la parte más curva del proceso maxilar algunos bloques del injerto comenzaron a fracturarse por lo que se cambió la dirección de éstos, iniciando por la cara palatina, evitando con esto la pérdida de algunos bloques Figura 14.
Teniendo la fijación de los bloques se coloca injerto esponjoso para realizar la conformación anatómica del proceso alveolar, se coloca una membrana de colágeno de 0.3 mm como conformador y mantenedor de hueso esponjoso Figura 15.
Una vez fijado el injerto en bloque así como el esponjoso y la membrana de colágeno, se realiza elevación de mucosa vestibular quitando tensión en el periostio para tener un cerrado mucoso sin tensión ni exposición del injerto suturando con puntos simples Figura 16.
La paciente cursa postoperatorio sin complicaciones en herida de cresta iliaca e intraoral, por lo que se coloca prótesis temporal con acondicionador de tejidos Figura 17.
Con los anteriores procedimientos, se obtiene a los seis meses un proceso alveolar lo suficientemente amplio en longitud y en espesor Figura 18, permitiendo la colocación de ocho implantes intraóseos Figuras 19 y 20.
Después se coloca una prótesis fija total implanto soportada de zirconio-cerámica con una evolución de cuatro años, reconstruyendo el proceso alveolar en altura como en espesor a largo plazo, cumpliendo el objetivo quirúrgico así como las expectativas estéticas de la paciente Figuras 21 a 2322.
La reconstrucción del proceso maxilar atrófico desdentado con injerto de hueso autólogo y colocación de implantes endoóseos, es hoy en día un tratamiento bien establecido con un buen pronóstico.
Este procedimiento está ampliamente reportado en la literatura; Sjöström y colaboradores reportan que el injerto de cresta iliaca anterior tipo onlay es el más utilizado, ya que nos permite tomar una gran cantidad de hueso cortical y esponjoso requerido para la reconstrucción del maxilar desdentado atróficamente, siendo un sitio donante casi sin complicaciones para su obtención.
Estos factores hacen que la cresta iliaca anterior sea la primera opción para la toma de injerto en la reconstrucción maxilar.
Cuando es trasplantado el hueso de una zona donadora a otra en un mismo individuo se inician varios procesos durante la integración del injerto que para que se lleve a cabo depende del contacto entre ambos.
Para que la integración sea adecuada, deberán ocurrir ciertas condiciones como: actividad proliferativa de células osteoprogenitoras, diferenciación celular, os-teoconducción, osteoinducción y las propiedades bioquímicas del injerto y el lecho receptor.
El mecanismo de integración en el hueso cortical y medular es similar; no obstante, existen algunas diferencias.
El injerto medular contiene un gran número de células hematopoyéticas, elementos vasculares, grasa medular, y un número significativo de células en la superficie trabecular o cerca de ella que puede sobrevivir en el injerto contribuyendo directamente a la respuesta osteogénica del injerto óseo sobre el lecho receptor; sin embargo, una gran cantidad de componentes se necrosan.
La revascularización del trasplante medular puede ocurrir en horas dando como resultado anastomosis de los vasos del huésped al trasplante.
En el tejido medular trasplantado las células osteogénicas se diferencian primero en osteoblastos, que se alinean en las trabéculas, depositando tejido osteoide.
Las diferencias básicas entre la reparación del injerto cortical y medular son; a la velocidad de revascularización es mayor en el injerto medular, b la iniciación de actividad osteoclástica y osteoblástica es mayor en el injerto medular y c el injerto medular tiende a ser reparado con el tiempo y el cortical permanece como una mezcla de sustancias necróticas y hueso variable.
Múltiples estudios describen tres técnicas principales para la reconstrucción ósea: onlay, de interposición maxilar con Lefort I y elevaciones de seno maxilar, con un éxito de tratamiento bastante alto.
Un punto de controversia en diferente literatura es la técnica de colocación de implantes con el injerto en una sola fase, o en un segundo tiempo quirúrgico.
Existen mejores resultados reportados cuando el procedimiento es realizado en dos etapas, teniendo una tasa más alta de supervivencia 88%.
Una de las razones de esta diferencia es probablemente que en la técnica de dos fases la revascularización del injerto es mejor que con el trauma quirúrgico generado en la colocación de implantes.
También tiene la ventaja de mejor planeación para la rehabilitación posterior.
Estos resultados cambian gradualmente en la literatura, teniendo cada vez más éxito en la terapia de reconstrucción y colocación de implantes mediante técnicas híbridas.
Anestesiología, Clínica el Pinar, Cra 39 n.ª 48-103, apto 901, Bucaramanga, Colombia.
Correos electrónicos: jokibay@yahoo.com, jokibay@icloud.com.
Información del artículo resumen Historia del artículo: Recibido el 28 de abril de 2014 Aceptado el 13 de septiembre de 2014 On-line el 11 de diciembre de 2014
La liposucción es el procedimiento de cirugía estética más realizado en EE. UU.e igualmente en Colombia.
El avance en las técnicas de infiltración para permitir incluir epinefrina en la solución y así disminuir el sangrado en el lipoaspirado ha permitido la realización de grandes volúmenes de liposucción lo que conlleva grandes cambios en el comportamiento de líquidos en los compartimentos y el riesgo de edema pulmonar y falla cardiaca.
Si a esto le sumamos que el Dr. Klein inventó en 1987 una solución tumescente que incluía 500-1.000 mg de lidocaína y 1 mg de epinefrina en cada 1.000 cc de SSNfig.
1 y que es una solución muy utilizada hoy en día, para la infiltración subcutánea, el riesgo de intoxicación por lidocaína es una realidad y la segunda causa de muerte en cirugía plástica según la Sociedad Americana de Cirugía Plástica y Estética ASAPS.
El gran problema de estas nuevas técnicas de infiltración, especialmente las técnica superhúmeda y tumescente, son los grandes volúmenes de infiltración utilizados, ya que se usan radios entre lo infiltrado y lo aspirado desde 1:1 en la técnica superhúmeda hasta 2 a 3:1 en la técnica tumescente.
Esto quiere decir que en una liposucción de 3 l se pueden infiltrar a nivel subcutáneo entre 3-9 l y esta gran cantidad de líquidos requiere una consideración especial desde el punto de vista anestésico.
Se realizó una revisión no sistemática de la literatura en bases de datos como PubMed y Medline, introduciendo las palabras claves en inglés, fluid management, liposuction, pulmonary edema, larger infiltration, aspiration volumes.
Se procedió a la lectura de cada artículo, se investigaron artículos de las referencias seleccionadas con el tema y de acuerdo a esta metodología se seleccionaron 51 referencias.
La utilización de grandes volúmenes de infiltración en la solución tumescente complica en gran manera el manejo anestésico en la liposucción.
El riesgo de hipervolemia, edema pulmonar, efectos cardiovasculares por la epinefrina e intoxicación por lidocaína están siempre latentes.
El uso de soluciones de infiltración, cuando estas se realizan con epinefrina 1 mg en 1.000 cc de Hartman o SSN, tiene como objetivo disminuir el sangrado del lipoaspirado a menos del 5% del volumen extraído, lo que permite hacer grandes volúmenes de liposucción con las complicaciones que esto trae.
Algunos estudios realizados por Burk et al.han mostrado utilización de hasta 10 mg de epinefrina en la infiltración en concentraciones de 1:1.000.000 en pacientes sanos, sin ningún efecto deletéreo derivado de la intoxicación, tales como taquicardia e hipertensión, aunque estas megadosis pueden llevar a consecuencias fatales en pacientes con enfermedad cardiaca coexistente, no estudiada.
El segundo problema, cuando se infiltra soluciones de Klein, son las altas dosis de lidocaína infiltradas de 500 a 1.000 mg de lidocaína al 1% en cada 1.000 cc de SSN.
Existen múltiples estudios en la literatura mundial realizados en pacientes de cirugía plástica que han demostrado que podrían ser seguras dosis muy altas de lidocaína, hasta 35-55 mg/kg, debido a que la infiltración se hace en la grasa, que es un tejido poco vascularizado y se le suma a esto la vasoconstricción adicional por la epinefrina de la dilución.
En estos estudios se ha demostrado cierto margen de seguridad en miles de liposucciones realizadas, sin que existan riesgos de llevar a niveles tóxicos a pesar de las altas dosis de lidocaína infiltradas.
Desde el punto de vista anestésico, la FDA solo acepta dosis máximas de 7-10 mg/kg. La ASAPS ha mencionado que la intoxicación por lidocaína puede ser una causa importante de muerte en cirugía plástica y podría explicar algunas muertes ocurridas en el intra-y postoperatorio por paro cardiaco, con saturación de oxígeno normal; pero esto es muy difícil de demostrar por los problemas en la medición de los niveles séricos post mórtem que se hacen tardíamente o no se hacen.
Hay que anotar que la utilización de grandes dosis de lidocaína permitió a los dermatólogos y cirujanos realizar la liposucción en consultorios con anestesia local y sin anestesista, con el único objetivo de poder disminuir los costos de utilización de quirófanos y del recurso humano en anestesia.
Es por esto que nuestra recomendación, en caso de realizar infiltración con grandes cantidades de lidocaína, es hacerla siempre con anestesista en sala, el cual debe estar preparado para el manejo de la parada cardiaca por intoxicación de lidocaína; además, en estas salas es obligatorio que existan lípidos al 20%, como única medida eficaz para revertir la parada cardiaca, mientras se realiza la resucitación.
En la figura 2 se encuentra el protocolo de manejo de la parada cardiaca por intoxicación de anestésicos locales, avalado por la Sociedad Americana de ASAPS y que está publicado en la página http://www.lipidrescue.org con los respectivos sustentos bibliográficos.
El tercer problema tiene que ver con los grandes volúmenes infiltrados y la sobrecarga de volumen, ya que en una liposucción de 4 l se pueden infiltrar hasta 12 l a nivel subcutáneo.
The University Texas Southwestern Medical Center's en 1998 definió que una liposucción de grandes volúmenes está por encima de los 4.000 cc de grasa extraída y la de pequeños volúmenes por debajo de 4.000 cc. En ese mismo estudio definió que los líquidos administrados son iguales a los líquidos de la infiltración puestos por el cirujano plástico y los intravenosos colocados por el anestesista, y que al sumarlos y dividirlos por el volumen de la liposucción esta relación no debe ser mayor de 2 para liposucciones menores de 4 l o sea, 8 l de líquidos administrados, entre los intravenosos y el infiltrado, en una liposucción de 4 l y de 1,4 para liposucciones mayores de 4 l. En este estudio de 53 no se presentó ningún caso de complicaciones o sobrecarga hídrica y demostró mantener diuresis mayores de 1 cc/k/h. Posteriormente, Rohrich et al.mostraron en un estudio de 89 pacientes que al utilizar esta misma fórmula para liposucción no hay complicaciones.
En el caso de cirugía plástica, el edema pulmonar es la tercera causa de muerte, y es debido principalmente a error humano, por desconocimiento de fundamentos fisiológicos básicos de la infiltración, a la falta de protocolos y a una pobre comunicación entre el cirujano y el anestesista.
En un estudio hecho en Holanda, en el 50% de los hospitales, entre 1995 y 1997, se encontró que entre el 2-4% de todas las muertes anestésicas fueron por mal manejo de líquidos y edema pulmonar, y en estas muertes se demostró error médico en el 85% de los casos.
La principal consideración fisiológica a tener en cuenta es que, de los líquidos infiltrados, la mayoría pasan a la circulación general y solo se recuperan con el lipoaspirado, entre el 22% y el 29%Esto quiere decir que hasta el 70% de los líquidos infiltrados, la lidocaína y epinefrina pasan a nivel intravascular.
Estudios posteriores han mostrado que 1 l de infiltración subcutánea se absorbe completamente si no es removida en 163 min, y que el 70% de la lidocaína y epinefrina se absorbe completamente con picos máximos a las 12 y 5h.
En un estudio llevado a cabo en 5 mujeres sanas ASA, a quienes se les realizó liposucción de grandes volúmenes, se colocó catéter de Swan-Ganz y fueron monitorizadas en cuidados intensivos durante 24 h, midiendo continuamente parámetros hemodinámicos para evaluar los efectos de la infiltración y de las altas dosis de adrenalina, se encontró que el índice cardiaco, la frecuencia cardiaca y la presión media de la arteria pulmonar aumentaron más de un 45% y la presión venosa central aumentó de4a14 cmdeagua en la hora 8 del postoperatorio; además, en este mismo estudio se mostró que todos los pacientes estaban hipotérmicos en cirugía y tenían temperaturas menores de 35,5 °C.
De forma rutinaria, en la liposucción se utilizan altas dosis de epinefrina, con todos los efectos hemodinámicos que esto conlleva.
Los niveles de epinefrina llegan a su máxima concentración 3-5 h después de la aplicación subcutánea.
Después de la infiltración de 7 mg de adrenalina se alcanzan niveles séricos de 323 Pg/Ml, muy parecidos a los que se encuentran en el pinzamiento de la aorta o en el bypass coronario,que es3o4veces los valores basales.
En realidad los reportes de complicaciones a la epinefrina han sido anecdóticos, en pacientes con enfermedad coronaria previa no diagnosticada, esto debido a la baja tasa de absorción sistémica en la grasa y debido a su efecto vaso-constrictor y por el posible efecto protector antiarrítmico de la lidocaína.
La lidocaína en la infiltración puede llevar a complicaciones graves y fatales.
Con niveles por encima de 5 µg/cc aparecen síntomas neurológicos y por encima de 10 µg/cc sobreviene el colapso cardiovascular.
Muchos estudios al parecer han mostrado cierto margen de seguridad de la lidocaína infiltrada a nivel subcutáneo inclusive en dosis hasta de 55 mg/kg, por la baja vascularidad de la grasa y el efecto vasoconstrictor de la adrenalina.
El problema es que la liberación de la grasa es también lenta y se ha mostrado que los niveles máximos se alcanzan 8-12 horas después de la infiltración, cuando el paciente está en casa y se genera un riesgo adicional posterior.
También hay que tener en cuenta las tasas de absorción diferenciales, ya que cuando se infiltra la cara, las concentraciones máximas se alcanzan a las 5 h, pero al infiltrar abdomen y muslos se logran a las 12 h y en algún momento puede haber coincidencia de estos.
Lo que puede agravar la situación en casos de intoxicación es su metabolismo.
La lidocaína es eliminada principalmente por metabolismo hepático en un 95%, mientras que solo un 5% se elimina por la orina, es desacetilada a monoetilglicinexilidina que es de nuevo desacetilada a glicinexilidina.
Las 2 enzimas responsables de esto son la CYP3A4 y la CYP1A2 que pertenecen a la familia de isoenzimas del citocromo P450; estas isoenzimas se pueden ver inhibidas por diversos fármacos, algunos de uso común como ciprofloxacina, cimetidina, eritromicina, amiodarona, ketoconazol, fluconazol e incluso el propofol, o bien puede verse alterado el metabolismo por fármacos que compiten por la misma enzima, como es el caso del midazolam y el fentanilo que también son metabolizados por la CYP3A4; esto es muy importante no solo porque estos fármacos pueden alterar el metabolismo, sino porque pueden enmascarar los síntomas iniciales de intoxicación y llevar a síntomas neurológicos o cardiovasculares graves.
Aunque los niveles de lidocaína con estas megadosis de 35-50 mg/kg a nivel subcutáneo parecen ser subóptimos, se han reportado muertes de pacientes en el intraoperatorio, por bloqueos cardiacos con saturación de oxígeno normal, donde la necropsia no muestra ninguna alteración, donde los niveles de lidocaína posterior pueden ser normales, pero la verdad, hasta ahora no se ha demostrado la estabilidad de la lidocaína post mórtem.
En el censo realizado a todos los miembros de la Sociedad Americana de Cirujanos Plásticos en el año 2000, se demostró una mortalidad en liposucción en 1 de cada 5.000 procedimientos, la primera causa de muerte fue el TEP, pero además se dieron cuenta de que la mayoría de las muertes ocurrieron en la primera noche después de la cirugía por lo que no descartan la intoxicación con lidocaína y los efectos residuales anestésicos como causa importante de mortalidad.
Aunque el TEP es la principal causa de muerte, hay protocolos estrictos y serios de profilaxis, que pueden disminuir la incidencia de TVP y TEP en un 85% y de TEP fatal en un 95%.
El problema con el manejo de líquidos en liposucción es que con las nuevas técnicas de infiltración superhúmeda y tumescente, la sobrecarga hídrica es un riesgo potencial y hasta hoy no hay consenso en la forma en como se deben manejar.
Solo hay algunas fórmulas empíricas de división de líquidos administrados versus el infiltrado que nos pueden guiar la terapia hídrica.
Con estas fórmulas se deduce que los líquidos a administrar en una liposucción menor de 4 l debía ser una radio de 2 entre los líquidos infiltrados más los intravenosos, sobre el aspirado y una radio de 1,4 si la liposucción era mayor de 4 l. A pesar de estas fórmulas, sigue siendo un problema la sobrecarga hídrica y hay reportes de casos de muerte durante la liposucción al usarlas.
Cada vez son menos los líquidos intravenosos utilizados en liposucción y aunque el estándar está en no utilizar técnicas tumescentes3:1, sino solo superhúmeda1:1 esto ha permitido poder bajar los líquidos administrados hasta relaciones entre administrados intravenosos más infiltración y la grasa extraída según Rohrich et al. a 1,2.
En un estudio publicado recientemente en 30 pacientes sometidos a liposucciones de grandes volúmenes, por encima de los 6 l de aspirado, a la mitad de se les administró líquidos según la fórmula de Rohrich o sea 1,2 de radio para una liposucción de 6 l, como máximo le podían colocar entre los infiltrados más los intravenosos 7.200 cc y la otra mitad de los pacientes solo se les administró líquidos guiados por variación del volumen sistólico, por técnica de termodilución en la línea arterial LIDCO.
Este estudio demostró que, en liposucciones de grandes volúmenes donde la infiltración era mayor de 1:1, los líquidos intravenosos eran solo de mantenimiento, o sea 500 o 600 cc en 5 h de cirugía y con esto mantenían un excelente volumen latido y la diuresis siempre estuvo por encima de 1,2cc/kg/h. Los estudios realizados nos muestran que la cantidad de líquidos intravenosos debe ser mínima cuando se utiliza la técnica superhúmedatabla 1, inclusive algunos han mencionado abolir los líquidos intravenosos.
En conclusión, hoy en día, en liposucción, cuando se hace como procedimiento único, el manejo de líquidos intravenosos debe ser muy conservador, ya que los líquidos de infiltración pasan a la circulación central, y en resumen, la recomendación es manejar solo líquidos de mantenimiento.
Pero como vimos, el manejo de líquidos no es solo el del volumen, incluye el manejo de la infiltración, de los niveles de lidocaína, epinefrina, sumado a la hipotermia, que juntos son responsables de numerosos reportes de muertes por infarto de miocardio, edema pulmonar e intoxicación por lidocaína, reportados en la literatura.
Aunque no es el objetivo del artículo, no podemos dejar de mencionar que la infusión de esta gran cantidad de líquidos de infiltración a temperatura ambiente, a nivel subcutáneo, lleva a que todos los pacientes tengan temperaturas por debajo de 36 °C y debemos tomar medidas para evitarlas ya que conlleva problemas como sangrado, infarto agudo de miocardio, seromas.
El correcto manejo de líquidos y de la infiltración es, después de la prevención de la TVP y el TEP, la medida más importante para disminuir complicaciones y muertes en cirugía plástica.
Con respecto al manejo de líquidos en la liposucción, cuando se hacen técnicas superhúmedas o tumescentes, la recomendación mundial es manejar la mínima cantidad de líquidos intravenosos, es decir, solo líquidos de mantenimiento, ya que con la infiltración es suficiente relación máxima entre lo administrado y la grasa extraída de 1,2
Con respecto a las dosis de epinefrina en la infiltración, se debe utilizar un máximo de 6 mg o 0,1 kg/kg, siempre y cuando el paciente no tenga enfermedades cardiovasculares adyacentes.
Cuando se trata de la lidocaína, a pesar de que la FDA recomienda dosis máximas de 7-10 mg/kg, hay múltiples estudios que muestran relativa seguridad con dosis mayores 35 mg/kg y por esto nuestra recomendación en caso de realizar infiltración con grandes cantidades de lidocaína es que esta debe hacerse bajo supervisión de un anestesista en sala y este debe estar preparado para el manejo de la parada cardiaca por intoxicación de lidocaína, además en estas salas es obligatorio que existan lípidos al 20% como única medida eficaz para revertir la parada cardiaca mientras se realiza la resucitación.
El autor es coordinador del Comité de Anestesia para Cirugía Plástica de la Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E..
Asesor en estadística y metodología en los programas de licenciatura, especialidad, maestría y doctorado en la Facultad de Odontología y Psicología, UNAM.
El propósito de este estudio fue comparar la capacidad de sellado de tres técnicas de obturación con gutapercha termoplastificada, técnica de obturación vertical de Schilder, compactación termomecánica y Thermafil Dentsply-Maillefer, en dientes con instrumentos fracturados en la región apical.
Un total de 30 dientes unirradiculares extraídos fueron instrumentados con ProTaper Dentsply-Maillefer, en cada uno de los mismos se fracturaron intencionalmente instrumentos rotatorios ProTaper F3 en el tercio apical.
Los dientes fueron divididos aleatoriamente en tres grupos n = 10 para ser obturados con la técnica correspondiente, para que, con la técnica de filtración de colorante y con la ayuda de la aclaración de los dientes fueran observados bajo microscopio para determinar la cantidad de microfiltración apical que permitía cada técnica.
En todos los grupos, los especímenes presentaron alguna cantidad de microfiltración apical.
Los dientes que fueron obturados con Thermafil presentaron una microfiltración promedio de 3,134 μm, resultando en significativamente mayor microfiltración que los obturados con la técnica termomecánica de McSpadden y de compactación vertical de Schilder, p < 0.05 que obtuvieron un promedio de microfiltración de 1,934 μm y 2,083 μm respectivamente.
Mientras que no existe diferencia estadísticamente significativa de microfiltración entre la técnica de McSpadden y la de Schilder p > 0.05.
Uno de los objetivos del tratamiento endodóncico es el sellado total del sistema de conductos radiculares después de haber realizado la limpieza y conformación del mismo; sin embargo este objetivo puede estar comprometido por la presencia de un instrumento fracturado.
La fractura de instrumentos endodóncicos dentro del conducto radicular es un problema frustrante que crea un mayor obstáculo a la terapia de conductos rutinaria.
A pesar de que existe una gran variedad de instrumentos que pueden separarse dentro del conducto, es comúnmente sabido que los instrumentos rotatorios de níquel-titanio NiTi se fracturan con una frecuencia mayor que los instrumentos manuales de acero inoxidable.
Se ha observado que los instrumentos de NiTi sufren de fractura más comúnmente en la región apical del conducto radicular, lo que dificulta su remoción por métodos ortógrados.
El fragmento de instrumento fracturado por sí mismo no significa la necesidad de cirugía periapical o la extracción del diente.
La presencia de una lesión periapical preoperatoria, tiene mayor significado clínico para un resultado negativo que el instrumento fracturado.
A pesar de que los resultados de algunos estudios de laboratorio previos sugieren que los fragmentos fracturados no juegan un papel importante para la penetración bacteriana en conductos obturados con técnica de compactación lateral, el efecto de las técnicas de obturación con gutapercha termoplastificada es aún poco estudiado.
Debido a esto, el objetivo de este estudio es investigar las propiedades de sellado apical de tres diferentes técnicas de obturación con gutapercha termoplastificada termomecánica de McSpadden, compactación vertical de Schilder y Thermafil sobre instrumentos rotatorios de NiTi ProTaper Dentsply-Maillefer fracturados en la región apical, utilizando el método de filtración de colorante.
Se utilizaron 30 dientes humanos extraídos, se colocaron en solución de hipoclorito de sodio al 1% para su desinfección, se eliminaron tejidos blandos y se almacenaron en agua desionizada hasta completar el número requerido.
Las coronas fueron removidas mediante un corte perpendicular al eje longitudinal del diente en la unión esmalte-cemento utilizando un disco de carburo con irrigación, con el fin de evitar cualquier variable en el acceso coronal.
La longitud de trabajo se determinó con una lima #10 a lo largo del conducto hasta que salió por el foramen apical y sustrayendo 1 mm de la longitud total.
Posteriormente se introdujo una lima #15 hasta la longitud de trabajo para verificar la permeabilidad del conducto.
Los dientes fueron divididos aleatoriamente en 3 grupos experimentales de 10 dientes cada uno.
Los conductos se instrumentaron con el sistema ProTaper Dentsply-Maillefer a una velocidad de 350 rpm irrigando con 2 mL de hipoclorito de sodio NaOCl al 2.5% y 2 mL de ácido etilendiaminotetraacético EDTA al 17% entre cada instrumento, la preparación se realizó hasta la lima F3 a 2 mm antes de la longitud de trabajo.
Posteriormente se introdujo una lima F3 nueva con una fisura previamente realizada con una fresa de diamante 2 mm por arriba de la punta para facilitar su fractura, con presión constante hasta que ocurrió la separación.
Después de la separación del instrumento, se tomaron radiografías para verificar que la separación haya ocurrido en el tercio apical del conducto Figura 1.
Antes de ser obturados, a todos los especímenes se les colocó cemento sellador Roth Roth International, introduciéndolo con un léntulo a una velocidad de 100 rpm. Posteriormente, se obturaron los conductos con las tres técnicas a estudiar.
El grupo 1 se obturó con la técnica de compactación termomecánica de McSpadden.
Para esta técnica, se calibró una punta de gutapercha M hasta que ajustara dentro del conducto.
Se colocaron una o dos puntas de gutapercha accesorias FM según lo permitiera el conducto y se introdujo un obturador termomecánico Moyco, M.R. a una velocidad de 8,000 rpm con alto torque, activado por medio de un motor eléctrico con control de velocidad y torque VarioSurg NSK, Japan, MR, hasta que se obturara completamente el conducto.
En el extremo cervical se colocó una torunda de algodón y Provisit como obturación temporal.
El grupo 2 se obturó con la técnica de Schilder.
Se calibró al tamaño del conducto una punta de gutapercha M Hygienic mediante una regla calibradora de puntas de gutapercha Mailefer MR, la cual fue calentada dentro del conducto con la ayuda del Touch n'Heat Sybron Endo, Sybron Dental Specialties, MR y compactada en el tercio apical con la ayuda de compactadores de Schilder Mailefer MR.
Otra punta de gutapercha M fue seccionada en partes de 4 mm cada una, las cuales fueron introducidas en el conducto de igual manera con ayuda del Touch n'Heat y compactadores de Schilder de mayor calibre, hasta completar la obturación del tercio medio y cervical.
En el extremo cervical se colocó algodón y Provisit como obturación temporal.
El grupo 3 fue obturado con técnica Thermafil.
Se utilizó un calibrador de conducto del sistema para conocer el diámetro del conducto.
Una vez elegido el tamaño adecuado, se introdujo el obturador dentro del conducto con una presión constante; una vez que estuvo bien asentado, se procedió a eliminar el resto del vástago que salía del conducto con una fresa de bola, se realizó una compactación vertical ligera y se colocó una torunda de algodón y Provisit.
Se tomaron radiografías de cada uno de los dientes posterior a su obturación Figura 2.
Una vez que fueron obturados, todos los especímenes se cubrieron con dos capas de esmalte para uñas excepto en los últimos dos milímetros apical, posteriormente se cubrieron con cera, igualmente 2 mm antes del ápice.
Los dientes se sumergieron en azul de metileno al 2% durante 48 horas a 37° bajo presión atmosférica normal.
Posteriormente los dientes se sometieron a lavado minucioso bajo agua corriente para eliminar el colorante con la ayuda de un cepillo dental.
Se eliminó la cera y el barniz de los dientes en los que se colocó hasta que quedaron completamente limpios.
Para la medición de la microfiltración, los dientes fueron sometidos a un proceso de descalcificación con ácido nítrico al 5% en solución acuosa durante 48 horas, siendo ésta renovada cada 24 horas.
Posteriormente se aclararon con agua corriente durante 4 horas y se deshidrataron con alcohol etílico a unas concentraciones crecientes del 80, 90 y 100 % durante doce, dos y tres horas respectivamente.
Por último, para su diafanización y conservación se utilizó metilsalicilato.
Una vez realizada la aclaración de los dientes, fueron observados con microscopio y fue realizada una medición, calculando en micras, la cantidad de penetración que tuvo cada espécimen.
Los datos se analizaron utilizando el método de análisis de varianza ANOVA de un solo factor, así como un análisis de varianza no paramétrico, la prueba de Kruskal-Wallis.
La cantidad de microfiltración fue medida mediante observación con un microscopio de medición 1.14 E, en la cual cada línea de medición equivale a 48 μm, por lo que fue necesario realizar una conversión de equivalencia para que el resultado se evaluara en μm Cuadro I.
En todos los grupos, los especímenes presentaron alguna cantidad de microfiltración apical, dentro de éstos, los dientes que fueron obturados con Thermafil mostraron significativamente mayor microfiltración que los obturados con la técnica termomecánica de McSpadden y de compactación vertical de Schilder.
Mientras que no existe diferencia estadísticamente significativa de microfiltración entre la técnica de McSpadden y la de Schilder.
El grupo 1 McSpadden presentó una media de 1,934.40 μm, con una desviación estándar de 726.566; el grupo 2 Schilder presentó una media de 2,083.20 μm, con una desviación estándar de 1,328.713; por último, el grupo 3 Thermafil presentó una media de 3,134.40 μm, con una desviación estándar de 877.247 Cuadro II.
El valor mínimo del grupo 1 fue de 432 y el máximo de 2,784 μm de microfiltración, el grupo 2 presentó un valor mínimo de 384 y un valor máximo de 5,328 μm; por último, el grupo 3 tuvo un valor mínimo de 2,304 y su valor máximo fue de 5,088 μm Cuadro III.
Al aplicar el análisis de varianza ANOVA de un solo factor obtenemos que F = 4.191 y p = 0.026.
Específicamente, si comparamos Thermafil con McSpadden obtenemos una p = 0.034, mientras que si comparamos Thermafil con Schilder, obtenemos una p = 0.069.
Posteriormente se aplicó un análisis de varianza no paramétrico, prueba de Kruskal-Wallis, para comprobar el resultado anterior, dando como resultado que z = 9.094 y p = 0.011, por lo que de igual manera se obtiene como resultado que existe diferencia estadísticamente significativa de la cantidad de microfiltración de Thermafil, con respecto a McSpadden y Schilder, presentando la primera, una mayor microfiltración Figuras 3 y 4.
Utilizado comúnmente durante mucho tiempo, la penetración de colorantes como método de evaluación de la microfiltración apical, sigue siendo de gran utilidad aun cuando se han desarrollado nuevos métodos, encontrando que no existe diferencia entre éstos.
De acuerdo con Ahlberg, se obtienen mejor penetración utilizando azul de metileno que algún otro tipo de colorante.
Se ha estudiado la capacidad de sellado de diferentes técnicas de obturación del sistema de conductos radiculares en condiciones óptimas, en donde el conducto es instrumentado y obturado sin ninguna complicación, tal es el caso de Xu Q y cols. quienes evaluaron la capacidad de sellado de 4 técnicas diferentes de obturación, encontrando que las técnicas en las que se emplea gutapercha termorreblandecida, ofrecen resultados más satisfactorios que cuando se utiliza la técnica de compactación lateral en frío.
Bousselta F y col. evaluaron la microfiltración apical de tres técnicas de obturación; compactación lateral en frío, obturación termomecánica y un sistema con un acarreador cubierto con gutapercha comparable con Thermafil, encontrando que este último brindaba mayor resistencia a la filtración que las dos primeras técnicas, y entre éstas, no se encontró diferencia estadísticamente significativa.
Pommel L y col. no encontraron diferencia significativa en los resultados al obturar con Thermafil y compactación vertical.
Sin embargo, Haikel y col. observaron mejor capacidad de sellado al obturar conductos con Thermafil que al hacerlo con técnica de McSpadden.
Al comparar la calidad de obturación que brindaba Thermafil con la de compactación vertical, Bhambhani y col. no encontraron que hubiera diferencia estadísticamente significativa entre éstas.
Saunders y cols. reportaron que la presencia de un instrumento fracturado en el tercio apical de un conducto no tiene ninguna influencia en el tiempo requerido para la penetración bacteriana, esto en conductos obturados con técnica de compactación lateral en frío.
Resultados similares arrojaron Mohammadi y col. en su estudio realizado posteriormente, en donde concluyeron que un instrumento fracturado por sí mismo, no tiene ninguna influencia en la capacidad de sellado del material de obturación.
Sin embargo, estos resultados contradicen lo obtenido por Altundasar y cols., quienes encontraron mayor cantidad de filtración en conductos que fueron obturados en presencia de instrumentos rotatorios fracturados en el tercio apical a diferencia de la encontrada en conductos obturados en ausencia de fragmentos de instrumentos fracturados.
En este estudio se evaluó el sellado apical de dos técnicas de obturación, Thermafil y compactación lateral en frío, en presencia de un instrumento fracturado a nivel apical.
Los resultados demuestran que al obturar con Thermafil se obtienen resultados más satisfactorios que con la técnica lateral, al encontrarse una menor cantidad de microfiltración.
En el presente estudio se estudió la capacidad de sellado de tres técnicas de obturación en la que se utiliza gutapercha termoreblandecida en presencia de un fragmento de instrumento de terminación F3 ProTaper; utilizando el mismo método para la colocación del cemento sellador, ya que se ha observado en estudios previos que la obturación del conducto debe ser principalmente con el material de relleno y entre menor la cantidad de cemento sellador, mejor serán los resultados.
Los resultados obtenidos en este estudio indican que, la presencia de un instrumento fracturado dentro del conducto impide que se obtenga un sellado hermético del conducto, que se obtienen mejores resultados al obturar con técnicas como la termomecánica y la de compactación vertical que al utilizar Thermafil, esto puede atribuirse a que las dos primeras dependen en mayor parte de la dedicación que tenga el operador al realizar la obturación, y la tercera dependerá más que nada de la casa comercial que la maneje, ya que difícilmente se le puede hacer alguna modificación.
La dificultad para asegurar un resultado está relacionada con que no se encuentran estudios previos similares con los que se pueda realizar un comparativo; por lo que nos basamos en los estudios que demuestran que una obturación con gutapercha termoplastificada permite un mejor sellado que la compactación lateral.
Se debe tener especial cuidado al llevar estos resultados clínicamente, ya que, en el caso de que exista un instrumento fracturado, el sellado de la obturación es sólo uno de muchos factores que pueden afectar el resultado del tratamiento.
Ha sido reportado que la presencia de una imagen radiolúcida periapical, es clínicamente más significante para un pronóstico desfavorable, que la presencia de un instrumento fracturado.
Los resultados de este estudio indican que la capacidad de sellado que presenta la técnica de obturación con Thermafil no es tan efectiva como la técnica termomecánica de McSpadden y la de compactación vertical de Schilder, cuando se aplican éstas en un conducto que presenta un fragmento de instrumento rotatorio a nivel apical.
La técnica termomecánica y de compactación vertical se comportaron permitiendo menor cantidad de penetración de la tinción que con Thermafil.
La utilización de estas técnicas puede disminuir el riesgo de microfiltración apical.
La relevancia clínica de este estudio debe ser cuidadosamente evaluada, ya que los resultados no pueden ser llevados directamente a la aplicación clínica, por lo que es necesaria la realización de estudios futuros para evaluar si la diferencia entre los diferentes sistemas de obturación, tiene una influencia directa para determinar el éxito de la terapia de conductos, así como de estudios que comprueben los resultados obtenidos en éste, ya que existen pocos estudios similares.
La mesalazina-MMX® es una formulación gastrorresistente de 5 ASA con tecnología Multi-Matrix para lograr la administración retardada y prolongada de alta dosis de mesalazina por todo el colon.
En los ensayos clínicos se ha demostrado la eficacia clínica y endoscópica, para inducir remisión.
Con dosis de 2,4-4,8 g/día 2-4 comprimidos en dosis única diaria se consigue una remisión clínica y endoscópica del 29,2% al 41,2% tras 8 semanas de tratamiento, frente al placebo 12,9% y el 22,2%, respectivamente.
Esta formulación ha demostrado eficacia similar al tratamiento tópico en la inducción de remisión en colitis izquierda remisión clínica del 60% tras 8 semanas con mesalazina-MMX frente al 50% con tratamiento tópico.
Aunque las tasas de remisión en el tratamiento de inducción son similares a las obtenidas con mesalazina convencional, los ensayos con mesalazina-MMX utilizan criterios más rigurosos mejoría endoscópica.
El 88,9% de los pacientes tratados con 2,4 g/día en dosis única no recidivaron tras 12 meses.
El perfil de seguridad es similar al de las mesalazinas estándar.
La formulación MMX es un tratamiento prometedor para pacientes con CU, por los datos de eficacia y la comodidad posológica que puede mejorar el cumplimiento terapéutico.
La colitis ulcerosa CU es una enfermedad inflamatoria crónica del colon y el recto.
Se caracteriza por una inflamación superficial difusa de la mucosa del colon, que suele comenzar por encima del margen anal y extenderse en sentido proximal de forma continua 1, 2.
Las lesiones se localizan con mayor frecuencia en el recto, el colon sigmoide y el colon izquierdo, aunque también puede verse afectada la totalidad del colon 3.
No se conoce la etiología subyacente, aunque se han implicado factores tanto genéticos como ambientales 3.
La forma de presentación más frecuente 60%-80% de los casos nuevos es proctitis, proctosigmoiditis o colitis izquierda 1.
Los síntomas clásicos comprenden rectorragia y diarrea, a menudo acompañadas de otros síntomas como dolor abdominal o tenesmo 2.
La evolución de la CU se caracteriza por remisiones y recidivas.
En un período de un año, el 50% de los pacientes con CU presentan recidivas 1.
Además, la actividad de la enfermedad persiste durante mucho tiempo en los pacientes con CU extensa, y esta evolución prolongada es un factor de riesgo de padecer cáncer de colon 1, aumento del riesgo 0,5%-1% por año en la CU de duración superior a 8-10 años 2.
Esto explica la importancia crucial del tratamiento de mantenimiento una vez alcanzada la remisión de la enfermedad.
La incidencia de CU oscila entre 0,5-24,5 casos por 100 000 individuos al año en todo el mundo 1.
Aunque esta incidencia es mayor en países desarrollados de Europa y América del Norte, 2-12 nuevos diagnósticos por 100 000 sujetos al año 2, 3, estudios recientes indican un aumento progresivo, paralelo a la industrialización, en Europa oriental, Latinoamérica y Asia 1.
Se calcula que la prevalencia es de 70-200 casos por 100.000 en Estados Unidos 2.
Hay entre 250 000-500 000 personas con CU, y se calcula que la asistencia de estos pacientes asciende a los 192 millones de dólares estadounidenses al año en hospitalización y 138 millones de dólares al año en medicación 4.
Siguiendo las guías de práctica clínica 5, el tratamiento farmacológico de elección de primera línea para el brote de CU leve-moderada, y el mantenimiento de la remisión de la enfermedad es mesalazina ácido 5-aminosalicílico, 5-ASA o sus derivados, utilizados generalmente como profármacos 1.
Estos tratamientos se administran por vía oral o tópica, o en combinación, y su eficacia está claramente demostrada 2, 6, 7.
Dado que la enfermedad afecta solo al intestino grueso, y teniendo en cuenta el efecto local, se han desarrollado formulaciones para administración rectal, junto con diferentes preparados orales diseñados para evitar la absorción gástrica e ileal y lograr así que el fármaco alcance el colon en mayores cantidades 8-10.
En el tratamiento a largo plazo, las presentaciones rectales o las dosis múltiples de las formulaciones orales pueden plantear dificultades para el cumplimiento.
Estas circunstancias y la influencia de otros factores edad del paciente, nivel socioeconómico, etc. 11 pueden tener consecuencias negativas para el control de la enfermedad 14.
Existe una formulación oral de mesalazina basada en la tecnología multimatriz MMX®, marca registrada de Cosmo Technologies Ltd., Wicklow, Irlanda y MMX Multi Matrix System®, marca registrada de Cosmo S.p.A., Milán, Italia, para lograr una liberación retardada y prolongada del fármaco, lo que permite la administración de una dosis elevada una vez al día 2-4 comprimidos, 1,2 g/comprimido 3.
La mesalazina-MMX fue autorizada para el tratamiento de la remisión de la CU por la Food and Drug Administration FDA de Estados Unidos en enero de 2007 con el nombre de Lialda® marca registrada de Giuliani International Ltd., Dublín, Irlanda.
En la mayoría de los países europeos se comercializa con el nombre de Mezavant® 1 marca registrada de Giuliani International Ltd., Dublín, Irlanda y está indicado para inducir la remisión de la CU y en el tratamiento de mantenimiento.
La Agencia Española de Medicamentos y Productos Sanitarios española AEMPS declaró este producto como una innovación galénica de interés terapéutico en febrero de 2009 12.
La mesalazina-MMX se presenta en un comprimido con cubierta gastrorresistente con una película que contiene dos polímeros Eudagrit S y L. En el interior hay un sistema matricial polimérico doble que contiene el micropartículas del fármaco inmersas en la matriz lipófila que entremezclada con la matriz hidrófila retrasa y prolonga la disolución.
La película se desintegra solo a pH ≥7, que habitualmente se encuentra en el íleon terminal 13 figura 1.
A medida que se desintegra el recubrimiento, la matriz hidrófila interacciona con el contenido digestivo, absorbe agua y se hincha, formando una masa gelatinosa-viscosa.
Así se retrasa la difusión del fármaco contenido en el núcleo hasta el espacio luminal del colon.
La matriz lipófila retrasa la penetración del líquido intestinal en el núcleo del comprimido, lo que prolonga la liberación del fármaco 1.
De esta forma, y en comparación con otros preparados orales, la mesalazina se libera de forma lenta y gradual, y se distribuye uniformemente por todo el colon 3, 4.
La hipótesis de esta liberación del medicamento en todo el colon está respaldada por diferentes estudios in vitro e in vivo.
Tenjarla y cols.
14 utilizaron un modelo in vitro del aparato digestivo que simula las condiciones fisiológicas del tubo digestivo humano en ayunas y tras la ingesta de alimentos.
La liberación del fármaco anterior al colon en el estómago y el intestino delgado simulados fue inferior al 1%, mientras que en el colon simulado alcanzó el 78,0% en condiciones posprandiales y el 68,5% en ayunas.
Se liberaron cantidades considerables del fármaco durante un período de 8-18 horas 49,6 mg/h en condiciones posprandiales y 40,7 mg/h en ayunas.
En estudios de tránsito y liberación de 5-ASA en el aparato digestivo en voluntarios sanos empleando técnicas gammagráficas, Brunner y cols.
15 observaron que la erosión del comprimido comenzaba tras permanecer 6,9±1,1h en el colon ascendente o transverso y que el marcador radiactivo se extendía homogéneamente por todo el colon hasta su porción distal.
La absorción media fue del 19,9% en el intestino delgado y el íleon, y del 80,1% en el colon.
Las concentraciones máximas de 5-ASA en sangre se registraron después de 8-12 horas, coincidiendo con el tránsito a través del colon transverso y descendente.
En otro estudio utilizando también técnicas gammagráficas en voluntarios sanos, Brunner y cols.
16 evaluaron el tránsito gastrointestinal y el lugar de liberación de 5-ASA con formulaciones en gránulos y comprimidos Salofalk®.
Con ambas formulaciones el tiempo hasta alcanzar la válvula ileocecal fue más corto, y las concentraciones máximas de 5-ASA en sangre se registraron transcurridas entre 3-4 horas, coincidiendo con el paso del fármaco por esta región; es decir, mucho antes que en el estudio de mesalazina-MMX.
Se ha comparado la mesalazina-MMX con la formulación Asacol® de liberación retardada dependiente del pH, utilizando el marcado radiactivo.
Se demostró que la desintegración del comprimido, medida por el marcador, comenzaba después de un promedio de 4,75 horas con mesalazina-MMX y de 6,16 horas con Asacol®.
Sin embargo, la desintegración completa se registró transcurridas 17,37 y 7,27 horas, respectivamente 17-19.
Estos resultados indican que la mesalazina-MMX libera 5-ASA de forma retardada a lo largo del colon, mientras que el preparado de liberación lenta dependiente del pH libera el fármaco principalmente en el colon ascendente.
Los estudios farmacocinéticos realizados en voluntarios sanos con dosis múltiples de mesalazina-MMX de 2,4 y 4,8 g administradas con comida indican que la absorción total de la dosis administrada se sitúa en torno al 24% 20; es decir, la formulación ejerce un efecto básicamente local.
Prantera y cols.
21 publicaron los resultados de un estudio aleatorizado, doble ciego, con doble simulación, realizado en 79 pacientes con CU izquierda de actividad leve-moderada índice de actividad clínica, CAI≥6, en el que se comparó mesalazina-MMX 1,2 g tres veces al día más un enema de placebo con un enema que de 4 g de 5-ASA más un comprimido de placebo, durante 8 semanas.
Se excluyeron pacientes con proctitis <15 cm de extensión.
El criterio de valoración principal fue la remisión clínica puntuación CAI ≤4 a las 4 semanas.
El porcentaje de remisión clínica fue similar con ambos tratamientos: 57,5% frente a 68,4% después de cuatro semanas y 60,0% versus 50,0% después de 8 semanas, con mesalazina-MMX en comparación con el enema de 5-ASA, respectivamente figura 2.
Ambos tratamientos disminuyeron significativamente la puntuación CAI tras cuatro semanas -4,3 y -3,9 puntos y 8 semanas -5,7 y -4,9 puntos tabla 1.
A las 8 semanas se observó remisión endoscópica en el 45,0% de los pacientes tratados con mesalazina-MMX, frente al 36,8% de los tratados con los enemas.
Ambos grupos mostraron mejorías estadísticamente significativas en el índice endoscópico IE ≤2 figura 2.
En este estudio, la tasa de remisión histológica fue del 15,0% en el grupo tratado con mesalazina-MMX, frente al 8% en el grupo de tratamiento con los enemas.
El cumplimiento terapéutico fue del 97,0% y del 87,5%, respectivamente.
La mesalazina-MMX fue bien tolerada.
No se produjeron acontecimientos adversos graves ni inesperados.
Se registró al menos un acontecimiento adverso en el 15,0% de los pacientes tratados con mesalazina-MMX y en el 28,0% de los tratados con enemas.
Hubo un solo caso de suspensión del tratamiento debido a acontecimientos adversos, concretamente en el grupo tratado con enemas.
Se han publicado dos estudios en fase III de mesalazina-MMX, multicéntricos, aleatorizados, de grupos paralelos, doble ciego, con doble simulación, con una duración de 8 semanas, en los que se evaluó la remisión clínica y endoscópica.
En el primero 22, controlado con placebo y de grupos paralelos, se incluyeron 280 pacientes con CU leve-moderada tratados con mesalazina-MMX 2,4 g/día administrados bien 1,2 g dos veces al día n=93 o 4,8 g/día en una dosis única n=94, o bien con placebo n=93, durante 8 semanas.
El objetivo principal fue el porcentaje de pacientes con remisión clínica y endoscópica.
Para definirlo se utilizó un estricto índice: una puntuación UC-DAI modificada ≤1, con una puntuación de 0 para la rectorragia y la frecuencia de las deposiciones, y al menos una reducción de 1 punto con respecto al valor basal en la puntuación de sigmoidoscopia.
Los pacientes con cualquier grado de friabilidad de la mucosa recibieron una puntuación sigmoidoscópica ≥2, por lo que se consideró que no habían alcanzado el criterio de valoración principal.
La remisión se alcanzó con una frecuencia significativamente mayor p <0,01 en los pacientes tratados con mesalazina-MMX 1,2 g dos veces al día o 4,8 g/día en dosis única diaria que en el grupo de placebo tabla 1, figura 3.
Ambas dosis de mesalazina-MMX fueron, en general, bien toleradas, sin que se observaran diferencias clínicamente significativas en la seguridad en comparación con el placebo.
Se produjeron 223 acontecimientos adversos en 129 pacientes; la mayoría de ellos de intensidad leve-moderada.
Solo 7 pacientes experimentaron un total de 8 acontecimientos adversos graves.
El otro estudio 23, con doble simulación y controlado con placebo y con producto activo como comparador mesalazina de liberación retardada sin tecnología MMX: Asacol®, incluyó 343 pacientes con CU leve-moderada.
Las dosis de mesalazina-MMX estudiadas fueron 2,4 g/día n=86 o 4,8 g/día ambas en dosis única n=85, mientras que Asacol® se administró en tres dosis diarias de 0,8 g 2,4 g/día, n=86.
Se utilizó un grupo control con placebo n=86.
El tratamiento se mantuvo 8 semanas.
Igual que en el estudio anterior, el objetivo principal fue evaluar la remisión clínica y endoscópica.
El 22,1% de los pacientes con placebo alcanzaron la remisión frente a los porcentajes significativamente mayores obtenido con mesalazina-MMX 2,4 g/día 40,5%; OR 2,4; p=0,01 y 4,8 g/día 41,2%; OR 2,5; p=0,007 figura 3.
Todos los tratamientos activos fueron bien tolerados, sin que se observaran diferencias entre grupos.
Un total de 72 pacientes experimentaron 115 acontecimientos adversos durante el estudio y 5 sufrieron un total de 8 acontecimientos adversos graves.
Solo cuatro pacientes abandonaron el estudio debido a acontecimientos adversos dos de ellos del grupo de placebo, uno del grupo de 2,4 g y 1 del grupo de Asacol® 23.
En un análisis agrupado de los dos estudios en fase III, los acontecimientos adversos graves fueron más frecuentes con placebo 6,1% que con 2,4 g o 4,8g de mesalazina-MMX 1,1% y 2,2%, respectivamente 3.
En ambos, los acontecimientos adversos más frecuentes observados con el principio activo fueron cefalea y flatulencia 3.
A pesar de la eficacia del tratamiento tabla 1, debe destacarse que muchos pacientes con CU no alcanzan la remisión tras 8 semanas de tratamiento con mesalazina y a menudo reciben corticosteroides o inmunodepresores.
Kamm y cols.
24 realizaron un estudio de extensión multicéntrico y abierto, al que incorporaron a los pacientes de los dos ensayos en fase III antes mencionados que no habían alcanzado la remisión tras 8 semanas de tratamiento con mesalazina-MMX 2,4 g o 4,8 g/día, Asacol® 2,4 g/día o placebo.
Todos recibieron el mismo tratamiento, 2,4 g/12 horas, durante otras 8 semanas, a modo de extensión.
El objetivo principal fue la remisión clínica y endoscópica, definida de la misma forma que en los estudios originales.
El 59,5% de los 304 pacientes con CU leve-moderada incluidos en el estudio alcanzaron la remisión completa después del período de tratamiento adicional, este porcentaje no difirió en función del tratamiento anterior formulaciones de mesalazina o placebo.
La mesalazina-MMX fue bien tolerada, observándose 156 acontecimientos adversos en 72/312 pacientes 23,1% 60 acontecimientos adversos relacionados con el tratamiento en 27/312 pacientes [8,7%]; 9 acontecimientos adversos graves, uno considerado como relacionado con el tratamiento [pancreatitis].
Sandborn y cols.
25 presentaron los resultados de la fase de extensión aguda del estudio evaluando el tiempo hasta la desaparición de los síntomas, definido como: primer día sin hemorragia rectal y con normalización de la frecuencia de las deposiciones.
Alcanzaron la remisión de los síntomas 181/ 304 pacientes incluidos en la población de eficacia de la fase de extensión.
La mediana del tiempo hasta la resolución de los síntomas fue de 15 días.
Por lo tanto, los ensayos clínicos que tuvieron un importante rigor metodológico y que incluyeron criterios de valoración tanto clínicos como endoscópicos, confirman la eficacia y seguridad de mesalazina-MMX durante 8 semanas como tratamiento para la inducción de la remisión en los brotes de la CU.
Los datos del estudio de extensión abierto indican que el tratamiento continuo puede ser útil para inducir la respuesta en los pacientes que no alcanzan la remisión en el periodo de tratamiento inicial.
El tratamiento de mantenimiento con mesalazina-MMX en la colitis leve-moderada se ha investigado en un ensayo multicéntrico, aleatorizado y abierto, en él participaron 459 pacientes con remisión estrictamente definida, según criterios clínicos y endoscópicos como se ha descrito, después de haber presentado una exacerbación leve-moderada de la CU 30.
Todos ellos procedían de uno de los dos estudios aleatorizados de tratamiento agudo durante 8 semanas n=246, o del estudio de extensión de 8 semanas adicionales con mesalazina-MMX 4,8 g/día n=213.
Los pacientes fueron aleatorizados para recibir tratamiento de mantenimiento durante 12 meses con mesalazina-MMX 2,4 g/día en dosis única dos comprimidos de 1,2 g o en dos tomas un comprimido de 1,2 g dos veces al día.
El criterio de valoración principal fue la seguridad y la tolerabilidad, evaluadas a partir de los acontecimientos adversos y del tiempo hasta la retirada.
El tratamiento fue en general bien tolerado.
Un total de 174 de los 459 pacientes 37,9% presentaron 384 acontecimientos adversos, la mayoría de los cuales fueron de intensidad leve-moderada.
Se produjeron 22 acontecimientos adversos graves 10 con la dosis única diaria y 12 con las dos dosis diarias en 18 pacientes 3,9%.
La mayoría de estos acontecimientos consistieron en problemas digestivos 9 pacientes.
76 acontecimientos adversos en 47 pacientes 10,2% se consideraron relacionados con el tratamiento, sin diferencias importantes entre los grupos.
Se produjo la suspensión del tratamiento por acontecimientos adversos en 21 pacientes 11 [4,9%] tratados con una dosis diaria y 10 [4,3%] con dos dosis diarias; no se observaron diferencias entre los grupos en cuanto al tiempo hasta la suspensión del tratamiento.
A pesar del período de tratamiento prolongado, el cumplimiento fue muy bueno: un total de 442 pacientes 96,3% consumieron el 80% o más de la medicación prescrita, sin diferencias significativas entre las dos pautas posológicas 30.
La eficacia del tratamiento de mantenimiento, que fue un criterio de valoración secundario de este ensayo, también resultó muy positiva población para el análisis de la eficacia, n=451 30. Después de 12 meses, el 64,4% de los pacientes tratados con una dosis diaria 2,4 g/día y el 68,5% con dos dosis diarias 1,2 g/12h presentaron remisión clínica y endoscópica.
A su vez, el 88,9% y el 93,2% de los sujetos de cada uno de estos grupos no se habían retirado debido a recidiva, lo que se definió como la ausencia de necesidad de aumentar la dosis de mesalazina-MMX o de administrar otros tratamientos, incluida la cirugía figura 4.
Hanauer y cols.
31 llevaron a cabo un análisis conjunto de los datos relativos a la inducción y el mantenimiento de la remisión en los pacientes de los dos ensayos en fase III aleatorizados y controlados con placebo y del mencionado estudio de mantenimiento tratados con mesalazina-MMX en dosis de 2,4 g o 4,8 g diarios excluidos los pacientes tratados con placebo o con una formulación sin MMX en los estudios aleatorizados y controlados con placebo en fase III.
La recidiva durante el mantenimiento se definió igualmente como la necesidad de medicación alternativa o intervención quirúrgica debido a una exacerbación de la CU.
En conjunto, el 63,6% 220/346 de los pacientes alcanzaron la remisión después de 8 o 16 semanas de tratamiento.
De estos 220 pacientes, 218 se incorporaron al tratamiento de mantenimiento durante 12 meses, y al término del estudio no se habían retirado debido a recidiva el 89,9% de ellos 196/218.
En conjunto, el 56,6% de los pacientes con CU leve-moderada 196/346 que comenzaron un tratamiento con mesalazina-MMX alcanzaron la remisión completa tanto clínica como endoscópica sin necesidad de medicación adicional, remisión que se mantuvo durante 12 meses sin exacerbaciones que precisaran tratamiento alternativo.
El perfil de acontecimientos adversos con todas las dosis utilizadas fue similar al observado en los grupos de placebo de los estudios originales.
Hay pocos datos comparativos directos de mesalazina-MMX con otras formulaciones de 5-ASA en referencia al tratamiento de mantenimiento.
Prantera y cols.
32 han publicado un estudio multicéntrico, aleatorizado, doble ciego, de grupos paralelos, en 331 pacientes con CU izquierda en tratamiento de mantenimiento durante 12 meses con mesalazina-MMX 2,4 g/día en una dosis única, o Asacol® 2,4 g/día en dos tomas.
Todos los pacientes llevaban en remisión durante al menos un mes antes del ensayo y habían sufrido ≤1 recidiva en el año previo.
La evaluación de la eficacia se basó en el mantenimiento de la remisión clínica, y de la remisión clínica y endoscópica.
Los pacientes recibieron diarios para que anotasen los síntomas específicos de la enfermedad, basándose en los dos primeros apartados de la escala UC-DAI frecuencia de las deposiciones y rectorragia.
Los dos tratamientos se toleraron de forma similar, y no hubo diferencias significativas en lo que respecta a la remisión clínica 68,0% con mesalazina-MMX frente al 65,9% con Asacol® o a la remisión clínica y endoscópica 60,9% frente al 61,7%. El mantenimiento de la remisión también se evaluó a partir de los diarios de los pacientes, tomando como criterio un empeoramiento de la frecuencia de las deposiciones y el aumento de la rectorragia puntuación ≥2, con una puntuación ≥1 para la rectorragia, durante un mínimo de 2 semanas.
Después de 12 meses se registró remisión en el 62,2% de los pacientes tratados con mesalazina-MMX, en comparación con el 51,5% de los tratados con Asacol® p=0,053.
Por tanto, aunque no existen datos claros que apoyen la superioridad de una formulación de 5-ASA con respecto a otra, la mesalazina-MMX representa un avance importante en el tratamiento de la CU con 5 ASA.
El conjunto de datos existente indica que el uso de estos comprimidos de gran concentración, con liberación prolongada en todo el colon incluida la porción distal permite un tratamiento más cómodo, con menos comprimidos y dosis única diaria, lo que favorece su cumplimiento terapéutico, tanto en la remisión de la fase aguda como en el mantenimiento.
La mesalazina-MMX es una formulación gastrorresistente, de liberación retardada y prolongada de 5-ASA, que permite la distribución homogénea del fármaco por todo el colon, gracias a su recubrimiento gastrorresistente y la doble matriz.
Ensayos clínicos de sólido diseño metodológico con evaluación tanto clínica como endoscópica han demostrado la eficacia y la seguridad de la mesalazina-MMX para lograr la remisión en pacientes con CU leve-moderada.
Uno de los estudios señaló que su eficacia puede ser similar a la del tratamiento tópico para la inducción de la remisión en la colitis izquierda.
Su papel en el tratamiento de la proctitis no ha sido definido.
Además, los datos obtenidos han demostrado un perfil aceptable de seguridad y eficacia como tratamiento de mantenimiento para la prevención de nuevas exacerbaciones de la enfermedad.
Los datos de eficacia, y su administración única diaria, tanto en el tratamiento para remisión como en el de mantenimiento, hacen de la mesalazina-MMX una opción farmacológica prometedora en la colitis ulcerosa.
El programa de Ingeniería en Telecomunicaciones por ciclos propedéuticos que se ofrece en la Facultad Tecnológica, se presentó recientemente para la renovación de su registro calificado.
Esto fue aprovechado para actualizar el plan de estudios de segundo nivel, en aras de formar profesionales integrales capaces de afrontar las necesidades del sector de las Telecomunicaciones en el país, sin perder el enfoque administrativo y social que ha caracterizado a este profesional.
Desde el ciclo propedéutico, el estudiante de este programa adquirirá una sólida fundamentación teórica-práctica, con relevantes asignaturas como: campos electromagnéticos, probabilidad y estadística, señales y sistemas.
Las cuales son un fundamento imprescindible para líneas establecidas como: propagación, redes y comunicaciones y tratamiento de la información.
La línea económico-administrativa permitirá al futuro profesional entender las dinámicas del sector de las TIC, la forma de realizar proyectos, la creación de empresas de base tecnológica, la gestión tecnológica, la legislación y regulación del sector.
Gracias a esta línea, y con el apoyo del grupo de investigación GIDENUTAS, es posible tener un ingeniero más social, ya que a nivel de proyectos de asignatura, los estudiantes aplican los conocimientos adquiridos en la localidad en donde se encuentra ubicada la Facultad, la Localidad de Ciudad Bolívar en Bogotá.
La línea electiva profesional técnica, busca fortalecer al ingeniero desde el punto de vista técnico en las tendencias emergentes que se desarrollan en el sector.
Inicialmente, se han planteado asignaturas para el desarrollo de software en aplicaciones para dispositivos móviles, mercado en constante crecimiento, y asignaturas en el área de redes de nueva generación, necesarias para la evolución de las tecnologías de banda ancha.
A partir de esto, se ha concluido que el futuro Ingeniero en Telecomunicaciones de la Universidad Distrital estará en la capacidad de administrar, dirigir, diseñar e intervenir procesos tecnológicos del sector de Telecomunicaciones, acompañado de un gran sentido de responsabilidad social.
Luis Fernando Pedraza Martínez Director del grupo de investigación GIDENUTAS Facultad Tecnológica Universidad Distrital Francisco José de Caldas
Desde hace al menos 20 años, la Organización Panamericana de la Salud OPS y la Organización Mundial de la Salud OMS, han reorientado el enfoque conceptual de accidentes, poniendo énfasis en los resultados lesión, traumatismo, muerte, bajo la óptica que estos eventos no ocurren sólo por azar y que era necesario identificar los factores asociados a su ocurrencia para controlarlos y prevenirlos 1.
Un accidente o un evento accidental es definido como un grupo complejo de eventos, de carácter no intencional, súbito e incidental, que genera un comportamiento humano responsable de una posible lesión 1,2.
En el presente, los Centros de Control de Enfermedades de los Estados Unidos CDC, reconocen que las lesiones son aceptadas como parte de nuestras vidas; no obstante, éstas no son accidentes.
Las lesiones, en su gran mayoría pueden ser prevenidas, y sus consecuencias pueden ser reducidas, para lo cual se debe trabajar en su prevención 3.
Algunos autores definen una lesión como el desequilibrio existente entre la energía biomecánica transferida que produce daño a un organismo 4.
Para otros, corresponde a un daño que padece un organismo y se caracteriza por dos condiciones: el daño ocurre de forma rápida y aparece súbitamente, el agente causal es la energía que interactúa con el cuerpo 5.
Las lesiones se clasifican en no intencionales e intencionales; las primeras son secundarias a la ocurrencia de una variedad de mecanismos que involucran lesiones causadas por el tráfico, fuego, líquidos calientes, caídas y envenenamientos accidentales; las segundas involucran hechos violentos como intentos de suicidio, lesiones personales u homicidios.
También, desde hace algunos años, las revistas Injury Prevention y el British Medical Journal 6 no aceptan como palabras clave ni en los contenidos de los artículos la palabra accidente.
Noto con preocupación que en Colombia esta diferenciación aún no es clara, por lo que es importante que los salubristas públicos, los medios académicos, periodísticos y de comunicación, cambiemos el paradigma de accidentes por lesiones.
Los primeros son frutos del azar, mientras que las lesiones son eventos prevenibles cuyos factores de riesgo deben ser identificados e intervenidos.
El actual escenario de competitividad en el que se mueven las empresas de ingeniería, demanda nuevos enfoques de producción, donde las variables medioambientales juegan un papel relevante.
En este sentido el concepto de sustentabilidad debe empezar a ser manejado por todos los agentes involucrados: ingenieros, arquitectos, mandantes, entre otros.
El concepto de sustentabilidad, por ser de carácter general, se ha mantenido en un ámbito más bien conceptual, haciéndose complejo el desarrollo de herramientas que faciliten su consideración a través del ciclo de vida completo de un proyecto.
Este estudio tuvo por propósito integrar las filosofías de Construcción sustentable, o Green Building, y Lean Construction, esta última empleada como el complemento necesario para entregar una base de análisis centrada en la gestión de producción.
Se definió como ciclo de vida acotado las etapas de diseño, planificación y construcción, determinándose vectores de integración por medio del análisis morfológico y matrices de impacto cruzado.
Se determinaron los vectores con relación directa para la implementación de la integración Green-Lean.
Para operacionalizar la integración Green-Lean se empleó como herramienta de implementación la Constructabilidad, la que permitió secuenciar los procesos de construcción, ejercicio conceptual aplicado sólo a la etapa de diseño.
Como resultado, se estableció a nivel conceptual que las herramientas aplicadas en la gestión de proyectos de construcción Lean Construction y Constructabilidad, entregan un soporte sólido para la operacionalización, y futura aplicación, de criterios de sustentabilidad en los procesos y etapas que involucra el ciclo de vida completo de los proyectos de construcción.
Palabras Clave: Construcción sustentable, lean construction, green-lean, integración, matrices de impacto cruzado, análisis morfológico
Chile se ha incorporado de manera exitosa a la integración global, concretando importantes tratados de libre comercio.
Este proceso se ha logrado gracias al reconocimiento de una economía sólida, que incluye políticas estables de comercio e inversión extranjera.
Sin embargo, es importante tener presente que la globalización demanda una mayor competitividad de las empresas privadas y públicas, la que debe enfocarse no sólo en los temas relacionados con la eficiencia de los sistemas de producción, si no también en aquellos factores de la producción que involucran la preservación del medio ambiente, empleando por tanto herramientas eficientes en ambos contextos de la producción.
En este escenario complejo, es necesario modernizar las políticas actuales, orientándolas hacia el desarrollo de nuevos conceptos, que mejoren la noción de competitividad Esty y Winston, 2009.
La industria de la construcción, conocida globalmente como una de las principales áreas productivas, debe involucrarse activamente en cada uno de los cambios que lo anterior involucra.
En este sentido, filosofías innovadoras de producción, administración, medioambiente, entre otras, comienzan a ser implementadas en proyectos de construcción.
Tal es el caso de proyectos desarrollados desde la perspectiva de la Sustentabilidad y Lean Construction Mao y Zhang, 2008; Gutiérrez, 2007; Kohler y Lützkendorf, 2002.
Los avances logrados en estas materias confirman los efectos positivos que tiene la consideración de enfoques de este tipo sobre los resultados de los proyectos de construcción, entre ellos: reducción de residuos, reducción de costos de producción, reducción de inventarios, entre otros.
Previo a la presentación del objetivo del presente estudio, se estima necesario presentar brevemente los alcances de las filosofías de preservación del medioambiente y producción usadas en este artículo.
Kibert 1994 señala que construcción sustentable es el desarrollo de la construcción tradicional pero con una responsabilidad considerable con el medio ambiente por todas las partes participantes.
Ello involucra como elementos claves la reducción del uso de fuentes energéticas y de recursos minerales, la conservación de las áreas naturales y de la biodiversidad, y la mantención de un ambiente interior saludable CIB, 2000.
La segunda filosofía de interés en este estudio se denomina Lean Production.
Esta filosofía de producción se basa en los principios desarrollados por Toyota, cuyo propósito es producir en función de los requerimientos del cliente, minimizando las pérdidas e incrementado la eficiencia de las actividades que agregan valor Womack et al., 1990.
La conceptualización de este paradigma de producción en la construcción ha dado origen a lo que se conoce como Lean Construction, la que constituye una nueva filosofía de producción para la construcción Koskela, 2000; Ballard, 2000; Alarcón y Ashley, 1999; Tommelein, 1998.
La idea de emplear los principios de Lean Construction en la Construcción Sustentable surge de la problemática de que no existen herramientas de gestión desarrolladas para la implementación de proyectos sustentables, en un escenario donde sólo se han establecido criterios generales y el cumplimiento de requerimientos finales USGBC, 2007, Martínez et al, 2004; Roldan, 2002; ISO, 1997.
Además, muchos proyectos que tienen en perspectiva alcanzar ciertos grados de Sustentabilidad, terminan con sobre costos de producción en su construcción Smith, 2003, por una no consideración sistemática de aspectos de gestión de producción en la implementación de la sustentabilidad.
Una adecuada implementación de los principios de sustentabilidad en un proyecto, debiera generar ahorros de tiempo y costo, y mejoramientos generales de su desempeño.
Por tanto, podría pensarse entonces, que existe un balance o "trade-off entre la Sustentabilidad y la Eficiencia Productiva.
Los autores de este artículo sostienen que los medios usados para alcanzar estos objetivos, aparentemente contradictorios en un proyecto, pueden ser alineados a través del trabajo conjunto de los principios de Construcción Sustentable y Lean Construction.
La investigación que se presenta a continuación tiene por propósito desarrollar una integración conceptual entre Construcción Sustentable y Lean Construction, denominada en este artículo "Green-Lean".
En otras palabras, la investigación propone el desarrollo de un cuerpo de conocimiento coherente y práctico para la aplicación de la Construcción Sustentable o Green Building, usando los principios de Lean Construction.
Con esto, se persigue mejorar la eficiencia de las empresas del área de la construcción, creando las bases necesarias para el futuro desarrollo de proyectos de construcción sustentable, desde una perspectiva lean.
Por ejemplo, Forbes et al 2002 plantean en este sentido que si bien es muy importante diseñar edificios que sean sustentables en el tiempo, también lo es usar métodos para construirlos que reduzcan pérdidas, costos y plazos, es decir, desarrollar proyectos que sean "lean".
Esto sugiere que la vinculación explícita de ambas filosofías permitiría su aplicación óptima en proyectos de construcción.
Desde un punto de vista práctico, los conceptos que se originen de la integración conceptual Green-Lean deben ser operacionalizados a través de un enfoque que mantenga la consistencia teórica de la integración, así como también, facilite su posterior implementación en los proyectos.
Como medio para la implementación práctica de los conceptos de la integración conceptual Green-Lean, los autores proponen la Constructabilidad.
Esta consiste en la incorporación sistemática de la experiencia de construcción en las etapas tempranas de desarrollo de un proyecto por ejemplo, diseño y planificación, mejorando la aptitud constructiva y la eficiencia de los procesos de producción de un proyecto CU, 1993.
Los demostrados mejoramientos del desempeño de proyectos que han usado la Constructabilidad, su enfoque global sobre el ciclo de vida de un proyecto CU, 1993 y sus evidentes conexiones con los principios de Sustentabilidad Pulaski et al., 2003 y Lean Construction Bogus et al., 2000, justifican su uso como medio para la implementación de los conceptos Green-Lean en construcción.
El desarrollo del enfoque integrado de las filosofías de Construcción Sustentable y Lean Construction se analiza dentro del Ciclo de Vida de un proyecto, el que para esta investigación ha sido acotado a las etapas de Diseño - Planificación -Construcción, excluyéndose las etapas de Operación y Deconstrucción.
De este modo se abarca el Ciclo Productivo o de Materialización de un proyecto de construcción, contemplándose para otras fases de este estudio las etapas de explotación o uso operación y de término de su vida útil, etapa final donde debiese considerarse el re-uso y reciclaje de cada una de sus partes o componentes deconstrucción Martínez, 2005.
 Diseño: Etapa en la cual se desarrollan los diseños de ingeniería, construcción y/o arquitectura en proyectos de edificación, así como, se establecen las especificaciones técnicas del proyecto y sus términos de referencia para presupuestar y planificar el proyecto.
Definición de los tipos de equipos y maquinarias relevantes.
 Planificación: Etapa en la cual se programan las actividades del proyecto y se definen los métodos de trabajo definitivos, lay-out, proveedores, políticas de inventario, el programa de adquisiciones de equipos y maquinarias relevantes, la calidad y cantidad de personal, y el presupuesto entre los elementos más importantes de esta etapa.
 Construcción: Etapa en la cual se realiza la materialización física del proyecto con todos los recursos materiales mano de obra, equipos, materiales, etc. e inmateriales diseños, políticas de inventarios, protocolos de trabajo, etc. necesarios.
En las próximas secciones se discuten la estrategia de investigación, los fundamentos teóricos de Construcción ustentable y Lean Construction, así como, el enfoque de integración de ambas filosofías Green- Lean.
A continuación se describe la Constructabilidad y su rol en la implementación de los conceptos integrados Green-Lean en el Ciclo de Vida acotado de un proyecto de construcción.
Finalmente, el artículo propone un ejemplo del análisis realizado a nivel de la etapa de diseño de un proyecto.
El desarrollado de la investigación se articula considerando los siguientes pasos: Primero, se establecen los principios de las dos filosofías abordadas, construcción sustentable y lean construction, que sirven como fundamento teórico para el enfoque integrado de producción sustentable en construcción "green-lean".
Segundo, la integración conceptual de ambas filosofías se realiza usando conceptos de Matrices de Impacto Cruzado MIC y Análisis Morfológico AM.
De este análisis se obtienen las interacciones o intercepciones entre los principios de ambas filosofías, los cuales se denominan vectores de integración.
Tercero, para la implementación y operacionalización de estos vectores de integración Green-Lean en un proyecto de construcción, se establece como herramienta de implementación la Constructabilidad, y el Ciclo de Vida acotado de un proyecto de construcción como el marco temporal de integración.
A partir de esto, se establece el marco definitivo de integración, que está formado por las etapas de diseño, planificación y construcción. De esta forma, se establecen matrices de integración que contienen los distintos vectores de integración para las distintas etapas del ciclo de vida acotado de un proyecto de construcción.
En esta investigación la integración conceptual Green-Lean, usando las técnicas MIC y AM, fue elaborada por los autores, usando su propia experiencia para determinar los puntos de conexión o integración entre Construcción Sustentable y Lean Construction.
Lo anterior se ajusta al carácter exploratorio y teórico de la investigación.
Se contempla realizar en el mediano plazo la validación tanto de la integración como del enfoque de implementación, considerándose para ello la opinión de expertos en los temas analizados, y la posterior aplicación en proyectos reales para el planteamiento de una propuesta de integración Green-Lean definitiva y aplicable en la industria.
Finalmente, el contexto de aplicación de los conceptos y metodología desarrollados en este investigación debieran ser aplicables a cualquier tipo de proyecto.
Sin embargo, se ha pensado inicialmente en proyectos de edificación edificación en extensión y en altura cuyo ciclo de vida y naturaleza de su producción se adapta naturalmente al ciclo de vida acotado y enfoque de esta investigación.
La aplicación a otros proyectos es parte también del proceso continuo de desarrollo de esta investigación.
Para abordar la integración conceptual Green- Lean es necesario, en primer lugar, discutir los conceptos de Construcción Sustentable y Lean Construction, y establecer una estructura de análisis similar a ambas filosofías, con el propósito de facilitar la detección de puntos de interacción o intercepción.
Para ello resulta fundamental discutir los alcances y el contexto de análisis tanto de la Construcción Sustentable como de Lean Construction.
En este sentido, esta sección tiene por propósito estructurar ambas filosofías en criterios, los que servirán de contexto o marco de referencia para la determinación de principios de acción de cada una de las filosofías analizadas.
Lo anterior se realiza dentro del marco temporal acotado considerado en el estudio.
Martínez 2003 indica que es difícil dar una definición de Construcción Sustentable que resulte lo suficientemente completa como para abarcar todos los aspectos que ésta debiese considerar.
Al respecto indica que los tres pilares fundamentales sobre los cuales se apoya el Desarrollo Sustentable de la Industria de la Construcción son: en primer lugar el reciclaje y conservación de los materiales y recursos; en segundo término el mejoramiento de la durabilidad de las estructuras; y por último, el uso y aprovechamiento de los sub-productos de otras industrias, los que habitualmente son considerados residuos.
Estos tres pilares están soportados por un enfoque holístico que permite determinar el carácter de interdependencia que tiene cada uno de los pilares enunciados.
Por ejemplo, si se analizan decisiones tomadas respecto a la durabilidad de las estructuras desde el enfoque clásico de tipo reduccionista, sólo se considerarán los beneficios en cuanto al aumento de la vida útil de la obra.
Sin embargo, dentro de la óptica del enfoque holístico, se podría decir que las mejoras en la durabilidad, permiten, además, generar ahorros de energía en los procesos de construcción, así como conservar los materiales, sólo por nombrar algunos de los efectos positivos adicionales asociados al aumento de la durabilidad de las edificaciones.
Lo anterior es un ejemplo de cómo se debe pensar el ciclo de vida de una estructura, integrando el conocimiento de todos los procesos involucrados.
Un enfoque constructivo concebido dentro de la óptica de la Construcción Sustentable debe, por tanto, contemplar cada una de las etapas de un proyecto de construcción, desde la selección de los materiales para la construcción hasta la etapa de término de la vida útil del proyecto, lo que implicaría su deconstrucción.
El propósito de lo anterior es la minimización del uso de recursos, de modo de evitar o prevenir el agotamiento de los recursos naturales, prevenir la degradación ambiental, y proporcionar un ambiente saludable, tanto en el interior como en el entorno de los edificios.
Estos últimos pueden ser considerados como los criterios más importantes sobre los que se debe sustentar una industria de la construcción sustentable, sin dejar de lado los aspectos económicos y sociales Martínez et al., 2004.
Contextualizando lo anterior en la actualidad de Chile, la sustentabilidad en el área de análisis se ha mantenido como un concepto un tanto utópico y difícil de poner en práctica, aspecto que por lo demás también se observa internacionalmente.
Surge en consecuencia la oportunidad de mejorar la competitividad en este sector desde el punto de vista de su desempeño sustentable Martínez et al., 2004, aspecto que poco a poco se está transformando en una de sus dimensiones claves, por lo tanto, debiera ser fuertemente considerado durante la gestión de un proyecto.
La competitividad involucra, entre otras cosas, la capacidad de innovación y de anticipación a los cambios, siendo la sustentabilidad un nicho potencial de desarrollo, innovación y mejoramiento que involucra el desempeño eficiente de nuestro accionar, en un sentido holístico.
El CIB 2000 indica que el concepto de Construcción Sustentable lleva asociado tres verbos claves: Reducir, Preservar y Mantener, aspectos que deben tenerse en consideración al momento de establecer criterios globales que sirvan de marco conceptual para la puesta en práctica de la construcción sustentable.
Finalmente, y persiguiendo el objetivo de definir un marco de análisis para la construcción sustentable, se puede establecer que los modelos internacionales de evaluación tendientes a determinar el desempeño ambiental de las estructuras de construcción hasta ahora aplicados o diseñados principalmente para el área de la edificación, consideran como base los siguientes criterios de evaluación: Terreno, Energía, Calidad del Ambiente Interior, Materiales y Recursos, y Eficiencia del Agua Chávez, 2005; Osses, 2004.
Estos criterios son considerados básicos, encontrándose dentro de los requisitos que deberían cumplir las edificaciones sustentables, es decir, consumir una mínima cantidad de energía y agua a lo largo de su vida, hacer un uso eficiente de materias primas, generar cantidades mínimas de residuos y emisiones, y crear un ambiente interior saludable, entre otros.
Considerando los aspectos discutidos en esta sección, se estableció como marco de referencia para la conceptualización de la Construcción Sustentable el que se detalla en la Tabla 1, definiéndose una estructura en base a criterios y principios que faciliten la integración de las filosofías en análisis se incluyen solo los acrónimos de los criterios de Construcción Sustentable, por razones de uso posterior en la integración Green-Lean.
Vale reiterar que la estructura presentada en la Tabla 1 es aplicada dentro del marco temporal acotado asociado al ciclo de vida del proyecto etapas de diseño, planificación y construcción.
Se excluyen en esta etapa de investigación las etapas de operación y deconstrucción.
Lean Construction es una nueva filosofía de producción para la construcción basada en Lean Production Koskela, 2000; Ballard, 2000; Alarcón y Ashley, 1999; Tommelein, 1998.
Uno de los elementos centrales de Lean Construction es la reinterpretación de la forma en que se entiende la producción en construcción, modificando el conocido modelo de conversión.
El modelo de conversión básicamente representa un proceso de producción donde los insumos o entradas son transformados en productos o salidas, donde el cambio de substancias de las entradas en salidas es tratado como una "caja negra".
Koskela 1992 sugiere las siguientes limitaciones para el modelo de conversión: i No diferencia entre las actividades de proceso actividades que agregan valor y las actividades de flujo actividades que no agregan valor.
Este modelo considera que todas las actividades agregan valor; ii Una de las premisas fundamentales del modelo, estima que el costo total del proceso puede reducirse minimizando los costos de cada subproceso, ignorando los efectos producidos por la interdependencia entre subprocesos, la variabilidad de los resultados y los trabajos rehechos; y iii No existe preocupación por el impacto que produce en el producto final, la mala calidad de los recursos, la variabilidad y la incertidumbre.
Koskela 1992 propone el modelo de flujos como pilar fundamental de Lean Construction, donde se distinguen explícitamente los flujos o actividades que no agregan valor y las conversiones actividades que agregan valor.
Los diferentes principios y heurísticas establecidos para Lean Construction fueron propuestos inicialmente por Koskela 1992, 2000.
Estos principios permiten sistematizar las aplicaciones de Lean Construction en diversas dimensiones de gestión en los proyectos de construcción.
La Tabla 2 muestra los criterios contexto y principios de Lean Construction aplicables durante el marco temporal definido para un proyecto se incluyen solo los acrónimos de los principios de Lean Construction, por razones de uso posterior en la integración Green- Lean.
La integración y consistencia de aplicación de cada criterio y principio, para cada filosofía, en las distintas etapas del ciclo de vida acotado de un proyecto se analiza en la siguiente sección.
La integración Construction Sustentable-Lean Construction, que tiene como objeto encontrar las relaciones entre ambos enfoques, es realizada a un nivel conceptual aplicando principios del Análisis Morfológico AM y Matrices de Impacto Cruzado MIC.
Dado que esta integración es esencialmente conceptual, y por lo tanto, cualitativa, se ha optado por usar los criterios y directrices generales que estas técnicas proporcionan para efectuar un análisis e integración racional y coherente de ambos enfoques.
El AM es una alternativa para los métodos puramente matemáticos y de modelación causales, siendo una forma de modelación no-cuantitativa que descansa en procesos de juicio y consistencia interna en vez de análisis de causalidad.
A cierto nivel de complejidad p.e. a nivel social, político o cognitivo el AM permite que los procesos de juicio sean más confiables y robustos ya que establece una sólida base metodológica Ritchey, 1998.
El AM fue desarrollado entre los años 1930 y 1940 por Fritz Zwicky basándose en el análisis de la morfología de las interrelaciones estructurales estudiadas por otras áreas de la ciencia como anatomía, geología, botánica y biología.
Zwicky propuso generalizar, sistematizar y extender la investigación morfológica a otras áreas del conocimiento donde las interrelaciones estructurales pudieran ser analizadas desde una perspectiva más abstracta, como los conceptos e ideas Zwicky, 1969.
En la práctica, el AM es un método para identificar e investigar el conjunto total de posibles relaciones o "configuraciones" contenidas en un problema complejo dado Ritchey, 1998.
La técnica de MIC fue desarrollada originalmente por Theodore Gordon y Olaf Helmer en 1966 Gordon, 1994, idea que fue extendida posteriormente por Gordon y Hayward 1968.
Esta técnica surge de una simple pregunta: Los pronósticos pueden estar basados en percepciones o juicios acerca de ¿cómo eventos futuros pueden interactuar entre sí?
Gordon y Helmer, 1968.
La noción general de las MIC surgió con el juego "Future" creado por Gordon y Helmer para la corporación Kaiser Corporation Gordon , 1994 y fue adaptada a otras áreas del conocimiento relacionadas con pronósticos y predicciones Alarcón y Ashley, 1996.
Básicamente las MIC permiten evaluar analíticamente las interacciones entre eventos, desde el punto de vista de la influencia que estas interacciones tienen sobre las probabilidades de ocurrencia de cada evento en el futuro.
Estas probabilidades pueden ser ajustadas a través de la opinión de expertos analizando las interacciones potenciales entre eventos.
En la práctica, la mayoría de los eventos y desarrollos están de alguna manera relacionados.
Por ejemplo, un simple evento como el desarrollo del primer reactor nuclear fue posible debido a una serie de sucesos científicos, tecnológicos, políticos y económicos concomitantes entre sí y con grados de influencia distintos.
A su vez, la producción de energía del primer reactor atómico influenció muchos otros eventos y desarrollos técnicos.
Muchos eventos aparentemente no relacionados y distintos permiten la ocurrencia de otros eventos.
Desde este flujo interconectado hay incluso efectos más profundos que interactúan en cadena y afectan a otros eventos.
Es difícil imaginar que un evento cualquiera no haya sido influenciado por otro para su ocurrencia o que este mismo no deje marca sobre otros.
Esta interrelación entre eventos y desarrollos es llamada "impacto cruzado" Gordon, 1994.
En este artículo el AM es usado para el análisis de las "variables conceptuales", las dimensiones y los escenarios de estudio Ritchie, 1998, involucrados con la Construcción Sustentable y Lean Constraction.
Por un lado, estas "variables conceptuales" caracterizan los "criterios" de la Constracción Sustentable seleccionados por su naturaleza general, la que puede ser entendida como un referente conceptual global casi para cualquier actividad productiva que desee ser sustentable en la industria de la construcción; y por razones de simplificación en el análisis del proceso de integración con Lean Constraction.
Por otro, estas "variables conceptuales" caracterizan los "principios" de Lean Constraction, más específicos, y que guían la integración conceptual a un nivel específico en cuanto a su interpretación e influencia sobre los "criterios" de la Construcción Sustentable.
Estas variables conceptuales forman la caja morfológica o caja de Zwicky Ritchie, 1998 donde se establece una matriz de n-dimensiones con los criterios de la Constracción Sustentable y los principios de Lean Constraction.
Finalmente, las etapas del ciclo de vida acotado de un proyecto representan los escenarios de estudio para el AM.
En tanto, para hacer una evaluación de consistencia cruzada de la importancia entre pares de "variables conceptuales" Construcción Sustentable y Lean Constraction es decir, la magnitud de esta relación en un "campo morfológico", se usan conceptos de las MIC.
Luego, cada "par conceptual" Constracción Sustentable y Lean Constraction es examinado a través de juicio experto para analizar si el par puede coexistir en términos de la consistencia de su relación.
Se debe hacer notar que la evaluación hecha usando MIC no determina causalidad entre las variables, en términos analíticos, sino consistencia de la relación únicamente.
Hay tres clases de inconsistencias: i contradicciones puramente lógicas aquellas basadas en la naturaleza de los conceptos involucrados; ii restricciones empíricas relaciones juzgadas como altamente improbables o sin evidencia empírica; y iii restricciones normativas relaciones normadas por aspectos éticos o políticos, por ejemplo Ritchie, 1998.
En este artículo la primera clase inconsistencia es analizada.
v. Se analiza el impacto cruzado en cada escenario, para cada par Pi Cj, "argumentando" lógicamente la relación de este cruzamiento en el "escenario" que corresponda.
La Tabla 3 muestra un ejemplo de integración de los principios de Lean Constraction y los criterios de Constracción Sustentable según los puntos i y ii de la metodología de integración usando la nomenclatura de las Tablas 1 y 2 para cada filosofía.
El punto iii de la metodología permite definir una matriz bidimensional con los principios de Lean Constraction y los criterios de Constracción Sustentable.
Los escenarios analizados según el punto iv comprenden las etapas de Diseño, Planificación y Constracción de un proyecto, estableciendo tres escenarios posibles El, E2 y E3, respectivamente.
El punto v de la metodología permite establecer la magnitud, consistencia y dirección de las relaciones entre principios.
Alarcón 1992 estableció patrones de relación de impacto cruzado con el objetivo de simplificar la adquisición de conocimiento obtenido a través del juicio experto.
En este enfoque, Alarcón 1992 clasifica los patrones de relación entre pares de variables como: "SIG-": significativa en la dirección opuesta índice de impacto cruzado IIC=-3; "MOD-": moderado en la dirección opuesta IIC=-2; "SLI-": leve en la dirección opuesta IIC=-1; "SIG+": significativa en la misma dirección IIC=+3; "MOD-": moderado en la misma dirección IIC=+2; "SLI-": leve en la misma dirección IIC=+1.
Adaptando el enfoque propuesto por Alarcón 1992 al análisis de este artículo, es sugerida la siguiente "argumentación" lógica para el cruzamiento o integración de principios:
Relación Directa D: Aquel argumento que demuestra una dependencia cercana o inmediata independiente del tiempo de un criterio o principio respecto del otro.
También puede definirse como el mayor grado de incidencia que posee el efecto de un criterio o principio sobre el otro.
Relación Indirecta I: Aquel argumento que demuestra una dependencia lejana o distante independiente del tiempo de un criterio o principio respecto del otro.
También puede definirse como el menor grado de incidencia que posee el efecto de un criterio o principio sobre el otro.
Relación Potencial o Ninguna Relación -: Es aquella que podría existir, pero no se ha visualizado; o también aquella relación que sencillamente no existe.
Las intercepciones formadas en la matriz de la Tabla 3, corresponden a pares ordenados, que son denominados vectores de integración que relacionan un "principio" de Lean Construction con su correspondiente "criterio" de Construcción Sustentable.
Como se discutió más arriba, dada la especificidad de los "principios" de Lean Construction y la generalidad de los "criterios" de Construcción Sustentable, se determinó que en el análisis de la interacción se estudiará cómo un determinado "principio" de Lean Construction influye sobre un determinado "criterio" de Construcción Sustentable.
La simbología determina, por ejemplo, si es una intercepción entre un principio Pío y un criterio Cl originando el vector Vio.l, de donde el "subíndice de integración" del vector "V" se genera a partir del par ordenado 10,1 de sus correspondientes "principios" y "criterios".
La Tabla 4 muestra un ejemplo de los vectores de integración para los escenarios de diseño, planificación y construcción.
Para el análisis de las matrices de integración, la argumentación de la relación directa D entre principios permite establecer aquellas relaciones consistentes entre sí.
Aquellas relaciones que no comprendan esta clasificación, son despreciadas para el posterior análisis de implementación usando Constructabilidad.
La integración conceptual Green-Lean por sí sola se puede considerar sólo un ejercicio teórico.
Es necesario operacionalizar su aplicación a través de una herramienta que permita poner en práctica los conceptos Green-Lean propuestos durante el ciclo diseñoplanificación- construcción.
Esta herramienta es la Constructabilidad que se adapta naturalmente a los principios de Construcción Sustentable Pulaski et al., 2003 y Lean Construction Bogus et al., 2000.
La constructabilidad, consiste en mejorar la aptitud constructiva de un proyecto, por medio de incorporar la experiencia de construcción en las etapas preliminares de su desarrollo.
Para esto se requiere de equipos multidisciplinarios formado por los profesionales que desarrollan el proyecto en sus distintas etapas, para integrar el conocimiento de construcción en las etapas preliminares del proyecto CU, 1987.
El impacto de decisiones robustas y confiables en etapas preliminares de un proyecto, tiene un mayor potencial de impacto sobre los resultados de un proyecto, que aquellas decisiones tomadas durante la ejecución del proyecto Gibson et al., 1995.
Esta es la premisa básica de la Constructabilidad, el impacto temprano de decisiones más eficiente que incluyen la experiencia de construcción en el resultado final de un proyecto.
Los conceptos básicos de constructabilidad están desarrollados dentro de dos grandes etapas de un proyecto de construcción CU, 1993.
La primera, es la planificación conceptual de un proyecto.
La segunda, la etapa de diseño y adquisiciones.
Finalmente, Serpell 1993 propone su aplicación en la etapa de construcción, para lograr mayor eficiencia en las operaciones y procesos.
La planificación conceptual implica definir requerimientos funcionales y de ejecución, evaluar la factibilidad del proyecto y estudiar los criterios para la ingeniería preliminar.
Las decisiones hechas durante esta fase tienen un gran impacto sobre lo que resta del proyecto, particularmente sobre la construcción Serpell, 1993.
Es muy importante que en esta etapa ya exista un equipo multidisciplinario de profesionales bien definido, de lo contrario se pierde en gran medida el sentido para el cual se implementa la constructabilidad, es decir, eficiencia preliminar.
La etapa de diseño y adquisiciones es donde más se ha orientado el estudio para implementar los conceptos de constructabilidad.
En esta fase se toman muchas de las decisiones que afectarán posteriormente a la ejecución física del proyecto, como por ejemplo, estandarización; prefabricación; modularización; simplicidad; especificaciones y planos adecuados; selección de materiales; accesibilidad de personal, de materiales, de equipos, entre otros Serpell, 1993.
En resumen, puede decirse que en esta etapa, es muy necesaria la opinión de todos los profesionales del área de la construcción ingenieros de diseño y producción y/o arquitectos.
La fase de construcción está orientada fundamentalmente a mejorar la eficiencia de los procesos, aplicando métodos innovadores para construir, buena planificación de mediano y corto plazo, toma de decisiones inmediatas de distinto orden, mantener un buen control sobre todas las actividades, entre otras medidas Serpell, 1993.
Las etapas consideradas en el ciclo de vida acotado de un proyecto de construcción son diseño, planificación y construcción.
El análisis se centra en estas etapas pues son las que típicamente se distinguen en un proyecto desde el punto de vista de la producción y por simplicidad en el análisis.
Luego, las etapas de desarrollo de la Constructabilidad descritas más arriba son adaptadas al ciclo de vida acotado propuesto.
Los conceptos de Constructabilidad aplicados en esta investigación provienen principalmente de reportes del CU 1986, 1987, 1993 y de Serpell 1993, donde pueden ser encontrados más detalles al respecto.
Para implementar la integración conceptual de Construcción Sustentable y Lean Construction se empleó la Constructabilidad, considerando en el proceso los vectores cuyo argumento de conexión fuera Directo D. La metodología de implementación tiene por propósito principal permitir secuenciar los procesos de construcción sustentable desde una perspectiva lean.
En este artículo se presenta a modo de ejemplo sólo el desarrollo de la implementación en la etapa de diseño.
El detalle de todo el ciclo estudiado se encuentra en Da Fonseca 2004.
Es importante indicar que la metodología presentada se basa en el trabajo desarrollado previamente por los autores Da Fonseca, 2004, sin embargo se han introducido mejoras y aclaraciones en el proceso de integración.
La metodología de implementación usando la constructabilidad se muestra en la Figura 1, Básicamente se definió una secuencia para el desarrollo del proyecto a través de las tres etapas consideradas diseño, planificación y construcción, secuencia que considera actividades críticas y complementarias, ambas definidas en función de los estrategias y metodologías establecidas en diversos estudios del CU para implementar Constructabilidad en proyectos de construcción CU, 1993; 1987; 1986.
La metodología consiste en analizar cada uno de los vectores de integración dentro de la óptica de desarrollo de las respectivas etapas del proyecto, determinándose cuáles son los vectores pertinentes, con interacciones e influencias directas sobre cada una ellas, determinándose a modo de verificación, al final de cada etapa, si se cumple con los criterios de construcción sustentable definidos.
Al final de la aplicación de la metodología de implementación se realiza un proceso de retroalimentación para verificar la validez de la influencia e interacción de los vectores sobre cada una de las etapas y actividades del proyecto.
A continuación se ilustra la aplicación de la integración conceptual Green-Lean en la etapa de Diseño, así como, enfoque de implementación en un proyecto de construcción. 6.1 Integración Green-Lean en la etapa de diseño Aplicando los pasos i, ii y iii de la metodología de integración discutida en la sección 4, se establece la matriz mostrada en la Tabla 5 que considera los principios de Lean Construction Pi y los criterios de Construcción Sustentable Cj.
Los pasos iv y v de la metodología de integración son analizados en las Tablas 5 y 6.
Específicamente, en la Tabla 5 se evalúan las intersecciones conceptuales Pi Cj en el escenario o etapa de diseño paso iv.
En la Tabla 5 se muestra además el detalle general del impacto cruzado para cada par PiCj, detallando si la Relación es Directa D, Indirecta I o Ninguna Relación -; y en la Tabla 6 se describe en detalle la "argumentación" lógica de cada vector de integración Green-Lean Vij, pero solo aquellos cuyas argumentaciones lógicas establecieran Relaciones Directas paso v. Las Relaciones Directas son aquellas que serán utilizadas posteriormente en el enfoque de implementación con Constructabilidad sección 4.
Los vectores V3,1, V3,2, V3,3, V3,4 y V3,7 justifican el mejoramiento continuo P3 en los procesos, pudiendo ser aplicables directamente en las diferentes sub-etapas del diseño, ayudando con esto a cumplir con los criterios C1, C2, C3, C4, y C7, , respectivamente.
Por otro lado, hay vectores que caracterizan relaciones del tipo indirecto entre los principios Pi con los criterios Cj.
Este es el caso del vector V3,6, el cual implica el mejoramiento del criterio C6 mediante el principio P3.
El impacto del mejoramiento continuo P3 es limitado sobre el mejoramiento de las condiciones de trabajo C6 ya que el escenario de análisis es el diseño, y estimar el impacto de P3 sobre C6, siendo este último un criterio de construcción sustentable aplicable en la etapa de construcción y estimado en la etapa de planificación, es una tarea difícil analizada solo preliminarmente en el diseño.
Por lo tanto, describiría una incidencia solo indirecta de P3 sobre C6.
Por otro lado, también existen no-relaciones como es el caso del vector V3,5 el cual implica el mejoramiento continuo Pº de la logística de construcción C5.
Sin embargo, esto último es analizado desde la etapa de planificación, lo que implicaría la no-relación para el vector comentado.
La transparencia en los procesos P10 es necesaria para mejorar la eficiencia de las actividades, ya que reduce la incertidumbre de los trabajadores con respecto al estado y evolución de los procesos que ejecutan.
Sin embargo, su incidencia sobre los criterios C1 a C7 es indirecta, ya que el efecto o consecuencia de aplicar la transparencia en los procesos, podría ser no muy significativo ya que los trabajadores pueden observar sus impactos durante la construcción.
De lo contrario, la influencia del principio Pío sobre los criterios de Construcción Sustentable podría no tener ningún efecto alguno eventualmente.
No obstante, las etapas preliminares a la construcción podrían permitir estudiar y prever el efecto de la transparencia en la construcción.
La siguiente sección describe en detalle como los vectores de integración Green-Lean y sus conceptos asociados, pueden ser implementados durante la etapa de diseño de un proyecto de construcción usando Constructabilidad.
En esta sección se ilustra la implementación de la integración Green-Lean en la etapa de diseño usando constructabilidad.
La Figura 2 muestra la implementación basada en el enfoque propuesto en la sección 5.2.
Se puede apreciar que las actividades centrales 1...6 representan las actividades críticas para implementar Constructabilidad en la etapa de diseño.
Las actividades adyacentes a...f representan las actividades complementarias.
A cada actividad crítica o complementaria se le asocian aquellos vectores de integración que mejor se adapten a la función de la actividad en cuestión.
La lógica de la asignación de cada vector a un determinada actividad está dada por dos condiciones: i Similitud o semejanza entre la función de la actividad y la función del vector de integración, y ii Potencial impacto del vector de integración para implementar los conceptos Green-Lean en el proyecto a través de la actividad específica mayor impacto posible.
Como muestra la Figura 2, la metodología en la etapa de diseño se inicia con la actividad 1 que determina como primer requisito la conformación de un equipo multidisciplinario de profesionales en las distintas especialidades del desarrollo de un proyecto diseño, planificación, construcción, abastecimiento, etc..
Ellos son lo actores claves para la captación de requerimientos del cliente y el desarrollo de un diseño adecuado que se ajuste a sus requerimientos.
Estos son representados por los vectores V11,1, V11,2,, V11,3, V11,4 y V11,7 que se asocian con la actividad 2 de la metodología.
A partir de la actividad 2 e influenciados por los vectores V11,4 y V11,7, se tiene el despliegue de los vectores V9,4 y V9,7, respectivamente, los cuales influencian actividades posteriores de la metodología que permiten aplicar en el diseño los requerimientos del cliente.
Posteriormente se desarrolla la actividad 3 relacionada con el desarrollo del diseño preliminar y la actividad 4 donde hay una evaluación conjunta del equipo multidisciplinario respecto al diseño preliminar.
Esta evaluación lleva al equipo a plantearse, por ejemplo, si el diseño de las operaciones de construcción es eficiente de acuerdo a los criterios de sustentabilidad que se relacionan directamente con los vectores de integración en esta parte de la metodología C1, C2, C3, C4 y C7.
De lo contrario, esto impone la reevaluación y mejoramiento de los sistemas y métodos constructivos propuestos para las operaciones de construcción.
Esto también se denomina mejoramiento continuo, lo cual esta representado en la Figura 2 por los vectores V3,1, V3,2, V3,3, V3,4 y V3,7 y por el proceso de retroalimentación que se observa.
Cuando se tiene un diseño preliminar que satisface los criterios de sustentabilidad comentados más arriba, se procede con la actividad 5 la cual establece el desarrollo del diseño para implementar la eficiencia de los procesos de construcción en terreno.
Para esto, se hace necesario un estudio de las maquinarias, equipos pesados, grúas, u otros equipos a emplear que pudieran tener problemas de dimensionamiento con respecto al diseño del proyecto mismo.
Además, se considera un proceso de análisis de ubicación de las instalaciones en terreno layout, respecto del proyecto, de modo de optimizar los transportes en obra y mantener accesibilidad en terreno.
Cuando se ha logrado un diseño óptimo, considerando todas las actividades de la metodología en la Figura 2, se ejecuta la actividad 6 que se relaciona con el establecimiento del diseño definitivo que será implementado en terreno.
Luego, teniendo inmediatamente un diseño constructivamente más simple se facilita la planificación de la logística de construcción y se mejora la planificación de las condiciones de trabajo, representadas por los vectores V9,5 y V9,6, vectores que influencian la etapa siguiente de la metodología etapa de planificación en el ciclo de vida acotado.
Finalmente, la metodología mostrada en la Figura 2 indica el feedback o retroalimentación de las etapas siguientes.
Específicamente, indica la retroalimentación desde la etapa de construcción del proyecto.
El desarrollo de la integración conceptual Green- Lean ha permitido dar un marco de aplicación concreta y objetivo a la filosofía de Construcción Sustentable, y más específicamente, abre una puerta para la aplicación práctica de estrategias de construcción sustentable en un sector de la economía con fuerte inercia.
Se establece con esta integración, por tanto, una ruta claramente definida para la aplicación de criterios sustentables en los procesos de gestión de proyectos de construcción.
El uso del AM para el análisis de variables conceptuales generales, como lo son los criterios considerados dentro de la filosofía de construcción sustentable, sirvió de herramienta para la integración con los principios lean, de naturaleza más específica.
Por otro lado, las MIC permitieron el análisis de cada uno de los pares conceptuales para identificar si estos eran lo suficientemente consistentes como para establecer relaciones de tipo directo.
Analizando cada uno de los pasos de la metodología desarrollada, es posible indicar, en primer término que la identificación de puntos de conexión entre los criterios de la construcción sustentable y los principios lean provee una base para la aplicación de las herramientas de gestión disponibles para mejorar los procesos de producción.
A su vez, la definición clara de una secuencia de actividades criticas y complementarias derivadas de diferentes estudios de Constructabilidad, se convirtió en un importante nexo para la implementación de la integración green-lean.
La nueva metodología en estudio permitirá rediseñar los procesos para la concepción de proyectos de ingeniería y construcción en cada una de las etapas del ciclo de vida de un proyecto, con un enfoque sustentable, basado en criterios de impacto de largo plazo con una óptica holística de los impactos en cada una de las actividades de construcción.
Dentro de las implicancias más importantes que se desprenden de la futura aplicación de está metodología, que contempla la aplicación integrada de criterios de sustentabilidad y principios de lean construction, es la puesta en práctica de una herramienta objetiva que permita secuenciar los pasos y procesos de cada una de las etapas de construcción.
Ello permitiría mejorar la eficiencia de los procesos y reducir pérdidas materiales y energéticas.
A su vez, de esto último se puede desprender que se generarán reducciones de costos, se facilitará la aplicación de acuerdos de producción limpia, entre otros, todo ello conducente a la obtención de ventajas competitivas que permiten el acceso a nuevos mercados, tanto nacionales como internacionales.
La integración green-lean enfocada en proyectos de construcción permite aplicar estrategias y herramientas de gestión, facilitando la obtención de ventajas competitivas al asociarlas al cumplimiento de objetivos medioambientales, los que generalmente son globales, careciendo se una estructura práctica para su aplicación y control.
En este sentido, la metodología de integración conceptual desarrollada ha permitido secuenciar actividades de construcción en distintos escenarios dentro del ciclo de vida de un proyecto de construcción, facilitando el camino hacia una construcción sustentable desde una perspectiva lean, dentro del alcance teórico del estudio.
Es importante indicar que la conformación de equipos multidisciplinarios debe marcar el inicio de un proyecto de construcción etapa de diseño para la discusión de objetivos, captación de requerimientos de mandantes o clientes, y definición de estrategias de acción; que contemplen no solo objetivos económicos y de desempeño productivo, sino también medioambientales.
La validación de esta metodología en un ambiente real en condiciones de terreno es el paso necesario para apuntar a la implementación de esta herramienta en proyectos de construcción, detectándose como un fuerte obstáculo la tendencia a que todos los actores funcionan de manera independiente mandantes, arquitectos, ingenieros civiles, ingenieros constructores, entre otros.
Se debe llegar al convencimiento de que unir el esfuerzo de todos los actores para llevar a cabo un proyecto de construcción, es fundamental para mejorar radicalmente su eficiencia.
Se espera que el desarrollo de metodologías como la discutida en este trabajo aporten al cumplimiento y éxito de objetivos conducentes a direccionar las actividades del ser humano dentro de un ambiente medioambien taimen te amigable.
Muchas herramientas deben ser desarrolladas para obtener los objetivos de una sociedad sustentable, muchos de ellos relacionados con el rediseño de procesos productivos.
Buenas ideas con mejores intenciones pueden fallar por inadecuadas estrategias de gestión, o por estar enfocadas en aspectos irrelevantes o equivocados.
En este escenario, se espera que la integración green-lean sea una herramienta de fuerte impacto para la obtención de lo que actualmente se conoce como "eco-advantage", facilitando la concreción de proyectos de construcción sustentables.
1 Licenciado en Biología, Maestría en Ciencias Básicas Médicas. Docente Investigador Facultad de Medicina U.D.C.A, Coordinador Laboratorio de Biología Molecular, Grupo de Ciencias Básicas y Genética Humana Aplicada GIBGA. Universidad de Ciencias Aplicadas y Ambientales-U.D.C.A, Bogotá, Colombia.
E-mail: andresgutierrez@colombia.com 2 Bacteriólogo, Maestría en Microbiología. Docente Investigador Facultad de Medicina U.D.C.A. Grupo de Ciencias Básicas y Genética Humana Aplicada GIBGA, Coordinador Área Básico-Médica. Universidad de Ciencias Aplicadas y Ambientales - U.D.C.A, Bogotá, Colombia. E-mail: mabayona@udca.edu.co
La Helicobacter pylori ha colonizado la mitad de la población mundial; su infección presenta una prevalencia del 70% al 90% en países en vía de desarrollo y del 25% al 50% en países industrializados.
Está establecido que la infección se asocia con el desarrollo de gastritis crónica, úlcera gástrica y duodenal y con cáncer de estómago en el humano.
Helicobacter pylori fue la primera bacteria patógena para la cual se dedujo el interactoma y por análisis topológicos se identificaron 702 proteínas involucradas en 1359 interacciones con una cobertura del 97,7% con escala libre; es decir, que el interactoma contiene proteínas topológicamente esenciales.
Sin embargo, dichas proteínas y sus asociaciones fisiológicas no han sido descritas, perdiendo de esta manera la posibilidad de identificar posibles blancos terapéuticos.
Con el objetivo de identificar proteínas topológicamente esenciales se realizó una reconstrucción del interactoma de la cepa H. pylori ATCC 26695 empleando los complementos BioNetBuilder y NetworkAnalyzer de Cytoscape y la aplicación web cytoHubba.
La reconstrucción presentó 896 proteínas y 2416 interacciones con una cobertura del 96% del proteoma ajustada a la distribución de ley de potencias, es decir, presentó escala libre.
Usando NetworkAnalyzer y la aplicación Hubba se identificaron proteínas esenciales según los parámetros K y BC; con las que se construyó una subred.
El análisis de esta subred mostró que el sistema de secreción tipo IV interactúa con subsistemas metabólicos de lípidos, aminoácidos y ácidos nucleicos por medio de proteínas, para las cuales esta interacción no había sido sugerida.
Además, estas interacciones son explicables por perfiles de expresión dependientes del pH, adhesión y homeostasis del hierro; lo cual permite complementar tanto la biología básica de la cepa como postular nuevos blancos terapéuticos putativos.
La Helicobacter pylori ha colonizado el estómago de la mitad de la población mundial 1, 2; la prevalencia en adultos oscila entre 70% y 90% en países en desarrollo y entre 25% a 50% en países industrializados 3.
Se sabe que la infección se asocia con gastritis crónica, úlcera gástrica y cáncer de estómago, mediada la adhesión de las cepas de la bacteria a las células epiteliales del hospedero 1, 2, 4-7.
Sin embargo, no todas producen infección 8.
Una red de interacción está compuesta por nodos y por sus conexiones, dichos nodos se pueden distribuir al azar o seguir una distribución específica.
Por ejemplo, escala libre 11, lo que significa que existen nodos que están más densamente conectados.
La relación entre las propiedades topológicas de los nodos genes o proteínas y la esencialidad funcional está bien establecida 42.
De hecho, existen programas bioinformáticos que permiten determinar este tipo de nodos a partir de un interactoma; ej. Hubba 33.
El interactoma de la cepa ATCC 26695 de Helicobacter pylori mostró 1200 interacciones y cubrió 46% del proteoma 9.
Posteriormente, reportaron 702 proteínas y 1359 interacciones con una cobertura del 97,7% 10; además que presentaba escala libre 10-13.
También se logró validar bioquímicamente el 76% de dichas interacciones 14.
A la fecha, se han caracterizado el complejo ureasa 15, 16, el complejo flagelar 17 y el complejo sistema secretor tipo IV 14, 18-20.
Recientemente, se han sugerido interacciones proteicas que podrían retroalimentar la actividad de regulones específicos, por ejemplo Fur, RopD y choque térmico 21; pero ningún estudio ha determinado tanto la esencialidad topológica de proteínas en el interactoma que podrían derivar en la identificación de blancos terapéuticos como en su significado fisiológico.
En el presente estudio se construyó una subred de proteínas topológicamente esenciales que se proponen como blancos terapéuticos putativos.
También se logró determinar la centralidad topológica del sistema secreción tipo IV y las interacciones proteicas que lo vinculan con subsistemas metabólicos.
Estas interacciones ponen de manifiesto asociaciones fisiológicas explicables en el contexto de la expresión de genes bajo condiciones específicas de pH, adhesión y homeostasis del hierro.
La reconstrucción de la red se desarrolló con las versiones 2.8.2 22 y 3.0.1 del programa Cytoscape 23.
Se utilizó el complemento BioNetBuilder 2.0 24 con el que se minaron las bases de datos BIND 25, KEGG 26, MINT 27, Intact 28 y DIP 5.0 29 en busca de datos de interacción de la cepa ATCC 26695 de H. pylori.
Todos los nodos de la red fueron nombrados con código Uniprot 30 y se eliminaron los nodos y bucles repetidos.
Los parámetros topológicos evaluados fueron: grado k, que indica qué tan conectado está un nodo con otros; la intermediación BC, el número de veces que un nodo es visitado; la centralidad CC que indica cuales son los nodos más cercanos al centro de la red 31 empleando el complemento NetworkAnalyzer 32.
Para determinar los centros topológicos se compararon los nodos con valores más altos para k y BC con los resultados obtenidos con Hubba http://hub.iis.sinica.edu.tw/Hubba/ 33.
Con los datos comparados se construyeron dos subredes: la subredk' integrada y la SubredDS', siguiendo el parámetro Double Screen DS.
Se realizaron análisis de perturbación con el complemento PerturbationAnalyzer 35.
Seguidamente, los nodos de la subredk integrada se mapearon contra los resultados obtenidos del análisis de perturbación y se seleccionaron solo aquellos nodos mapeados que presentaron un valor superior a 2 34.
Como control, la subredk integrada fue sometida a un análisis de interferencia usando el complemento Interferece 1,0 36.
Las perturbaciones se realizaron asumiendo que todos los nodos tienen aumentada su concentración 2.
Cada nodo de la subredk integrada y la SubredDS fueron mapeados en Uniprot 30, KEGG 26, DEG Database of Essential Genes 37 y se hizo Blast 38 contra una base de datos de humano y en DrugBank 39.
Todos los análisis fueron llevados a cabo en una estación de trabajo bioinformática Dell T7600.
La red presentó 896 nodos, 2416 interacciones cubriendo el 96% del proteoma.
El parámetro K y el número de nodos se correlacionan positivamente 0,901, R2= 0,884, lo que confirma su distribución según la ley de potencias 40 figura 1.
El top 50 de nodos según k mapeados en KEGG 26 indican que el 18% son proteínas hipotéticas, el 25% Cag8, Cag7, CagA y Cag-Alfa del sistema de secreción tipo IV; el 8% rpoBC, SpoT, Ndk y PyrF proteínas reguladoras.
También se detectaron las proteínas FlgB, la proteína A del sistema UvrABC, CobB, HcpB, AspB y Bcp de varios subsistemas metabólicos.
Finalmente, un 8% correspondió a subsistemas metabólicos de síntesis de ácidos grasos como: AccD, AcpP, proteína similar a la lipasa y FabE.
El top 50 para K según cytoHubba es similar, sin embargo, la valoración de cada nodo cambia y existen dos nodos diferentes correspondientes a glnA y feoB, como se muestra en la tabla 1 y figura 1B y C.
En el top 50 del parámetro BC el 30% son proteínas hipotéticas, un 8% son proteínas reguladoras, 6% del aparato flagelar como FlgB, PflA y FliS; un 10% corresponde a sistemas de reparación del ADN, replicación y degradación de ARN como la proteína A del sistema UvrABC, MutS2, TopA, rpoD y la Ribonucleasa J; un 6% al metabolismo sintético de lípidos como la proteína similar a lipasa, AcpP, FabE, un 8% a proteínas del metabolismo de aminoácidos como CobB, SdaA, AspB y la Delta-1-pirrolina-5-carboxilato deshidrogenasa y un 24% por HcpB, feoB, selA, la proteína de unión al sustrato del transportador ABC, la 6-carboxi-5,6,7,8-tetrahidropterina sintetasa, TktA, CopA y proteínas del sistema de secreción y el complejo ureasa como son CagA, Cag 8, Cag 7, Cag Alfa y el canal ureI respectivamente.
El mapeo entre los resultados del análisis de perturbación y top 50 K-B mostraron que: hcpB, flgB, rpoBC, CagA, Cag7, Cag alpha, Cag3, SpoT, UvrABC, Cag16, Cag8, AccD, AcpP, AspB, bcp, FabE, feoB, pyrF, queD, GppA y ureI son las proteínas topológicamente esenciales del interactoma de la cepa ATCC 26695 de Helicobacter pylori acompañadas de proteínas hipotéticas.
Los análisis de interferencia mostraron que la red se fragmenta cuando alguno de estos centros topológico es eliminado tabla 2, figura 2C.
El parámetro DS de cytoHubba agrupa los nodos en diferentes clústeres.
El clúster 1 representa el metabolismo de piruvato, propanoato, síntesis de ácidos grasos y metabolismo central.
De este, los nodos sin homólogo humano son: ppsA, FabH, la carboxinospermidina, FabE, Pta, porG que además es esencial en DEG DEG10080201 E= 5e-93, porA, porB y porD.
El clúster 2 representa el metabolismo de aminoácidos y del nitrógeno; solo dos proteínas no tienen homólogos humano: panD y murl.
El clúster 3 representa el metabolismo de ácidos nucleicos y aminoácidos puntuales.
Dentro de las proteínas sin homólogos humanos están: la SurE y Gpt.
El clúster 4 representa sistemas de replicación, reparación, recombinación; los nodos significativos según DEG son: la proteína dnaN DEG10080082 E= 0,0, la proteína HP1247 DEG: DEG10080237 E= 0,0, la proteína ropZ DEG DEG10080134 E= 2e-36 y HolB DEG DEG10080229 E= 8e-94.
Finalmente, el clúster 5 representa el sistema de secreción tipo IV, además evidencia interacciones con la proteína queD y el Clúster 6 que representa el sistema ATP sintetasa figura 2B.
Tener escala libre 40 significa que los nodos del interactoma siguen la distribución de ley de potencias 41; se sabe que estos nodos son esenciales, organizan la red y están conservados evolutivamente 42-46.
Se identificaron nodos topológicos para el sistema de secreción tipo IV SSTIV, la maquinaria flagelar, el sistema de respuesta al estrés, para sistemas de recombinación, reparación y transcripción, para homeostasis de Hierro, protección contra especies reactivas de oxígeno y para el sistema ureasa.
La subredk muestra que el sistema de secreción tipo IV SSTIV es un eje topológico central figura 1 y 2 para el cual las proteínas Cag7, Cag8, Cag3, Cag16, Cag18, Cag Alfa y CagA son nodos topológicos para los que se han confirmado interacciones experimentalmente 18, 47.
Estos nodos cumplen funciones esenciales para la dinámica molecular del SSTIV.
Puntualmente, Cag18, Cag19 y Cag7 reconocen integrinas del huésped que favorecen la secreción de CagA 51-53 cuya translocación está mediada por Cag16 54 y de esta manera CagA puede destruir la barrera epitelial y modificar vías de señalización del hospedero 48.
Además, Cag3 es esencial para el ensamblado del SSTIV 49 y Cag Alfa facilita el transporte de sustratos 50.
Se sugiere que las interacciones entre CagA, Cag3, Cag8, Cag7 y Cag16 por un lado podrían regular el ensamblado del SSTIV y por el otro, vincularlo fisiológicamente con la homeostasis a metales, la aclimatación al medio ácido, la adhesión a la célula hospedera y el ensamblado flagelar.
Estas sugerencias se apoyan en datos de expresión.
Por ejemplo, cag16 y cag8 aumentan su expresión a pH 4.5 sin urea 55, la expresión de cag3 está influenciada por Fur y por la adhesión 56, 21 y cagA aumenta su expresión a pH 2.5 y es inducida por FlgS 57, 58.
A su vez, la expresión de cag3 y cagA está regulada por hierro en fase logarítmica de crecimiento 59 y esta situación se repite con otros genes cag cuyas proteínas no fueron identificadas aquí como nodos esenciales 21.
Este estudio muestra que estas interacciones proteicas siguen un patrón fisiológico que podría implicar la existencia de formas de regulación del SSTIV que no han sido estudiadas y que estas proteínas podrían ser consideradas como blancos terapéuticos putativos.
Dentro de la maquinaria flagelar se identificaron dos proteínas como nodos topológicos que se proponen por primera vez como blancos terapéuticos putativos.
Por un lado, la proteína FliS 60 fundamental para el ensamblado flagelar por que previene la polimerización prematura de flagelinas; de hecho, mutantes para FliS quedan paralizados y aflagelados 61-63 y por otro, la proteína FlgB ubicada entre el peptidoglicano y la membrana interna importante en la formación del conducto para la unidad flagelar móvil 60.
Fisiológicamente, la expresión flgB aumenta tanto a pH 4,5 sin urea 55 como al adherirse a la célula 56, pero contradictoriamente, no está influenciada por FlgS 57 que se supone es su regulón maestro.
De hecho, son HspR, HrcA y Fur los que influencian positivamente la expresión de flgB vinculando la proteína con respuesta al estrés y a la homeóstasis de iones metálicos y una vez posibilitando la generación de nuevas hipótesis para trabajos experimentales.
Por otra parte, la expresión de fliS está regulada por HrcA haciéndolo un gen que responde a eventos de estrés y por sigma 28; es decir, es un gen de regulación flagelar tipo III 21.
Por otro lado, en inanición y a bajo pH H. pylori produce ppGpp; un regulador que coordina adaptaciones para supervivencia 66 y los nodos topológicos SpoT, GppA y NdK identificados aquí representan la maquinaria enzimática completa para su procesamiento metabólico 64.
Específicamente, bajo situación limitante de aminoácidos, choque aeróbico o exposición a medio ácido la adaptación ocurre mediante SpoT 65.
Las cepas mutadas para SpoT no crecen en fase estacionaria, entran tempranamente a forma cocoide y no pueden sobrevivir a condiciones de estrés 65.
Tanto la expresión de SpoT como de GppA se ven significativamente reprimidas cuando la bacteria se encuentra en su fase de crecimiento más virulenta 67, 58, 55.
Experimentalmente, se determinó que SpoT es una proteína esencial para la cepa de la bacteria tabla 2.
Estas proteínas se pueden considerar como blancos terapéuticos muy novedosos puesto que permiten hipotetizar sobre el hecho de atacar las formas ambientales de la bacteria.
Otro de los nodos topológicos es la proteína A del sistema UvrABC.
Tanto en E. coli como en H. pylori, esta proteína es la primera que reconoce los fragmentos de ADN a reparar 70, 71 y cepas mutantes para este gen no sobreviven en luz ultravioleta y recombinan menos 72.
Seguidamente, dentro de la maquinaria transcripcional se identificó un nodo correspondiente con la proteína RpoBC codificada por un gen fusionado que contiene las subunidades β y β´ de la ARN polimerasa; la cual es plenamente funcional 68.
Finalmente, mencionar una serie de nodos topológicos miembros de una serie de sistemas variados.
La proteína HpcB miembro de la familia de proteínas que hidrolizan anillos de penicilina y derivados del ácido cefalosporánico.
Estructuralmente HpcB se considera única y se propone como una nueva familia de proteínas de unión a penicilina 69.
Se sabe que el hierro es fundamental para la homeostasis de Helicobacter pylori; de hecho, la red de regulación transcripcional más intrincada está gobernada por Fur 21.
Uno de los nodos corresponde a FeoB el principal transportador de hierro esencial para crecimiento y virulencia 73.
Seguidamente, se identificó la proteína BCP una peroxiredoxina que protege la bacteria de especies reactivas de oxígeno; cepas mutantes para BCP no sobreviven en presencia de superóxidos y de hidroxiperoxidos orgánicos.
Además, mueren después de tres semanas de colonización 74.
Las proteínas AccD y AccP son necesarias para el metabolismo microaerofílico de H. pylori 75.
Finalmente, la proteína UreI, un canal para urea ubicado en la membrana interna cuya expresión, aumenta cuando el medio disminuye de pH 7,4 a 4,5 sin urea 76, 55, 58 y a pH 4,5 FlgS controla su expresión 57.
Se proponen los nodos FabE, QueD, AspB, CobB y PyrF como centros topológicos, además, se expone según DS que las proteínas FabE y QueD interactúan con Cag7, Cag8 y Cag12.
En el presente artículo se expusieron las proteínas consideradas nodos topológicos para el interactoma de la cepa ATCC 26695 de Helicobacter pylori y se proponen como nuevos blancos terapéuticos debido a su papel en la fisiología de la bacteria.
A la Universidad de Ciencias Aplicadas y Ambientales por la financiación del proyecto y al Doctor Carlos Barragán por sus sugerencias con la escritura del artículo.
En México, el Huanglongbing HLB de los cítricos se asocia a Candidatus Liberibacter asiaticus CLas; la primera detección en el país de esta enfermedad devastadora de la citricultura a nivel mundial, se realizó en julio de 2009, en Tizimín, Yucatán .
Este patógeno se transmite y dispersa por Diaphorina citri Kuwayama Hemiptera: Liviidae ; .
En febrero 2015, 23 de los 25 estados que integran la citricultura nacional confirmaron la presencia de CLas en árboles y principalmente en vectores, con lo cual se definen dos escenarios epidémicos: 1 área de mayor intensidad y prevalencia en huertos comerciales: Región del Pacífico y 2 área de menor intensidad y prevalencia en traspatio: Península de Yucatán y Golfo de México .
A diferencia de los efectos de HLB en naranja dulce Citrus sinensis L. Osbeck de Brasil, y Florida, U.S.A. ; ; , en el país la mayor severidad de síntomas fisiológicos e histológicos causados por HLB se encuentran en limón mexicano Citrus aurantifolia Swingle Christm. y limón persa Citrus latifolia Tanaka .
Los síntomas en hojas de cítricos agrios incluyen puntos cloróticos, manchas angulares, acorchamiento y engrosamiento de nervaduras, moteado y clorosis difusa hasta el amarillamiento generalizado en la lámina foliar y defoliación.
La maduración irregular sólo se ha observado en limón mexicano, la cual inicia con un color amarillento en la parte basal y eventualmente termina en la caída de frutos .
Histológicamente existe un incremento de almidón en el mesófilo de limón mexicano y persa.
En naranja dulce se concentra en el parénquima de empalizada.
En todos los casos se presenta hiperplasia, lo que ocasiona un colapso de floema .
La información sobre el impacto destructivo del HLB con sustento cuantitativo y epidemiológico es escasa; los estudios existentes estimaron el impacto con base en el número de plantas erradicadas y costos por control del vector en cítricos dulces .
En Brasil, las pérdidas en producción por efecto del HLB variaron entre 41 a 100 % en naranja dulce cv.
Valencia . determinaron la relación de la producción con el efecto de la enfermedad e indicaron una tendencia perjudicial; además encontraron que la magnitud del impacto productivo también depende del manejo agronómico y edad de los árboles.
En México, se estimaron pérdidas en producción en toda la cadena productiva de limón mexicano y limón persa 17.6 % y naranja dulce 57.6 % mediante métodos multivariados y epidemiología comparativa a 3 y 5 años .
Ante la dispersión existente de CLas en la citricultura del Pacífico mexicano y Península de Yucatán, y debido a la prevalencia en cítricos agrios, para los cuales se desconocía en su mayoría los efectos de este patógeno , surge la necesidad imperiosa de conocer el impacto en la producción de este grupo de cítricos.
Por lo anterior, el objetivo del presente estudio fue determinar el efecto detrimental de CLas en la producción de limón persa, C. latifolia, mediante el análisis de variables morfológicas y organolépticas en frutos.
Materiales y Métodos
Sitio de estudio.
Se delimitó un bloque de 0.5 ha en un huerto comercial, compuesto por 30 ha de limón persa de cuatro años de edad ubicado en Tizimín, Yucatán y con presencia de la enfermedad desde 2010.
El manejo agronómico incluyó riego por goteo, fertilización, poda y control químico de D. citri.
Evaluación de síntomas y severidad.
La evaluación de severidad se realizó en 388 árboles con una escala aritmética. Dicha escala consideró las clases: 0=sano, 1=25, 2=50, 3=75 y 4=100 %.
El porcentaje de severidad se calculó con la división del dosel del árbol en cuatro secciones de 25 %.
La severidad total Sevt por árbol fue la suma del porcentaje de cada sección s .
Donde s= 1-4.
Diagnóstico y cuantificación de la concentración de CLas mediante PCR cuantitativo.
El tejido vegetal se colectó en Marzo de 2011, época favorable para la multiplicación de la bacteria y expresión de síntomas.
Cada muestra consistió de ocho hojas, se separaron muestras por secciones sintomáticas y asintomáticas en árboles enfermos.
Del mismo modo se muestrearon árboles sanos como testigos.
El análisis molecular consistió en el aislamiento de ADN con DNeasy Plant Mini Kit Qiagen r para 100 mg de tejido vegetal con el protocolo del fabricante.
La detección y cuantificación se realizó en un termociclador Bioradr CFX96, con sonda TaqManr e iniciadores específicos para CLas que amplifican una porción del gen 16S rDNA, así como una sonda e iniciadores para la enzima citocromo-oxidasa COX como control interno de la reacción. ; .
Para la cuantificación del número de copias genómicas de CLas en las muestras, se generó una curva de calibración externa.
Se utilizó el fragmento del gen 16S rDNA clonado en un plásmido PGEM-T r Promegar.
El plásmido se purificó y cuantificó por uv-espectrofotometría Nanodrop 1000 y se realizaron diluciones seriales; estas se sometieron a amplificación con tres repeticiones por concentración y se utilizó una regresión logarítmica para estimar la concentración de CLas y donde y = -6.221 * LNCt + 27.409.
La determinación de la relación de la severidad de síntomas con la concentración bacteriana, se realizó mediante el ajuste de un modelo cuadrático.
Evaluación de variables morfológicas y organolépticas en frutos.
Los frutos se colectaron, etiquetaron y se conservaron en refrigeración a 4°C hasta su evaluación entre el segundo y quinto día después de la cosecha.
Las variables morfológicas medidas fueron peso por fruto gr, diámetro ecuatorial DE, diámetro polar DP, grosor de cáscara GC mm y volumen de jugo VJ mL de 10 frutos por tratamiento.
Las variables organolépticas se midieron en el jugo extraído de los frutos, principalmente se determinó la concentración de grados Brix con un refractómetro digital Paletter, pH con un potenciómetro HACHr, y acidez titulable con el método de fenolftaleína .
Análisis estadístico.
El experimento consistió en un diseño de bloques con tratamientos apareados, árboles sanos T1 adyacentes a árboles enfermos, de los cuales se diferenciaron ramas asintomáticas T2 y sintomáticas T3.
Se seleccionaron 32 árboles distribuidos en seis bloques en sub-repeticiones incompletas con cuatro, seis y ocho árboles.
Los bloques se seleccionaron en forma dirigida a focos de enfermedad.
Esta metodología es análoga a la empleada por para reducir la variabilidad de los datos por efectos de intensidad y periodos de infección, fertilidad de suelo y manejo agronómico del huerto.
Para la evaluación de las variables morfológicas y organolépticas, en cada árbol se colectaron 10 frutos en T1, T2 y T3.
Las medias de cada variable por árbol se organizaron por tratamientos, severidad y bloque para un ANOVA y comparación de medias con Tukey P=0.05.
Los análisis se realizaron con SAS V9.0.
Adicionalmente, se realizó un análisis correlativo de pérdidas con 10 árboles por cada clase de severidad 50 árboles, para así incrementar la variabilidad del efecto de producción en función del daño.
Previo al análisis correlativo, se detectaron posibles observaciones fuera de tendencia y se excluyeron.
Los valores de cada variable evaluada y el porcentaje de severidad de cada árbol se ajustaron independientemente a distintos modelos correlativos.
Resultados y Discusión
Descripción de los síntomas de HLB en limón persa.
Los frutos de limón persa que se evaluaron en este estudio carecieron de los síntomas característicamente atribuibles a HLB como los que se indicaron previamente para cítricos dulces y para limón mexicano, como maduración irregular y caída de frutos , lo anterior se registró aún en frutos provenientes de árboles con severidad del 100%.
En el presente estudio los síntomas de HLB se detectaron en hojas de limón persa, sin un patrón de distribución en el dosel de los árboles.
Los síntomas que se observaron Figura 1 iniciaron con moteados difusos A que aumentaron de tamaño hasta definirse claramente y formar manchas angulares internervales B, las cuales se distorsionan en puntos cloróticos que invaden la lámina foliar C. En plantas con infección severa se observa engrosamiento y acorchamiento de la nervadura central D con un aspecto coriáceo; finalmente se apreció un amarillamiento medianamente intenso y generalizado en la lámina foliar E sin llegar a la abscisión como sucede en limón mexicano y cuyos síntomas ocurren con mayor velocidad .
En naranja dulce, estos síntomas son menos intensos ya que el amarillamiento generalizado de la lámina foliar ocurre en poca frecuencia y no se observa defoliación de las mismas .
Estos autores también indicaron esta tendencia en síntomas histológicos, lo que sugiere que en México los cítricos agrios exhiben síntomas con mayor velocidad, intensidad y generalización en el dosel que los que se registraron en otros países ; .
Diagnóstico y cuantificación de la concentración de CLas en limón persa.
Se confirmó por PCR en tiempo real la condición sanitaria de los árboles seleccionados como sanos y enfermos.
Los árboles infectados mostraron diferentes concentraciones de CLas, de manera preliminar se detectó que la intensidad de los síntomas inducidos está en función de la concentración bacteriana.
La asociación de la concentración de CLas y la severidad se demostró con el ajuste a un modelo de correlación cuadrático y= 1.1736+0.774x-0.0057x, R= 0.91 Figura 2.
La relación de la concentración bacteriana con la severidad de HLB sugiere que la expresión de síntomas posee una relación directa con el incremento de inóculo de la bacteria en la planta, lo cual explica que a mayor severidad exista mayor efecto negativo en la producción de limón persa Figura 4.
Esto confirma los resultados obtenidos con PCR de punto final en los cuales la detección es exitosa solo en muestras con síntomas evidentes de la enfermedad ; o lo contrario, como lo es la dificultad de realizar detecciones en infecciones latentes, cuando la concentración bacteriana es baja .
Estimación de pérdidas con análisis de varianza.
Las variables peso, diámetro ecuatorial y polar, grosor de cáscara, volumen de jugo y pH fueron estadísticamente mayores en árboles sanos T1 con respecto a frutos de ramas sintomáticas T3 Tukey, P=0.05 Figura 3.
Estos resultados muestran que la concentración bacteriana, aún en una infección reciente 15 meses, influye negativamente en las variables morfológicas y organolépticas que se evaluaron.
En este efecto influye el patrón productivo del limón persa, ya que en los árboles, los frutos se concentran en ramas con crecimiento secundario en la parte externa del dosel aún con crecimiento activo ; .
Las variables de grados Brix y acidez titulable no fueron estadísticamente distintas entre T1 y T3.
No se observó diferencia entre frutos de ramas asintomáticas y sintomáticas T2 y T3, excepto en la variable diámetro, probablemente porque el efecto fisiológico no depende únicamente del alojamiento de CLas en el floema del tejido analizado, sino en la interferencia de la movilización de fotoasimilados por alojamiento de CLas en ramas primarias .
Entre T1 y T3 la mayor reducción fue en peso con 17.31 % y volumen de jugo con 18.62 %.
En grosor de cáscara fue de 12.2 %, diámetro polar 10 % y diámetro ecuatorial 6.2 %.
En el caso de las variables organolépticas solo se observó reducción en pH con 6.4 % Cuadro 1.
La reducción en las variables peso y volumen de jugo se explica por la relación fisiológica directa entre ellas, ya que a mayor peso de fruto mayor es el volumen de jugo .
El efecto de CLas en T3 en comparación con T1 Cuadro 1 se traduce en pérdidas en la producción del 17.3 % por año productivo, más de lo que estimaron en ausencia de la enfermedad, ya que en su estudio indicaron que ocurrirían pérdidas del 17.6 % en cítricos agrios y 52.7 % en naranja dulce hasta después de cinco años del ingreso de CLas a México.
Además, dichos investigadores explicaron que el mayor impacto productivo del HLB sobrevendría en naranja dulce; esta observación posiblemente obedeció a la falta de información de escenarios epidémicos en cítricos agrios y a que se utilizaron datos de epidemias en naranja dulce para fines comparativos.
En Brasil, detectaron pérdidas en peso entre 17.5 % Valencia temprana y 42.3 % Valencia tardía por efecto de Candidatus Liberibacter spp.
En esta región la enfermedad es endémica, lo que implica una exposición prolongada de los árboles a la infección bacteriana, ya que la detección se realizó en 2004.
En el presente estudio, las pérdidas detectadas fueron similares a Valencia temprana 17.3 y 17.5 % aun cuando la plantación evaluada presentó solamente un periodo de 6-15 meses de exposición a la infección bacteriana, por lo que las pérdidas en periodos de exposición y desarrollo de la enfermedad similares a los de Brasil podrían ser mayores en limón persa, máxime cuando la severidad de los síntomas visuales e histológicos son más intensos que los que se indican para naranja dulce .
Adicionalmente, la mayor frecuencia de brotación vegetativa de los cítricos agrios permite periodos de infección prolongados e incremento de la bacteria, debido a la asociación con infestaciones frecuentes de vectores infectivos ; ; .
Estimación de pérdidas con modelos correlativos.
La asociación de la severidad del HLB con variables morfológicas y organolépticas se confirmó con el ajuste a modelos cuadráticos correlativos Figura 4.
A pesar de la selección apareada de árboles sanos y enfermos para evitar efectos de variabilidad en fertilidad del suelo y manejo agronómico, fue necesario eliminar datos aberrantes los cuales se asociaron con árboles de bajo vigor 12/50; no obstante lo anterior, se mantuvo un número de árboles en observación aún superior al que utilizaron en un estudio similar donde se estudiaron de 14 a 21 árboles por periodo de cosecha y variedad.
Las variables que mostraron mayor correlación con la severidad fueron las morfológicas ya que se ajustaron a los modelos cuadráticos.
Los modelos obtenidos en el presente estudio fueron los siguientes: YPESO =217.21-4.1958x+0.0288x, R=0.86; YDC =106.75-1.92x+0.014x, R=0.87; YDP =131.7-2.30x+0.0169x, R=0.87; YGC =6.56-0.12x+0.0008x, R=0.85; YVJ =645.4-11.7x+0.09x, R=0.82.
En las variables organolépticas solo pH se ajustó con el modelo YpH =2.17-0.0117+9E-05x, R=0.83.
Grados Brix y acidez titulable no se asociaron significativamente con la severidad y tampoco se encontró un efecto claro de la bacteria sobre estas.
Esto posiblemente se debió a la fisiología de frutos de limón persa, los cuales tienden a acumular bajas concentraciones de azucares y que por la naturaleza de los desórdenes fisiológicos inducidos por CLas, se requiera un periodo de infección más prolongado para inducir una alteración detectable en estas variables .
La variabilidad de los datos de producción debido al vigor de árboles por efectos multifactoriales de manejo se observó en un estudio similar con naranja dulce realizado en Brasil, donde la dispersión de los datos en la correlación del peso de frutos con severidad del HLB fue alta con coeficientes de determinación bajos R=0.4 ; sin embargo, en ese estudio se combinaron cosechas de diferentes años 2004-2007 con periodos distintos de endemicidad periodo de infección, lo anterior se evitó en nuestro estudio donde se obtuvo una mejoría sustancial en los coeficientes de determinación de los modelos generados.
En una infección sistémica o crónica como la que induce CLas, las pérdidas que se obtuvieron en este estudio 17.3 % pueden aumentar con el tiempo a consecuencia del debilitamiento paulatino y muerte productiva del árbol ; ; .
En nuestro estudio, se estimaron pérdidas en limón persa en un monto de 17.3 % después de 15 meses de ocurrir la infección; es predecible que ante la falta de medidas efectivas para el control del patógeno, anualmente el deterioro incrementará hasta probablemente superar los registros de pérdidas indicados para naranja y llegar hasta la muerte del árbol.
Por otra parte, en un proceso epidémico del HLB se requieren varios ciclos de infección para alcanzar una incidencia del 100 % de los huertos.
Es necesario que los modelos de pérdidas integren esta consideración para evitar sobreestimar los impactos de la enfermedad .
Conclusiones
A quince meses de la detección de Candidatus Liberibacter asiaticus en un huerto de limón persa C. latifolia de la región de Tizimín, Yucatán, México, se encontró que el HLB produjo un efecto perjudicial en el tamaño, grosor de cáscara, pH, volumen de jugo y peso de los frutos.
En las últimas dos variables, se encontró la mayor reducción con 18.62 y 17.31 %, en frutos de árboles con HLB en comparación con frutos de árboles sanos, en un ciclo productivo.
La reducción en peso implicó una pérdida en producción de 2.4 toneladas/ha, la cual estuvo en función del incremento de la severidad del HLB en el dosel del árbol R=0.8-R=0.87, y de la concentración bacteriana, la cual se estimó por PCR cuantitativo.
Este estudio constituye la primera evidencia cuantitativa del efecto de Candidatus Liberibacter asiaticus en limón persa, bajo la condición de reciente ingreso en México.
Cómo citar este artículo: Castillo-Espitia E, Ocampo-González MP.
En general, las mujeres, durante el proceso de gestación, no consideran la posibilidad de tener alguna enfermedad o complicación que pueda hacer que su hijo nazca de manera anticipada.
Por consiguiente, el parto prematuro sorprende a la mayoría de ellas y se convierte en el inicio de vivencias inimaginadas al entrar al mundo de una Unidad de Cuidado Intensivo Neonatal UCIN y pasar de ser una mujer embarazada a una visitante de su hijo prematuro hospitalizado.
En la UCIN, las madres deben respetar horarios de visita limitados, así como ciertas normas las cuales pueden ser difíciles de comprender y aceptar; además porque definitivamente no les facilitan el contacto continuo e íntimo con su hijo, a partir del cual se dan los procesos de apego y apropiación del rol de madre cuidadora.
Las madres afrontan varias crisis pues la sorpresa de la prematurez, la hospitalización y los altibajos de la situación clínica del niño les abruman emocional, espiritual, social y económicamente; además, la separación del hijo durante la hospitalización rompe con la dinámica de cuidado parental y tiene consecuencias en todos los integrantes del grupo familiar.
El anuncio de su salida del hospital conduce a que aparezcan en los padres temores reales e imaginados, sentimientos y expectativas tales como inseguridad y desconfianza en sus posibilidades de cuidarlo exitosamente.
Los estudios desarrollados en los últimos años han permitido empezar a conocer parte de lo que sucede en las familias cuyo hijo recién nacido requiere hospitalización en la UCIN, cómo vivencian el proceso de hospitalización, qué pasa con sus roles, cuáles son sus dudas, temores, fortalezas, expectativas, mayores esperanzas y alegrías.
No obstante, poco se sabe sobre cómo las familias afrontan el cuidado de los bebés en el hogar.
Algunos de los interrogantes por resolver son: ¿qué significa realmente el hecho de llevar el niño al hogar y cuidarlo después de que han sido otros quienes lo han hecho por semanas?, ¿cómo se da el inicio del cuidado en casa por parte de los padres?
Para ayudar a buscar algunas de las respuestas a estas preguntas, se realizó un estudio fenomenológico interpretativo, cuyos resultados sobre las vivencias de las madres al egreso del bebé de la UCIN y durante la primera noche en casa al cuidado de su hijo se presentan en esta publicación.
Si cada miembro del equipo de salud que labora en la UCIN reconoce y comprende la complejidad de la experiencia que enfrentan los padres de los niños hospitalizados una vez éstos son dados de alta, podrán dimensionar sus necesidades desde el período de hospitalización y ofrecerles a lo largo de ese tiempo acciones de cuidado que les permitan afrontar más efectivamente el cuidado del bebé en el hogar.
Estudio que utilizó la fenomenología interpretativa basada en la filosofía de Martín Heidegger.
La fenomenología interpretativa como método de investigación pretende ''comprender las habilidades, prácticas y experiencias cotidianas y articular las similitudes y las diferencias en los significados, compromisos, prácticas, habilidades y experiencias de los seres humanos''.
El mundo para Heidegger no es único o universal, por el contrario es diferente para cada ser humano según su cultura, tiempo y época histórica y la familia en que nace y crece.
La manera de ''ser'' y de ''estar'' en el mundo está guida por el significado que cada quien le atribuye a las cosas y situaciones en su mundo propio y particular.
Estos significados los va construyendo cada persona a partir de su cultura, apoyada en todas las formas de expresión de que dispone.
A partir de los estudios fenomenológicos nos podemos acercar a la esencia de un fenómeno humano, a conocer y comprender los fenómenos como aparecen a la conciencia de las personas.
La muestra estuvo conformada por 10 madres, cuyas edades oscilaban entre 18 y 37 años en el momento de realizar las entrevistas.
Con relación a la escolaridad, una de las madres era analfabeta, seis tenían algún grado de educación secundaria, dos tenían nivel técnico y una de ellas nivel profesional.
Cuatro de las diez mujeres vivían en unión libre con el padre de su hijo, una era separada, dos eran solteras y vivían con familiares, dos estaban casadas y vivían con su pareja y una era viuda.
Siete de las diez mujeres participantes trabajaban al momento de descubrirse embarazadas, sin embargo para la fecha de las entrevistas sólo una de ellas tenía vinculación laboral.
Las nueve restantes estaban dedicadas de tiempo completo al cuidado de su hijo y no sabían cuándo volverían a la actividad laboral.
Para seis mujeres era su primer embarazo, tres habían tenido dos y una de ellas había estado embarazada tres veces; dos mujeres tenían antecedentes de hijo prematuro.
Ninguna de las diez mujeres planeó ni buscó el embarazo; ocho asistieron a más de cuatro controles prenatales, una solo asistió a uno y otra nunca asistió porque no sabía que estaba embarazada.
El nacimiento de los niños se dio por cesárea en seis de los casos y en los demás por parto vaginal.
La edad gestacional fue calculada según la escala de Ballard durante las primeras 48 horas de vida del niño en la UCIN, fluctuando entre 28 y 34 semanas, para un promedio de 30.3 semanas.
El peso de los niños al nacer fluctuó entre 670 y 1 495 gramos, con un promedio de 1 182 gr. La hospitalización de los bebés fue en promedio de 34.2 días máxima 75 y mínima 16.
Todos los niños recibieron oxígeno complementario, cinco de ellos al 100% y los otros cinco tuvieron máxima fracción inspirada de oxígeno de 40%; únicamente dos de ellos requirieron el uso de ventilación asistida, los ocho restantes necesitaron microcámara; a cuatro se les administró surfactante exógeno, uno necesitó cierre quirúrgico del ductus arterioso persistente, seis fueron politransfundidos y los diez recibieron fototerapia y nutrición parenteral total.
Los niños estuvieron hospitalizados en una UCIN nivel III, en una ciudad del suroccidente Colombiano, con capacidad instalada para cuarenta y seis niños, doce de ellos críticamente enfermos.
Los criterios de inclusión fueron tener 18 o más años de edad, ser madre de un niño nacido prematuramente, hospitalizado en la UCIN al menos durante dos semanas, sin malformaciones congénitas, estomas ni dependencia de oxígeno que exigieran cuidados especiales.
Antes de proceder a la recolección de la información, una de las investigadoras estableció contacto con las madres para verificar los criterios de inclusión, explicar las características del estudio e invitarlas a participar.
Todas las madres contactadas aceptaron ser participantes, firmaron el consentimiento informado y recibieron una copia del mismo.
La información fue recolectada por la investigadora que contactó a las madres y tuvo con cada una de ellas dos entrevistas en profundidad, cuya duración fluctuó entre 45 y 90 minutos.
En todas las entrevistas se usó una grabadora digital.
Hasta las entrevistas de la quinta participante, la investigadora las transcribió de manera textual, luego este trabajo fue realizado por dos digitadores conocidos, además por sus cualidades éticas.
La investigadora revisó las transcripciones hechas por ellos para corroborar que correspondieran exactamente con la grabación.
Para proteger la identidad de los participantes se usaron nombres ficticios.
Cada entrevista se orientó con una guía temática pero se permitió que las mujeres hablaran de una manera libre y espontánea.
Al inicio de la segunda entrevista, la investigadora describió a la madre un resumen de la comprensión de la información obtenida en la primera entrevista, de manera que ella pudiera confirmar las interpretaciones de las investigadoras, aclararlas, ampliarlas o corregirlas según fuera el caso.
La saturación de la información se alcanzó con diez participantes, pues las entrevistas ya no revelaron información nueva o diferente. La homogeneidad encontrada en ese punto permitió identificar los temas con riqueza de detalles.
El análisis de la información se hizo en dos niveles y momentos: 1 Durante la recolección de la información después de verificar la transcripción literal de cada entrevista, la investigadora entrevistadora analizó el texto de la misma para iniciar la comprensión de la historia de cada participante y para identificar aspectos que debían completarse, profundizarse o confirmarse en la segunda entrevista.
La otra investigadora revisó el texto para ayudar a la primera a identificar vacíos en la información o aspectos que debían profundizarse durante la siguiente entrevista.
2 Al terminar la recolección de la información, se procedió con el análisis profundo del texto.
Para esto, una de las investigadoras leyó y releyó el contenido de las mismas y escribió la historia de cada mujer participante, la cual fue revisada con la otra investigadora.
Una vez escritas todas las historias, las investigadoras buscaron similitudes, diferencias y patrones con el propósito de identificar los temas y subtemas que permitían describir las vivencias de las madres.
Para velar por el rigor metodológico durante el estudio, las investigadoras tuvieron en cuenta los criterios de credibilidad o validez interna y auditabilidad o confirmabilidad de Guba y Lincon.
El estudio fue aprobado por el Comité Institucional de Revisión de Ética Humana de la Facultad de Salud de la Universidad del Valle según Acta #013-09.
Las narraciones que hicieron las madres participantes en el estudio sobre cómo vivieron el alta del bebé de la UCIN, les permitieron comprender su significado.
Ellas sintieron que recobraban a su hijo, a quien habían percibido como ajeno durante toda la hospitalización.
Hicieron todo lo necesario para ir con él a casa cuanto antes y mostrarlo a la familia y amigos.
La primera noche en casa cuidando al hijo estuvo colmada de temores, inseguridades e incertidumbres. A continuación se describen detalladamente estos dos temas que conforman las vivencias de las madres participantes.
Recobrar a su hijo, es decir, tenerlo consigo y cuidarlo todo el tiempo, fue una ilusión que tuvieron las madres mientras estuvo hospitalizado; a veces esto les pareció lejano y distante en el tiempo, incluso algunas dudaron que el momento de llevarlo a casa se hiciera realidad.
Esta duda fue más frecuente al inicio de la hospitalización y durante los días en los que hubo alguna complicación clínica.
Superados esos momentos críticos y a partir de los comentarios del personal de la UCIN, reaparecía en las madres la esperanza de que llegaría el día que podrían tenerlo en casa.
El personal de enfermería enseñaba a las madres la manera de realizar algunos procedimientos al bebé, pero ellas dudaban si sabrían todo lo necesario.
Todas, sin excepción, estuvieron dispuestas a hacer su mayor esfuerzo, a dedicar el tiempo y la voluntad requeridos para aprender lo que se necesitara para cuidar bien al bebé.
De manera consciente o inconsciente tomaron la decisión de trabajar arduo con el fin de reunir los requisitos para recuperar a su hijo; concentraron sus esfuerzos en aprender todo lo que era menester y esperaron el tiempo necesario para que el niño también estuviera en condiciones de ser devuelto a su familia: Eso es como un proceso... que uno está haciendo las cosas para ganarse un premio, para ganarse el mejor, el mejor premio, entonces ¿qué es lo que yo estoy haciendo para ganarme ese premio?
Venir todos los días a la visita, no faltar, estar pendiente de su leche, estar pendiente en el momento del baño y para aprender a cuidarla...
En ninguno de los casos, la salida del bebé fue anunciada para un día preciso.
De hecho, ese día, las madres llegaron a la visita de manera habitual, es decir solas, sin dinero extra, sin los documentos de la seguridad social del niño, sin ropa ni cobija extra.
Cuando les informaron que su hijo tenía salida, ellas solamente pensaron que ese anhelado momento al fin había llegado y de inmediato se movilizaron y en pocas horas consiguieron lo necesario para el bebé, hicieron los trámites de egreso y se fueron con su hijo a donde le sentirían completamente suyo.
No obstante, inicialmente no fue el propio hogar para cinco de las diez madres que no vivían en Cali, ya que después de su egreso debían llevarlo frecuentemente al hospital para controlar su estado de salud y confirmar su bienestar.
Estas madres tuvieron que alojarse temporalmente con familiares o amigos o en un hogar de paso.
El alta de la UCIN significó para las madres que ellas habían hecho los méritos necesarios para tener consigo a su hijo y que podrían cuidarlo y sacarlo adelante.
Durante la hospitalización, ellas anhelaban el momento de su salida de la UCIN, por lo que tenían un listado de cosas pendientes que deseaban poder hacer.
Por lo cual, ante la idea de recobrar al bebé y tenerlo bajo su cuidado y responsabilidad, las madres experimentaron diversos sentimientos.
Inicialmente, sintieron una gran alegría por tenerlo las 24 horas del día y todos los días, sin restricciones de horario y contacto en el espacio íntimo, cálido y privado del hogar, donde podrían sentirlo, verlo, tocarlo, tenerlo en brazos, alimentarlo, es decir, hacer todo lo que su hijo y ellas necesitaran y quisieran.
Otro sentimiento fue el temor de estar a solas como responsables del niño y la desconfianza en sus capacidades para ser la madre que este necesitaba: ... como le digo, algo rico del corazón que le sale a uno aquí y por fin lo va a tener y por fin va hacer cosas que...que se están deseando, por lo menos que uno pudiera chocholearla, a la hora que uno quisiera, y le da besitos por lo menos en la mejilla, le dice cositas, que por lo menos acá uno se lo decía pero por raticos..., mientras que uno allá teniéndolo uno le decía todo a cada nada, dormida le decía ay! tan linda, le podía expresar todo el tiempo los sentimientos...y no tenía que pedir permiso... era como sentir que podía hacer lo que quisiera y a la hora que quisiera, y demostrar el amor...como yo quisiera.
Al llegar al lugar donde estarían con el niño, las madres se sintieron muy contentas y orgullosas de poder presentarlo a los familiares y amigos.
Las madres sentían que la salida del hospital con su hijo era una prueba superada, que habían vencido a la muerte, que la peor parte de la experiencia vivida con su hijo prematuro ya había pasado.
Por supuesto, los familiares tuvieron expresiones variadas para darle la bienvenida al hogar.
Para las madres que vivían en Cali, la alegría fue plenamente compartida con la familia extensa y todos pudieron conocerlo y expresar sus buenos deseos y afecto.
Por su parte, las madres habían recibido indicaciones en el hospital sobre algunas normas que se debían seguir en casa para protegerlo de infecciones.
Sin embargo, al llegar se dieron cuenta que cumplirlas al pie de la letra significaba seguir limitando el número de personas que podían tener contacto con él y entonces algunas decidieron que esta regla no la cumplirían estrictamente.
Por lo tanto, permitieron que su hijo fuera visto por todos los miembros de la familia; no obstante, ninguna de las madres invitó a tantas personas como hubiera querido y todas se aseguraron de que quienes se acercaran al niño no estuvieran enfermas y se realizaran el lavado de las manos si lo iban a tocar.
Después de la bienvenida y al quedar únicamente en compañía de las personas que vivían en la casa, las madres organizaron el lugar donde iba a dormir por primera vez con el bebé, lejos del ambiente hospitalario y siendo ellas las únicas responsables de su bienestar.
Pero, también sabían que a la mañana siguiente debían llevarlo al hospital para el control en el que se verían los resultados de su actuar durante esa primera noche, especialmente el aumento del peso corporal.
Precisamente, al acondicionar el lugar donde dormiría el niño, echaron mano de lo que habían aprendido. Fue así como dos mujeres arreglaron el corral con el nido que se usa en el hospital para acunar y contener a los niños dentro de las incubadoras; nadie les indicó que lo usaran en la casa pero ellas vieron que en la UCIN todos los niños lo tenían y parecían cómodos en él. Así que decidieron hacer uno para que su propio hijo no extrañara la forma de dormir a la que estaba acostumbrado; además, cubrieron el corral con cobijas térmicas y lo ubicaron pegado a la cama donde ellas dormirían.
Las otras ocho madres acondicionaron un espacio en la cama donde ellas dormían pues era muy importante que recibiera su calor y compañía.
Al acostarse, la mayoría se acomodó en uno de los lados de la cama y colocaron al bebé a su costado; sólo una madre convenció a su compañero de ubicar a la niña en medio de los dos: ... sí, yo no la dejé en el corral, tanto tiempo que estuvo durmiendo ahí en esa incubadora sola y no yo no la dejé en el corral, la puse a dormir conmigo, y el papá y yo nos quedamos ahí durmiendo, todos los días era lo mismo; ellos decían que era malo, que el humor de uno es muy fuerte para los bebés, que yo no sé qué, pero a nosotros no nos importó y la acomodamos ahí.
Al final de ese primer día en casa, las madres estaban muy cansadas pues habían ido de un lugar a otro dentro y fuera del hospital gestionando la salida del niño y luego recibiendo a los familiares que vinieron a conocerlo.
Esta primera noche fue descrita por ellas como la más dura que habían vivido; no pudieron descansar porque cada dos o tres horas debían alimentarlo, vigilarlo y cambiarle el pañal.
Ellas tenían mucha información y estaban absolutamente dispuestas a seguir avanzando en el proceso de convertirse en una verdadera madre para su hijo a pesar del cansancio físico.
Sin embargo, la zozobra y la angustia prevalecieron dada la novedad de la situación y el hecho de no conocerlo plenamente, pues lo máximo que habían estado con él era un par de horas cuando lo amamantaban o cuando aprendían a bañarlo y vestirlo: Y.... yo no sé, ya le di comida, empieza uno el no sé y es primera vez que está con uno... a uno se lo entregan.. ya se lo puede llevar pero uno no sabe nada... le han dado muchas cosas ... pero también debe ser que uno está con tanta información y uno quiere hacer las cosas tan bien que al final uno se estresa pero llega un momento en que uno no llega...
Para todas las madres, la alimentación del niño fue el aspecto que mayor estrés les ocasionó durante los primeros días en casa pero particularmente durante la primera noche.
Al egreso, en promedio, los niños tenían 35 semanas de edad corregida por lo que tenían prescrito alimentarlos cada tres horas, mas las madres decidieron alimentarlos cada dos o tres horas.
Ellas se sintieron abrumadas con la tarea de alimentar al bebé al darse cuenta que era imposible hacerlo cada dos horas porque cuando se terminaba un ciclo era casi la hora de empezar el otro, ya que los niños tardaban mucho tiempo en completar la toma, succionaban con poca fuerza, despacio y hacían pausas largas en las que se dormían. Cuando finalmente terminaban la toma, debían sacarle los gases, proceso que también era dispendioso y frente al cual hubo dudas tales como cuánto tiempo acomodarlo con la cabeza levantada, cómo saber si ya había expulsado todos los gases, entre otras.
Cuando ellas consideraban que ya el niño había eliminado completamente los gases, lo acostaban evitando movimientos bruscos que pudieran hacer que vomitara.
Estas situaciones hicieron que alimentarlo inicialmente fuera una tarea agobiante y frente a la cual las madres tuvieron preguntas y situaciones problemáticas para resolver: Una de las cosas que yo veía era que yo insistía todo el tiempo pero ella estaba dormida, se lo toma en un ahora y treinta minutos y la alimentación es cada dos horas, o sea ella terminaba de comer y a los 30 minutos ya eran las dos horas, había que volver a empezar... entonces uno como madre ahí no descansa y uno está en resumen todo el tiempo despierto porque está pendiente de eso.
Lo otro es que antes de alimentarlo hay que cambiarle el pañal porque si tú lo haces después... va a vomitar y vas a perder lo hecho... realmente uno se la pasa como dándole comida todo el tiempo.
Además de la escasez de tiempo para cumplir con el horario para alimentar al bebé, varias madres debieron afrontar dificultades al amamantarlo; una de ellas consistía en no saber qué hacer ante la incapacidad del niño para agarrar el pezón porque éste era muy grande, además no podía succionar, o porque el pezón era muy corto plano y el niño tampoco lograba hacer adecuada succión.
Estas madres, después de intentar lactar al niño en varias ocasiones, optaron por ofrecerle leche de fórmula en biberón.
Otras madres tuvieron que afrontar el rechazo que hizo el niño del chupo del biberón; después de pasar algún tiempo tratando que se tomara el tetero como lo hacía en el hospital y de no comprender cuál era el problema. Ellas intuyeron que podía ser el tamaño o la textura del chupo ya que era nuevo, se sentía más duro que los que había en la UCIN y además era de forma diferente pues aquellos tenían un borde plano justo en la punta y no eran cilíndricos como los que ellas estaban utilizando.
Las madres no se percataron de estos detalles del chupo antes de comprarlo; por consiguiente, cuando fueron a la droguería o al supermercado simplemente compraron un biberón, luego lo hirvieron y empezaron a usarlo.
Una madre vivió el rechazo de la fórmula láctea por parte del niño. Durante la hospitalización, ella se extraía la leche y se la daba al niño en biberón, cuando era necesario completarle la cantidad prescrita le daban una fórmula líquida que no es de venta al público en nuestro medio.
Por consiguiente, cuando en casa le ofreció la fórmula que ella había comprado en el supermercado notó que el niño arrugaba el seño y expulsaba el chupo y la leche de la boca, ante lo cual concluyó que extrañaba el sabor de la leche y por esto no la aceptaba.
Las madres buscaron la manera de resolver estas dificultades, algunas con más éxito y menos angustia que otras quienes vieron a su hijo llorar por largo rato.
Por ejemplo, una madre que producía gran cantidad de leche que el bebé no alcanzaba a deglutir, optó por abrirle la boca al niño con una mano y con la otra echarle chorritos de leche directamente del seno y esperar a que la deglutiera para repetir el proceso hasta que el bebé se quedaba dormido, lo cual ella interpretaba como que el niño estaba satisfecho.
Esta madre estaba alojada en un hogar de paso y compartía la habitación con varias personas, así que para no importunarlas con la luz encendida, acostaba al niño en la cama y se inclinaba sobre él para darle el seno mientras se cubría la espalda con una cobija y alumbraba con la luz del teléfono celular.
Las circunstancias vividas por algunas de ellas al alimentar al bebé durante la primera noche les dejaron muchas preguntas para hacer a la mañana siguiente en el hospital. Así, pidieron que les regalaran chupos de los que usaban en la UCIN y biberones con la fórmula que el niño estaba familiarizado.
Ellas también querían saber cómo o qué hacer para que los niños se tomaran todo el tetero más rápido, cómo despertarlos cuando se quedaban dormidos con el tetero en la boca, cómo saber si ya habían salido todos los gases, dónde comprar chupos de los mismos que tenían en el hospital.
Otro aspecto que preocupó a todas las madres durante la primera noche con el bebé fue el miedo a que éste muriera porque dejara de respirar y se ahogara.
Tal preocupación las condujo a utilizar fuentes pequeñas de luz para observarlo frecuentemente sin despertar a las otras personas que dormían en la misma habitación.
Con la luz de una linterna o del teléfono celular, revisaban frecuentemente el ritmo respiratorio del niño; una de ellas, al ver que su hijo respiraba superficialmente, colocaba su mano encima del pecho del niño para confirmar si se movía con la respiración, despertándolo en varias ocasiones.
En resumen, la primera noche transcurrió entre alimentar al bebé, evitar que vomitara, asegurarse de que respirara y mantenerlo con el pañal seco y limpio: Una de las cosas que yo veía era que yo insistía todo el tiempo pero... está dormido, se la toma en más de una hora luego botar gas y a los 30 minutos ya había que volver a empezar.... lo otro como mantienen tan dormidos, entonces uno mantiene como pendiente está respirando, no está respirando, cambiarle de posición porque las orejitas no tienen todavía cartílago entonces uno ve que se le doblan y se marcó y se lastimó horrible''
A la mañana siguiente, inevitablemente las madres se levantaron muy cansadas pero sabían que debían ir al hospital para el primer control médico del niño, así que le cambiaron de ropa, prepararon la pañalera con todo lo necesario y salieron a buscar el transporte público que las llevaba al hospital; solamente tres madres tuvieron acompañante.
Las madres tenían que demostrar que podían cuidarlo bien, no obstante reconocían que cuidarlo era un proceso más demandante y exigente de lo que ellas habían imaginado y que les faltaba conocerlo más y tener más claridad sobre lo que debían hacer para poder actuar con seguridad y confianza.
El estudio reveló que las madres interpretaron el alta del bebé como el evento que les permitió recuperar al hijo percibido como ajeno durante la hospitalización.
Igualmente, mostró que la primera noche en casa cuidándolo fue vivida por las madres con zozobra, angustia y total dedicación por la falta de conocimiento que tenían de él y lo exigente que era cuidarlo.
Estos hallazgos coinciden con lo reportado por diversos autores que señalan la inhabilidad de las madres para establecer apropiadamente el vínculo con su hijo hospitalizado, el sentimiento de incapacidad para cuidarlo en casa después del alta del hospital, las dudas e inquietudes sobre cómo realizar algunas acciones para su cuidado.
Los hallazgos del estudio evidencian la importancia de la continuidad de la interacción entre la díada madre-hijo durante la hospitalización del bebé nacido prematuramente, principalmente para que aquella pueda avanzar en el proceso de convertirse en madre.
Según Mercer, el proceso de convertirse en madre implica además del nacimiento físico del hijo, el ''nacimiento psicológico'' de la mujer a la identidad de ser madre, siendo la interacción constante y positiva entre los dos el aspecto fundamental para el desarrollo de una identidad materna fuerte.
Esta autora reconoce cuatro etapas en el proceso de convertirse en madre: la etapa inicial de ''compromiso, apego y preparación'' que se vive durante la gestación cuando la mujer realiza ajustes psicológicos y se prepara para vivir las expectativas de su nuevo rol.
La segunda etapa es ''conocimiento, aprendizaje y restauración física'' que se inicia con el nacimiento del bebé, momento en el cual la mujer asume y empieza a aprender el rol de madre en su contexto social.
En tercer lugar, está la etapa ''avanzar hacia una nueva normalidad'' que se da a lo largo de los primeros meses de vida del hijo, cuando la madre hace los ajustes necesarios para que su nuevo rol encaje en su propio y particular estilo de vida, lo que implica modificación en sus motivaciones, valores y rutinas.
Finalmente, está la etapa ''logro de la identidad materna'' durante la cual la mujer interioriza su rol y lo vive con competencia, armonía, alegría y confianza.
Esto se alcanza, según Mercer, alrededor de cuatro meses después del nacimiento.
Mercer sostiene que la interacción de la madre con su hijo es lo que genera la capacidad, la confianza y la alegría de la mujer en su rol materno.
Las mujeres que tienen un hijo prematuro hospitalizado viven estresores adicionales en el proceso de convertirse en madres, por tener a un hijo con mayor probabilidad de morir, que requiere de procedimientos dolorosos, del cual es separada y cuyo futuro parece más incierto.
Estas situaciones, además, tienen un gran impacto en la interacción madre-hijo lo cual afecta el avance de la mujer en el proceso de convertirse en madre.
En Colombia, es necesario ampliar el conocimiento científico sobre la interacción madre-hijo cuando el bebé prematuro es hospitalizado, debido a que la separación entre ellos es casi total por las normas y prácticas existentes en la mayoría de las UCIN.
Además, la diversidad de las características demográficas, sociales y culturales de las mujeres, de las características clínicas de los bebés y del soporte social a nivel familiar y comunitario justifican indagar el proceso de convertirse en madre en las mujeres colombianas que viven esta situación.
Mercer también considera que las enfermeras pueden tener un rol clave promoviendo el empoderamiento de las mujeres en el proceso de adquirir su rol materno porque se ha demostrado que las madres valoran y aceptan las acciones del personal de enfermería encaminadas a fortalecer la interacción madre-hijo y el conocimiento de la madre sobre el cuidado del niño.
Para lograr que las enfermeras incluyan en su quehacer cotidiano el apoyo a las mujeres en el proceso de ser madres, se requiere proporcionarles la fundamentación teórica sugerida por Mercer y autores como Barnard y Bowlby entre otros, respecto a cómo la interacción del binomio madre-hijo es modulada por diversos factores personales y del ambiente.
Por lo tanto, en nuestro país, es pertinente investigar los resultados del quehacer de las enfermeras de las UCIN en la interacción madre-hijo y por ende en el proceso que viven las mujeres para convertirse en madres al tener a su hijo hospitalizado.
Los resultados del estudio también justifican la implementación de estrategias que, durante la hospitalización del bebé, fomenten el contacto madre-hijo y permitan que las madres sientan que su hijo les pertenece, que aprendan a interpretar los comportamientos del niño y que vivan día a día el cuidado del bebé.
Estrategias como el contacto piel a piel o cuidado canguro ofrecen las condiciones ideales para que los niños se fortalezcan y las madres participen y se empoderen en el cuidado de sus hijos, contribuyendo al proceso de sanación y crecimiento de ambos y a la apropiación del rol materno.
Otra medida que se debe implementar para mantener el contacto madre-hijo es la apertura de las puertas de la UCIN a las madres sin limitaciones en los horarios.
Además, estas medidas son fundamentales para lograr el cuidado humano que propone Jean Watson.
Varias sociedades de pediatría en Europa y Latinoamérica, han iniciado este camino con el cuidado a los niños prematuros.
La Iniciativa del Hospital Amigo del Niño, propiciada desde los años 80 por la Organización Mundial de la Salud y la United Nations Children's Fund -UNICEF-, ha causado un impacto altamente positivo en las diadas madre-hijo atendidas en los servicios de puerperio y pediatría en términos de lactancia materna, apego, menor abandono y maltrato infantil; pero esta iniciativa aún no se ha hecho extensiva a la mayoría de UCIN, donde lo que sucede habitualmente es la abrupta separación madre- hijo y la subsecuente limitación en los procesos de apego y desarrollo del rol materno.
Permitir la presencia y participación de la familia en el cuidado del niño prematuro hospitalizado en la UCIN no es más que el reconocimiento y respeto a los derechos de los niños hospitalizados y el reconocimiento a sus padres quienes no deben ser espectadores pasivos sino participantes activos del cuidado de su hijo.
En la Constitución Política de Colombia de 1991 en el título I, artículo 44, el Estado también se pronuncia en favor de los derechos de los niños colombianos y reconoce entre ellos el de tener una familia y no ser separados de ella.
Adicionalmente y para facilitar la transición de la madre al cuidado de su hijo en el hogar y minimizar su incertidumbre al enfrentar el cuidado del niño durante la primera noche en casa, es ideal establecer el alojamiento conjunto madre-hijo la noche anterior a la salida del niño de la UCIN.
De esta manera la madre tendrá la oportunidad de proveer los cuidados al niño con la posibilidad de recibir apoyo del personal de enfermería si lo requiere, y estará un poco más lista para asumir su responsabilidad en el hogar.
También, se puede implementar la comunicación telefónica entre la familia y el personal de enfermería como estrategia de apoyo y acompañamiento a las madres durante el inicio del cuidado en casa.
Es esencial investigar los efectos que pueden tener estas estrategias de apoyo en el cuidado del bebé en el hogar y en el proceso de las mujeres para convertirse en la madre de su hijo prematuro.
La conclusión de este estudio es que la falta de contacto e interacción de la madre con su hijo durante la hospitalización de éste en la UCIN afectan la apropiación y el ejercicio del rol materno durante la estadía del bebé en el hospital y, en consecuencia, hacen que su cuidado en el hogar sea más difícil para la madre, al menos durante la primera noche en casa.
Las enfermeras pueden jugar un papel clave para que las mujeres vivan exitosamente el proceso de convertirse en madres de un hijo hospitalizado en la UCIN implementando estrategias que mantengan el contacto e interacción madre-hijo.
En el diseño de cimentaciones en balsas combinadas con pilotes, se determina un gran número de incógnitas de forma tal que se obtenga una cimentación racional y que a su vez cumpla con los requerimientos de proyecto.
El empleo de hojas de cálculo, facilita el trabajo del proyectista, al poder predimensionar la cimentación, evaluando la influencia de los diferentes parámetros que intervienen en el diseño, para finalmente utilizar programas de cómputos para el cálculo definitivo.
En este trabajo se muestran los resultados obtenidos con hojas de cálculo programadas en MathCad y se comparan los valores de la curva estimada carga vs deformación de las hojas de cálculo con resultados de modelos a escala real y otros de la literatura sobre el tema.
Las cimentaciones en balsas combinadas con pilotes constituye un sistema constructivo caracterizado por la acción conjunta de ambos elementos: balsa y pilotes, con la función de transmitir al terreno las cargas de la superestructura que se ha de cimentar.
En las últimas décadas son numerosas las investigaciones y desarrollos conceptuales que han conducido a mejorar el conocimiento del comportamiento conjunto de la balsa y pilotes Poulos 2001; Cunha et al., 2000a; Cunha et al.,2000b; O'Neill et al., 2001, Van Impe W.F. y De Clercq 1994, y que hacen de este sistema constructivo una alternativa de cimentación asociada en general a edificios en altura cimentados sobre suelos granulares y en particular sobre suelos arcillosos en estado normalmente consolidados o sobre consolidados.
Independientemente del tipo de suelo, la aplicación del sistema balsa - pilotes puede ser ventajosa cuando en una cimentación basada sólo en pilotes el número de éstos aumenta y la distancia entre ellos se reduce.
En una cimentación profunda convencional, la capacidad portante de los pilotes en el grupo debe ser reducida cuando la distancia entre pilotes disminuye a valores menores de aproximadamente tres o cuatro veces su diámetro.
Ello implica un aumento de la longitud de los pilotes y por ende, de los costos de la cimentación.
El análisis de la interacción entre los tres elementos: balsa, pilotes y suelo, es de primordial importancia para la evaluación de los asentamientos del conjunto, sean uniformes o diferenciales.
A su vez, una acertada predicción de los asentamientos es indispensable para verificar que los requerimientos en el estado de servicio se vean cumplidos.
Además de conducir a la reducción de los asentamientos, pueden mencionarse efectos positivos adicionales de la combinación balsa sobre pilotes BCP respecto a una balsa de cimentación única:
• Reducción de las tensiones transmitidas al suelo a través de la balsa de fundación mediante una adecuada elección del número y disposición de los pilotes.
• Mejora de el comportamiento en servicio mediante la reducción de los asentamientos individuales o diferenciales.
En otras palabras, la BCP actúa como un freno de los asentamientos.
• Se asegura la estabilidad de la cimentación completa, ya que la balsa por sí sola no garantiza la estabilidad respecto a las cargas actuantes.
Según la norma DIN 1054 1994, el proyecto de una BCP se basaba en la idea de absorber la carga total mediante el pilotaje, despreciando la capacidad portante de la balsa de fundación.
Es evidente que tener en cuenta esta última colaboración conducirá a proyectos más económicos, posibilitando la disminución del número de pilotes y asegurando al mismo tiempo asentamientos dentro de límites permisibles.
A pesar que el comportamiento de la BCP está siendo seguido e investigado desde hace algunas décadas, el mecanismo de distribución de las cargas exteriores, como asimismo el comportamiento bajo carga asentamiento, no son aún suficientemente discernidos, lo que debe atribuirse a la compleja interacción de sus elementos.
La Figura 1 representa esquemáticamente la relación carga asentamiento de un pilote individual, de un pilote de un grupo y de una balsa.
Las interacciones entre los pilotes de un grupo y de los pilotes con la balsa conducen por una parte a la disminución la rigidez de los pilotes en relación a su comportamiento carga-asentamiento, y por otra parte aumentan su carga portante límite.
Varios métodos de análisis para cimentaciones en balsas combinadas con pilotes se han desarrollado Poulos et al., 1997, entre las que podemos citar:
Entre los métodos simplificados, podemos citar los propuestos por Poulos y Davis 1980; Randolph y Wroth 1983; Randoph 1994; Van Impe y De Clerq 1994 y Burland 1995.
En todos ellos se realiza una simplificación en la modelación del suelo, y la forma de aplicación de la carga.
A continuación se describe el método de Poulos y Davis PDR, utilizado en el desarrollo del trabajo.
Las hipótesis del mismo se basan en considerar que la capacidad de carga última de la cimentación en su conjunto bajo carga vertical tomo uno de los siguientes valores:
Es importante destacar que la capacidad de carga del pilote aislado se vera afectado por el efecto de pilotes vecinos, lo que se conoce como eficiencia de grupo y puede variar entre §= 0.7 a 1.
Para estimar el comportamiento de la curva carga deformación en la cimentación balsas combinadas con pilotes, se aplica las expresiones propuestas por Randolph 1994 y se determina la rigidez de la cimentación BCP como:
Conociendo estos coeficientes se puede confeccionar la curva estimada carga deformación de la cimentación.
Poulos 2001 propone el empleo de hojas de cálculo en MathCad para facilitar los procesos de cálculo y evaluar de manera rápida el efecto del número de pilotes a utilizar en la cimentación.
Para la solución del problema, sin la necesidad de utilizar potentes programas de calculo, se procedió a la programación de hojas de calculo en MathCad del procedimiento descrito anteriormente, aprovechando las bondades de las mismas en el diseño de ingeniería.
MathCad es la solución de cálculos de ingeniería que simultáneamente resuelve y documenta los cálculos, a la vez que reduce considerablemente el riesgo de errores costosos.
Este programa, permite a los ingenieros diseñar, solucionar y documentar su trabajo, en un formato comprensible, que pueden compartir y reutilizar, lo cual mejora la verificación y validación, la publicación y la colaboración en todo el proceso de desarrollo.
MathCad es una herramienta ideal para resolver problemas de ingeniería con un enfoque didáctico.
Una ventaja especial de este software es su capacidad de representación algebraica de las ecuaciones involucradas en la solución del problema junto con su evaluación numérica.
Esta característica hace a esta herramienta ideal para la solución de problemas de ingeniería que requieren ser presentadas en un reporte o memoria de cálculo, para coadyuvar a la comprensión del problema MathCad 2011; Galambos 2001.
Además ofrece un entorno de "diseño en pizarra" que permite a los ingenieros capturar, aplicar y gestionar fácilmente los requisitos, los datos críticos, los métodos y las suposiciones de los productos para realizar rápidamente los cálculos.
Con el uso del MathCad, los conceptos originales, las suposiciones subyacentes, las fórmulas matemáticas, los gráficos ilustrativos, el texto explicativo, las anotaciones, los esbozos y los resultados están claramente visibles en la hoja de trabajo.
En el caso que nos ocupa se programaron varias hojas de cálculo que interactúan entre sí permitiendo una interface amable entre el usuario y el computador y la posibilidad de modificar datos de entrada y parámetros de diseño.
Para la validación de las hojas de cálculo se comparan los resultados obtenidos por Sales 2001.
Este autor analiza casos citados en la literatura internacional para cimentaciones balsas combinadas con pilotes apoyadas en 4 y 16 pilotes.
Para el caso de cimentaciones en balsa apoyadas en 4 pilotes Tabla 1, se comprueba la veracidad de los resultados obtenidos, notándose la mayor diferencia para cargas mayores a 500 kN, valores para los cuales comienza trabajar de forma conjunta la cimentación.
Para el caso de la balsa sobre 9 y 16 pilotes Tabla 2 y 3 propuesto por Comité Técnico TC-18 del ISSMGE Poulos 2001 los resultados son similares a los obtenidos con el empleo de programas de computo como el GARP6, lo que demuestra la validez de las hojas de cálculo confeccionadas y sus potencialidades.
El empleo de hojas de cálculo permite de una forma rápida contar con herramienta computacional desarrollada aplicando el método de Poulos 1998, sin la necesidad de engorrosos cálculos manuales que requiere dicho método.
No debemos olvidar, que las hojas de cálculo, nunca sustituyen la experiencia de los ingenieros y que los resultado que están brindan deben comparados con otros métodos y resultados a escala real.
Una vez comparados los resultados de las hojas de cálculo con ejemplos de la literatura internacional, se procede a su aplicación en problemas reales de los cuales existe documentación de los ensayos de carga a escala real.
Para ello se utilizan los resultados obtenidos por Koizumi y Ito 1967 en una cimentación conformada por una zapata de 2m x 2m, apoyada sobre 9 pilotes de 0.3 me de diámetro, atravesando 2 estratos de suelos.
Estos autores determinan el aporte individual y colectivo de la cimentación, los pilotes y la cimentación balsas combinadas con pilotes.
En la tabla 4 aparecen los datos utilizados en el análisis. En la Figura 4 se observan la comparación entre el ensayo real Koizumi y Ito 1967 y las hojas de cálculo, lo que reafirman una vez más su validación y posible uso de las mismas para estimar el comportamiento carga deformación de cimentaciones en balsas sobre pilotes
Una vez validada las hojas de cálculo se procede a evaluar diferentes factores que intervienen en el diseño de cimentaciones de balsas combinadas con pilotes, apoyándonos en las facilidades que brindan los ficheros confeccionados en MathCad.
El primer análisis está relacionado con el efecto de la cantidad de pilotes a utilizar y la seguridad del diseño obtenida, relacionada a su vez con los asentamientos que se estiman ocurran.
Para ello se analiza una balsa piloteada, donde se incrementa el número de pilotes y se determina el factor de seguridad de la cimentación en su conjunto FS y los asentamientos estimados.
Se parte de una balsa prediseñada de 10m x 8 m sin pilotes con FS = 1,5 y asentamientos de 90 mm, y a continuación el efecto de incluir pilotes en la disminución de los asentamientos y aumento del factor de seguridad.
Como se aprecia de las Figuras 5 y 6, en la medida en que aumenta el número de pilotes los resultados corresponden a espaciamiento de 4D, hay un aumento en el factor de seguridad de la cimentación, sin embargo para más de 16 pilotes, los asentamientos estimados se mantienen casi similares, por lo que el incremento de pilotes no disminuye los asentamientos, convirtiendo el diseño en menos racional.
Para valores entre 4 y 16 pilotes Factor de seguridad FS = 2 a 3, se hace notar el efecto de los mismos como agentes para reducir los asentamientos en la cimentación, lo que justifica el uso de pilotes en BCP, ya que hacen más segura la cimentación, y se alcanzan las deformaciones de proyecto.
A continuación se evalúa el efecto de la cantidad de pilotes en el comportamiento de la curva estimada carga deformación.
Para este ejemplo numérico se considera una balsa de 8m x 8m y peralto 0.7 metros.
Los pilotes son de hormigón armado de 0.5 metros de diámetro y 15 metros de longitud.
Tanto para la balsa como para los pilotes se considero hormigón con resistencia a compresión fe = 30 MPa.
Para el suelo de cimentación se consideraron dos estratos de 5 y 10 metros respectivamente, con Eo = 12.5 MPa y Eo = 30 MPa.
Se considerar que los pilotes tienen una capacidad de carga de 1.93 MN.
En la Figura 7 se muestran los resultados de la curva carga deformación para diferente número de pilotes.
Como se aprecia para bajos valores de carga inferiores a los 8 MN, los asentamientos son similares, por lo que el efecto del número de pilotes es despreciable.
En este caso se considero un factor de seguridad de la cimentación BCP FS = 2.
Para 12 MN de carga axial, se aprecia que la cimentación con 9 pelotes, aunque resiste las cargas actuantes FS = 1.33, las deformaciones son excesivas en el orden de los 150 mm. Sin embargo la cimentación BCP con 16 y 25 pilotes, mantiene valores de seguridad mayores a 2 FS> 2 y deformaciones del orden de los 40 mm.
Se destaca en este ejemplo que el uso de pilotes se justifica en aquellos casos que se pretenda disminuir los asentamientos de la balsa, pudiendo ocurrir que: 1 se alcancen valores de seguridad ante las cargas externas mayores a 1.5 FS>1.5 y no se satisfaga el criterio de deformación limite uso de 9 pilotes, 2 se alcancen valores de seguridad ante las cargas externas mayores a 1.5 FS>1.5 y si se satisfaga el criterio de deformación limite uso de 16 pilotes, FS = 2, 3 se alcancen valores de seguridad ante las cargas externas muy superiores a 1.5 y si se satisfaga el criterio de deformación limite uso de 25 pilotes, FS = 2.8
Los resultados obtenidos confirman los propuestos por Poulos 2001 en "A Report Prepared on Behalf of Technical Committee TC18 on Piled Foundations.
• El empleo de hojas de cálculo facilita el análisis de cimentaciones BCP, al poder evaluar el efecto de diferentes factores, sin la necesidad del empleo de potentes softwares con base en métodos numéricos, ahorrando tiempo y recursos computacionales
• Se evalúa el efecto del empleo de pilotes utilizados en la cimentación BCP, en el factor de seguridad global de la estructura y la curva estimada carga deformación
• A pesar de las ventajas en el empleo de hojas de cálculo para el análisis y diseño en la ingeniería civil, siempre se debe prestar atención a los resultados obtenidos; y ser analizados con la experiencia y capacidad de los ingenieros, a la vez que se complementen con otros métodos y mediciones a escala real.
A la Universidad de Brasilia, en especial al Programa de Post Graduado en Geotecnia y de manera destacada al profesor Renato P. Cunha.
A CAPES por el apoyo financiero para la realización de este trabajo y estancia en la Universidad de Brasilia.
El Transhumanismo es definido según sus partidarios como el movimiento intelectual y cultural que afirma la posibilidad y la conveniencia de mejorar fundamentalmente la condición humana a través de la razón aplicada, especialmente a través del desarrollo y la puesta a disposición de tecnologías para eliminar el envejecimiento y mejorar en gran medida las capacidades intelectuales, físicas y psicobiológicas del ser humano .
También, como el estudio de las ramificaciones, promesas y potenciales peligros de las tecnologías que nos permitirán superar las limitaciones humanas fundamentales, y el estudio relacionado con los aspectos éticos involucrados en el desarrollo de dichas tecnologías.
En el año 1998 se creó la Asociación Transhumanista Mundial WTA como una estructura internacional que desarrolló un extensivo trabajo denominado “Transhumanismo: preguntas frecuentes” y una Declaración .
En el año 2008 la WTA se rebautizó como Humanity +.
Su máximo exponente es el filósofo sueco Nick Bostrom, que en su artículo llamado La historia del pensamiento transhumanista remonta románticamente el origen de esta ideología tan atrás como a la Epopeya de Gilgamesh y otras búsquedas de la inmortalidad, incluyendo la piedra filosofal.
El concepto de “transhumar” fue utilizado por primera vez por Dante Alighieri en su obra, “La divina commedia”, entendiéndola como la experiencia elevada por la gracia, más allá de lo humano, hacia la realización total y trascendente en Dios .
Sin embargo, el concepto transhumanista de dicha palabra le fue dada por el biólogo Julian Huxley en 1927: … hombre permaneciendo hombre, pero trascendiéndose a sí mismo, a través de la realización de las nuevas posibilidades de y para su naturaleza humana .
Dicho de otro modo, Huxley hablaba de la superación de la humanidad en virtud de la tecnología como obra puramente humana, alejándose de la religiosidad.
Según Bostrom, los cimientos ideológicos del transhumanismo se basan en el empirismo de Hume, el materialismo de La Mettrie “El hombre-máquina” y el evolucionismo darwiniano la humanidad no como un punto final de la evolución, sino como una fase temprana de la misma .
Además, toma influencia de la doctrina del superhombre de Nietzsche de que el hombre es algo que debe ser superado, de que, dándole una particular interpretación tecnológica y biologicista a la originalmente propuesta, que era en términos de crecimiento personal y refinamiento cultural, más cercana a los pensamientos de John Stuart Mill que a los del propio autor.
El transhumanismo busca mejorar la naturaleza humana, superando sus limitaciones y prolongando su existencia a través de la razón, la ciencia y la tecnología.
En este camino hacia el futuro necesita de una etapa intermedia transhumano o humano + para llegar al posthumano humano ++ .
Para lograrlo, promueve tres propuestas: 1 que las tecnologías para el “mejoramiento” o enhancement humano deben estar ampliamente disponibles; 2 que los individuos deben tener el derecho a transformar sus propios cuerpos como ellos deseen; y 3 que los padres deberán tener el derecho a elegir qué tecnologías usar al decidir tener niños .
Los transhumanistas abogan por rediseñar la condición humana, incluyendo parámetros como el envejecimiento, la limitación del intelecto, la psicología indeseable, el sufrimiento y el confinamiento al planeta tierra .
Desde su creación, el transhumanismo ha recibido múltiples críticas.
El filósofo y politólogo estadounidense Francis Fukuyama llamó al transhumanismo la idea más peligrosa para los sistemas democráticos y lo describe como una amenaza para la esencia humana que atenta contra el principio de igualdad de todos los hombres.
A su vez, Habermas lo critica al dejar a la autonomía moral del individuo sometida a interés sociales, políticos y económicos .
Otros sostienen que la eventual bifurcación de humanos en posthumanos llevaría a la esclavitud y al genocidio entre ambos grupos o incluso que sus ideas pueden llevar a la extinción de los hombres .
Para efectos prácticos, la puesta en práctica del transhumanismo se apoyaría en cuatro áreas convergentes: nanotecnología, biotecnología, tecnologías de la información y ciencias del conocimiento.
Desde el punto de vista neurobiológico, el transhumanismo busca la mejora en las capacidades sensitivas, el aumento de la memoria, la aceleración de los procesos de razonamiento y la disminución del número de horas de sueño.
Para ello, busca mecanismos tecnológicos, sean farmacológicos o del campo de las ingenierías, que busquen en última instancia la elaboración de cerebros artificiales con capacidad de inteligencia natural.
Son precisamente estas “mejoras”, sus peligros y sus implicancias neuroéticas, las que pasaremos a discutir en el presente trabajo.
Conceptos generales de neuroética
El término “neuroética” fue acuñado en 1973 por la Dra. A. Pontius de la Universidad de Harvard en el artículo titulado “Neuroética del caminar en el recién nacido” .
Sin embargo, su actual significado es acreditado al escritor William Safire, quien la definió como el estudio de lo que es correcto y errado, de lo que es bueno o malo sobre el tratamiento, el perfeccionamiento, la invasión no deseada y la preocupante manipulación del cerebro humano.
Dicho de otro modo, la Neuroética podría definirse como el estudio de los aspectos éticos, legales y sociales que surgen cuando descubrimientos científicos sobre el cerebro son llevados hacia la práctica médica, las interpretaciones legales y la política social y de salud .
Una definición más amplia la engloba Häyry: la neuroética es un campo donde las estrictas interpretaciones de la ciencia que es estudiada pueden entrar en conflicto con los supuestos metafísicos de los métodos por los cuales el supuesto fue hecho.
De una forma más simple, se podría decir que la neuroética fue establecida para hacer frente al rápido desarrollo dentro de la neurociencia cognitiva y la neuropsiquiatría y a los hallazgos relacionados específicamente con las ciencias de la mente, incluyendo el sistema nervioso central y los mecanismos cerebrales subyacentes del comportamiento humano .
Según lo indica la filósofa Adina Roskies, se puede hablar de dos divisiones en la neuroética: 1 la ética de la neurociencia o ética de la práctica, que involucra las cuestiones éticas y consideraciones que deben ser evaluadas en el curso del diseño de los estudios neurocientíficos y que incluye diseño óptimo, guías de la práctica investigativa, privacidad, consentimiento informado etc.; y 2 las implicaciones éticas de la neurociencia, que involucra la evaluación del impacto social y ético que los resultados de esos estudios puedan acarrear .
Martha Farah , por su parte, considera que la neuroética, al abarcar las múltiples formas en los que los desarrollos en neurociencia básica y clínica intersectan con asuntos éticos y sociales, también podría dividirse en dos categorías: “lo que sabemos” y “lo que podemos hacer”.
En la primera categoría estarían los problemas éticos generados a partir del creciente conocimiento de las bases del comportamiento, la personalidad, la consciencia, entre otros.
En la segunda, estarían aquellos problemas relacionados con los avances en la neuroimagen funcional, implantes cerebrales, interfaces hombre máquina y la psicofarmacología.
Son estos tres últimos ítems, al ser propugnados por las ideas transhumanistas, los que pasaremos a discutir.
“Mejoras” neurobiológicas transhumanistas
Entre las mejoras o enhancements por las que aboga el transhumanismo, se encuentran la del mejoramiento cognitivo .
Éste puede ser definido como la amplificación o extensión de capacidades básicas de la mente a través de la mejora o aumento de los sistemas de procesamiento de información internos y externos .
Su objetivo final sería la búsqueda de la superinteligencia o ultrainteligencia entendida como la capacidad radical de superar los mejores cerebros humanos prácticamente en cada campo, incluyendo la creatividad científica, la sabiduría en general y las habilidades sociales.
La visión transhumanista es tan optimista de esto último que refiere: el crear una superinteligencia puede ser la última intervención que los humanos alguna vez necesitaremos de hacer ya que las superinteligencias podrían por sí mismas encargarse de futuros desarrollos científicos y tecnológicos .
Aunque aceptan que es un objetivo incierto y a largo plazo, afirman que podría ser logrado a través de subsecuentes mejoras o de aumentos graduales como lo son: drogas para el mejoramiento cognitivo o “nootropics”, técnicas cognitivas, herramientas instrumentales como ordenadores implantables, sistemas de filtración de la información etc.; interfaces cerebro-computadora, implantes cerebrales etc. A nuestro modo de ver, dichas líneas se podrían agrupar de la siguiente forma: mejoramiento cerebral electrónico y mejoramiento cerebral farmacológico.
Mejoramiento cerebral electrónico
Esto tipo de mejoramiento incluye, entre otros, la neuroestimulación cerebral.
Actualmente con diferentes grados de aceptabilidad clínica en el tratamiento de enfermedades como Parkinson, epilepsia, depresión refractaria etc., desde donde su uso sería extrapolado para el mejoramiento cerebral.
Consiste en el uso de métodos invasivos y no invasivos que a través de la aplicación de corrientes eléctricas o magnéticas buscan alterar la actividad neural espontánea.
La estimulación anodal acerca el potencial de activación de la membrana neuronal hacia su punto gatillo incrementando su excitabilidad.
La estimulación catodal, en cambio, la inhibe disminuyendo la excitabilidad neuronal.
Sus efectos a largo plazo se basarían en la síntesis de proteínas acompañados de modificaciones en el AMPc y los niveles de calcio intracelular, fomentando, además, cambios en las concentraciones locales de los neurotransmisores GABA y glutamato importantes en los mecanismos sinápticos de la implementación, por ejemplo, del aprendizaje y la memoria .
También se incluyen en esta tipología las interfaces hombre-máquina por medio de las cuales se buscaría que la información del mundo exterior pueda ser traducida en actividad neuronal, trasmitida como información externa para comunicación o para control robótico.
Se pueden citar aún los cerebros “cyborgs” de cybernetic-organism y existencia postbiológica en ordenadores.
Un cyborg sería un ser superinteligente fruto de la combinación de elementos orgánicos y cibernéticos.
Además, algunos autores plantean la posibilidad de una existencia postbiológica a través de escáneres que permitan obtener toda la matriz sináptica del cerebro de un individuo y que ésta sea reproducida en un ordenador.
A este proceso lo llaman uploading.
Mejoramiento cerebral farmacológico 22
A finales de los años 1990, el uso creciente de Prozac Fluoxetina provocó un debate sobre la posibilidad del sentirse “mejor que bien” .
Hoy en día esas posibilidades de mejoramiento farmacológico se han multiplicado, muchas veces impulsados por los estudios clínicos y campañas de marketing patrocinados por la industria farmacéutica .
El uso de psicofármacos para mejoramiento cerebral se basa en los descubrimientos realizados a raíz de estudios clínicos y preclínicos para el tratamiento de patologías neuropsiquiátricas.
Se plantea la pregunta: “si el tratamiento X puede aliviar un déficit significativo de la función psicológica Y, ¿qué puede hacer para las personas sanas?”
De dichos estudios se pudo deducir algunos beneficios teóricos y prácticos de los mismos.
Por ejemplo, los inhibidores de recaptación de serotonina SIRS promueven un comportamiento afiliativo en estados sanos; los agonistas dopaminérgicos pueden mejorar la adquisición de habilidades motoras y se asocian a una mayor plasticidad neural; los inhibidores de la colinesterasa pueden mejorar el rendimiento normal bajo ciertas circunstancias.
Nuevos estimulantes no adictivos, como la atomoxetina, parecen mejorar los niveles de excitación en sujetos normales .
Es particularmente intrigante el desarrollo de nuevas clases de drogas que no buscan mejorar una enfermedad, sino que van dirigidas directamente al sujeto sano, como las AMPAkinas y los moduladores de la proteína de unión al elemento de respuesta del AMPcíclico CREB .
Estas drogas promueven una cascada intracelular de eventos que conducen a cambios neuronales estructurales relacionados con la adquisición de memorias a largo plazo.
Problemas neuroéticos derivados de estas prácticas
Chatterjee, aplicando la problemática de la neurología cosmética y que en mi opinión puede ser extrapolable al tema en cuestión, encuentra que hay cuatro razones que detendrían su práctica : 1 problemas de seguridad; 2 problemas de justicia; 3 problemas de autonomía y; 4 problemas de carácter.
Problemas de seguridad
Incluye efectos adversos indeseados a corto y largo plazo y problemas de adicción fisiológica y psicológica .
El aura de alta tecnología en los que dichas “mejoras” se desarrollarían podría llevar a mucha gente a aceptarlos sin crítica alguna ; sin embargo, se debe tener en cuenta que en los fenómenos neurológicos y psicológicos intervienen sistemas extremadamente más complejos que la simple interacción sináptica de neurotransmisores, lo que pondría al sujeto en riesgo no anticipado de problemas, con lo que su impacto real podría ser muy impredecible y conllevar cambios cognitivos y de personalidad indeseados .
Por ejemplo, en la neuroestimulación transcraneal, al poder ser ésta aplicada a cualquier parte de la corteza cerebral, se podrían incluir áreas distintas a las deseadas causando efectos nocivos a largo plazo.
Otro problema sería el de empeorar comorbilidades previamente no diagnosticadas.
Algunos estudios han reportado empeoramiento de la depresión hasta en un 18% en pacientes que se sometieron a estimulación cerebral profunda, en particular en pacientes con episodios depresivos antes del procedimiento .
Otros estudios han demostrado que los SIRS pueden desencadenar trastornos bipolares en pacientes susceptibles.
En estudio publicado en la revista World Neurosurgery en el cual se practicó una entrevista estructurada a 20 profesionales de cinco hospitales de referencia de Canadá, donde se realizaba estimulación cerebral profunda para el tratamiento de patologías médicas refractarias, reveló que la mayoría de especialistas veía como un riesgo definitivo el uso de la neuroestimulación para el mejoramiento cerebral.
A esto podemos agregar lo que dice Echarte: si la naturaleza y probabilidad de aparición de efectos adversos neurológicos es un asunto difícilmente evaluable, mucho más difícil de identificar y valorar son sus efectos en el maremágnum de la psique humana .
Problemas de justicia
El uso de estos procedimientos y fármacos requeriría de equidad en la distribución de recursos.
Una distribución inadecuada podría aumentar las disparidades en los extremos del espectro económico, sobretodo en el ámbito de la educación y empleo .
Ante esto, sin embargo, Bostrom plantea una solución tiempo-dependiente extremadamente optimista: el patrón típico con las nuevas tecnologías es que con el tiempo se hacen más baratas.
Además, plantea una serie de soluciones dependientes de políticas públicas, así como aspectos técnicos, sociales y económicos que los gobiernos debieran acatar para evitar la inequidad .
Problemas de autonomía
Caplan refiere que es un derecho individual el determinar si se usa o no una droga para propósitos cosméticos .
Sin embargo, lo que comienza como un asunto de elección puede derivar en una fuerza coercitiva, especialmente en algunos sectores sociales.
¿Cómo será la vida de aquellos que elijan no “mejorar” en una sociedad llena de “mejorados?”
El transhumanismo justifica sus “mejoras” en base a un franco imperialismo de la autonomía , entendida en este contexto como libre arbitrio .
Al respecto podríamos proponer algunos interrogantes prácticos.
Por ejemplo, si estos procedimientos afectan cómo la gente piensa y siente, ¿esto no iría en contra de su libertad cognitiva?
Si la respuesta fuese negativa, entonces ¿cuándo y cómo se aseguraría la privacidad de la mente del individuo?
Y si no se hiciere esto, ¿no afectaría en sí su autonomía?, es decir ¿sin privacidad su autonomía no sería víctima de coerción?; y yendo más allá; al crearse un ser humano diferente posthumano al que dio el consentimiento, ¿es válida la autorización original para seguir experimentando o “mejorando” a este nuevo ser?
¿Cómo se vería entonces afectada la autonomía de éste?, o peor aún ¿Este tendría autonomía?
Si tomamos a la autonomía como principio moral prioritario, se puede llegar a justificar prácticas peligrosas y fútiles como las presentadas.
Además, esta sobrevaloración de la misma no hace más que transferir la responsabilidad de las consecuencias a los individuos que otorgaron su permiso.
Como una muestra de su moral pragmática, utilitarista, liberal e individualista, al hablar de la autonomía, el transhumanista parece considerar que otra teoría moral no es necesaria.
Los problemas pueden ser resueltos “caso por caso” al emplearla como único criterio.
Esto puede dar respuestas a interrogantes éticos relativamente simples.
Sin embargo, su uso conllevará, antes o después, a conflictos y ambigüedades como los descritos en este apartado; conflictos que sólo pueden ser aclarados por el entendimiento de la existencia de doctrinas morales preexistentes.
Problemas de carácter
Estas drogas pueden minar el sentido de “identidad del individuo”.
Esto último lo discutiremos más adelante.
Como se puede deducir de lo anterior, el uso de sistemas para la “mejora” de funciones cerebrales es un tema altamente controversial.
Simplemente, si partimos del concepto de mejorar cabría preguntarse lo siguiente: “si los adultos sanos entran en un amplio espectro de normalidad, ¿qué significa mejorar?”.
El problema radica en que las ideas transhumanistas se acercan a la patologización de la capacidad cerebral normal, lo cual acarrea riesgo de estigma y discriminación.
Hay personas que ven sus propias cualidades como el de ser olvidadizos, serios, animados etc. como una parte de su propia identidad.
Estas personas podrían ser víctimas de coerción o discriminación al sentirse forzados a alterar su personalidad.
La gente que rechazase un mejoramiento cognitivo podría ser tomada como culpable de ir contra las normas aceptadas por la comunidad , con el riesgo último de mitigar la diversidad de una población.
Los procedimientos y drogas que borren de la memoria recuerdos desagradables podrían impedir la formación de una personalidad fuerte y coherente.
Además, sin tener conciencia de lo que vivimos, hicimos o sufrimos, no cabría lugar para la justicia o incluso para el perdón.
Todo lo que causa sufrimiento sería simplemente olvidado .
Como formuló Echarte en lo que llama falacia de la normalidad, la realidad no importaría tanto al hombre como las ficciones en las que desearía vivir.
El intento de suprimir las emociones y recuerdos que el transhumanista considera como negativos no hace más que representar la sustitución del modo natural en el que el ser humano se relaciona con su medio por un modo sentimental, suponiendo un cambio radical hacia formas no humanas de manifestación del ser .
Así, en el caso de drogas para hacerse “mas feliz o no sufrir”, el principal criterio moral, es decir, los juicios sobre lo bueno o malo de una cosa dependería sólo de los sentimientos que evoquen en él .
Si evoca tristeza es malo y si evoca lo contrario es bueno.
En el caso de las drogas que aumenten la atención y disminuyan la necesidad de sueño, podrían conducir a una sociedad con exceso de trabajo, 24 horas al día/7 días a la semana, donde la gente podría llegar a ser explotada en detrimento propio y del bienestar de su familia .
Además, las personas podrían ser víctimas de explotación comercial al verse forzadas a comprarlas.
En contraparte, los médicos podrían enfrentar mayores presiones para prescribir estas “mejoras” a la población.
Dicha presión podría estar aumentada por las compañías farmacéuticas, quienes saldrían beneficiadas de la ampliación del espectro de uso e indicaciones de sus productos ya aprobados .
Otro aspecto a tomar en cuenta es que el “mejoramiento” cognitivo puede ser considerado “trampa”, en referencia a una injusta ventaja sobre los otros, en particular en circunstancias de competencia o toma de exámenes tener en cuenta que el transhumanismo justifica, por ejemplo, el doping en los deportistas; acarreando que virtudes como la motivación y el trabajo duro se conviertan en anticuadas, al ser fruto del esfuerzo irracional por considerar estos valores como fines en sí mismos y no como medios para llegar a un fin .
Todo ello puede minar nuestra capacidad de confrontar con responsabilidad y dignidad las imperfecciones y límites de nuestras vidas y las de los otros .
Problemas de antropología filosófica y ética en la teoría transhumanista
Al margen de los problemas médicos, sociales y económicos arriba presentados, creemos que el núcleo principal del problema se centra en una inadecuada visión del concepto de persona humana.
Dicho de otra forma, antes de toda discusión sobre la dimensión ética de las “mejoras”, habría que preguntarse si es ética la manipulación de la persona en sí.
La concepción transhumanista muestra una visión maleable de la identidad personal, tomando al cuerpo humano y al hombre como meramente instrumental.
Éstos no asumen que la naturaleza humana pueda dirigirse a un fin .
Para los transhumanistas, el hombre es en sí mismo tecnología encarnada y, como tal, no tiene sentido afirmar que la modificación tecnológica de su cuerpo afecte negativamente su identidad.
De lo anterior se deduce que el transhumanismo utiliza un concepto reduccionista de naturaleza humana donde ésta queda reducida a pura materia materialista y el ser humano se limita a sus conexiones neuronales reduccionismo neurobiologicista .
El hombre queda como aquello que puede ser percibido y moldeado, sin finalidad intrínseca y sin posibilidad de trascendencia a lo inmaterial.
Esta ausencia de finalidad intrínseca, imposibilita, a su vez, una ética donde el ser humano sea el fin último.
Muy por el contrario, para el transhumanismo el fin último es la simple volición del sujeto.
Al buscar comprender y controlar el funcionamiento del cerebro, los transhumanistas buscan controlar al ser humano.
Es decir, al conocer cómo funciona el cerebro, se conocería cómo funciona el hombre entero: “el hombre es su cerebro”.
Este reduccionismo olvida, sin embargo, que el cerebro es infinitamente más complejo que simples conexiones neuronales ya que tiene capacidad de razonamiento lógico e ilógico, esperado e inesperado, caótico u ordenado, creativo o no.
Las decisiones que el hombre toma y ejecuta no sólo se fundamentan en la razón ni la objetividad sino en su realidad personal, su contexto, su cultura, su idiosincrasia etc. Todo eso que define su identidad personal y su naturaleza humana.
En otras palabras, la atribución del fenómeno mental es responsabilidad del background de razones, creencias e intenciones del individuo.
No es posible reducir una descripción psíquica que surge y tiene sentido en el contexto mental a teorías reduccionistas sobre interacciones neuronales o a imágenes en un escáner; no quedando claro que mente y cerebro sean lo mismo .
Con respecto al concepto de persona, los transhumanistas consideran como tal a aquellos seres que tienen la capacidad de razonar.
Esto justificaría, por ejemplo, la exclusión de dicho concepto y por ende, la posibilidad de manipulación de seres incapaces de hacerlo como son embriones, fetos, niños, dementes etc. Con esto se puede apreciar que la postura moral transhumanista no impone ninguna limitación de acción .
Este concepto de persona otorgaría además personalidad a máquinas avanzadas, extraterrestres o, como llegan a afirmarlo, a simios superiores.
Esta forma de reduccionismo racionalista persona = razón, olvida que el individuo no es persona porque se manifieste su capacidad racional, sino que ésta última es posible de manifestarse gracias a que el individuo es persona en sí.
Como consecuencia de su concepto racionalista de persona se deriva un concepto parecido de dignidad: una cualidad, una especie de excelencia que admite grados y se aplica a entidades tanto dentro como fuera del reino humano.
Para Bostrom, por ejemplo, la dignidad sería una cualidad en las funciones humanas como una virtud o un ideal que puede ser cultivado, fomentado, admirado o promovido, sin darse cuenta que ésta queda reducida a un mero control de calidad.
Pero cabe preguntarse entonces, ¿quién establecería entonces ese parámetro de calidad?
O dicho de otro modo, ¿quiénes establecerán qué estándares de calidad ha de tener la vida humana?
Si se elige a algunos pocos para esta tarea en base a criterios liberales y utilitarios, se cae indefectiblemente en un nepotismo tecnocrático, eugenesia y problemas de justicia social.
Además, Bostrom entra en afirmaciones que contradicen los valores morales tradicionales: otras mejoras pueden reducir nuestra Dignidad como Cualidad .
Por ejemplo, una capacidad de empatía o compasión grandemente aumentada …, puede reducir nuestra compostura y nuestra serenidad, llevando a la reducción de la Dignidad como cualidad.
Ante lo anterior cabe preguntarnos, ¿somos menos dignos por tener más compasión?
Bostrom responde estableciendo que la dignidad es también una virtud, pero que no es la única.
Por lo tanto, alguna pérdida de Dignidad como cualidad puede verse compensada con la ganancia de otras virtudes.
Insistiendo que la dignidad en el sentido moderno consiste en lo que somos y en lo que tenemos el potencial de ser, no en nuestro pedigrí o nuestro origen causal .
Este concepto de dignidad le lleva a hablar de vidas más dignas y por tanto más valiosas que otras: … podemos favorecer a la futura generación siendo posthumanos en lugar de humanos, si los posthumanos llevarían vidas más valiosas que la que los humanos llevarían.
Al contrario de lo que ellos propugnan, creemos que la dignidad de la persona no reside en una mera valoración interna o externa.
La dignidad de la persona es en realidad un asunto de dignidad innata.
Es una intuición fundamental, un valor intrínseco, que traspasa las barreras sociales y culturales y que existe por el peculiar rango ontológico de la persona humana , superior a cualquier otra realidad personal o valoración por ejemplo, el razonar o no.
A pesar de que los transhumanistas claman por la defensa de los derechos humanos , para efectos prácticos, podemos ver que el concepto transhumanista de dignidad contradice tres principios fundamentales de la Declaración Universal de los Derechos Humanos: 1 la dignidad humana es universal, algo que todos los individuos poseen sólo por el hecho de ser humanos; 2 la dignidad humana es inherente dentro de la naturaleza humana y no es dependiente de sus logros o de sus “excelencias” particulares; y 3 la dignidad humana se aplica de forma igualitaria a todas las personas, no admitiendo diferentes grados de ella.
Nuevamente, si la idea de dignidad se equipara a la de autonomía o la de calidad como defienden los transhumanistas, se podrían justificar toda práctica instrumental en el ser humano.
El transhumanismo olvida, sin embargo, que la imperfección del ser humano y su relación insatisfecha con la realidad permite que tenga aspiraciones, que progrese, que piense, que gane o que se equivoque… pero le permite, sobretodo, que viva y trascienda; es decir, que sea humano.
En pacientes edéntulos totales, uno de los desafíos para rehabilitación bucal es la confección de prótesis en un reborde alveolar con avanzada resorción ósea, lo que hace necesario realizar cirugías preprotésicas que preparen las bases óseas y los tejidos blandos circundantes para recibir la prótesis mucosoportada, brindando retención y adecuado soporte; además de generar menor cantidad de trauma posible, permitiendo la pronta cicatrización tisular.
Se presenta el caso de mujer de 56 años, sin antecedentes médicos relevantes.
Refiere portar prótesis totales desde hace 14 años, las cuales se encuentran desadaptadas.
Al examen clínico intraoral se observan rebordes colapsados y reabsorbidos.
Debido a la falta de retención en los rebordes inferiores, se realizó cirugía de profundización del vestíbulo con láser.
Se obtiene a los 18 días tejido completamente cicatrizado, con una recuperación en profundidad del vestíbulo de 6 mm en sector anterior y 4 mm en posterior.
Finalmente se rehabilita con prótesis total bimaxilar.
Se concluye que la vestibuloplastia láser permite profundizar el vestíbulo y ofrece las ventajas de la incisión láser que disminuye la hemorragia, brinda mejor campo operatorio, disminuye la inflamación y el dolor postoperatorio.
En los pacientes edéntulos totales la atrofia de los maxilares se puede definir como la avanzada reducción fisiológica de las apófisis alveolares a causa de múltiples factores, dentro de los cuales se encuentran la enfermedad periodontal preexistente, los trastornos sistémicos y endocrinos, los factores dietéticos, las consideraciones anatómicas, mecánicas, género y morfología facial.
Esquizásunade las condiciones bucales más incapacitantes, la razón reside en que es crónica, progresiva, acumulativa e irreversible.
Constituye uno de los principales problemas al momento de intentar rehabilitar al paciente edéntulo total mediante prótesis completas mucoso-portadas, ya que este tratamiento convencional es aceptable cuando existe suficiente reborde alveolar para soportar la dentadura.
Pero cuando la atrofia alveolar es avanzada, los pacientes con graves problemas de retención se pueden beneficiar de la cirugía preprotésica para obtener una base ósea más amplia.
Una de las alternativas preprotésicas es la profundización del vestíbulo o vestibuloplastia con la técnica de Edlan Mejchar, la cual se describe en 1963 y se aplica particularmente en casos con poca o ninguna encía adherida remanente; además se adopta en un intento por superar la complicación de pérdida de profundidad del vestíbulo postoperatoria que se presenta con otras técnicas, su pronóstico se reporta como exitoso al evaluar en el paciente comodidad y mantenimiento de la prótesis en la extensión vestibular creada quirúrgicamente.
Aplicar la técnica de Edlan Mejchar con láser brinda la posibilidad de profundizar el vestíbulo facilitando el procedimiento, postoperatorio y permite reducir el tiempo de cicatrización de los tejidos para lograr una pronta rehabilitación.
En la actualidad el uso de láser tiene gran acogida en odontología, éste se aplica en múltiples procedimientos dependiendo de su intensidad.
Los láseres de baja intensidad se aplican para obtener efecto bio-estimulante, analgésico y antiinflamatorio, mientras que los de alta intensidad se emplean en preparación de cavidades, eliminación de obturaciones antiguas, sellado de fosas y fisuras, hipersensibilidad dentina-ria, para preparación de conductos radiculares en endodoncia; en odontología estética para la confección de carillas, blanqueamiento dental; en prótesis dental para la preparación dentaria para la colocación de coronas; en cirugía bucal para la extracción de dientes incluidos, cirugía apical, osteotomía y exéresis de lesiones premalignas en tejido blando.
Paciente femenino de 56 años de edad, quien asiste a consulta por inconformidad estética y funcional, sin antecedentes sistémicos relevantes; refiere portar prótesis totales desde hace 14 años, las cuales se encuentran desadaptadas y con malas condiciones estéticas.
Al examen estomatológico se observa ausencia clínica de todos los órganos dentarios, reborde alveolar superior grueso y con altura óptima; rebordes inferiores colapsados y con avanzada reabsorción Figura 1.
La mucosa del paladar se presenta inflamada, de color rojo intenso y con aspecto papilar.
Las impresiones clínicas fueron anodoncia falsa y estomatitis subprotésica tipo 3.
Como plan de tratamiento se propuso la rehabilitación bucal mediante prótesis totales superior e inferior; debido a la falta de retención por el estado de reabsorción de los rebordes inferiores, se programó una cirugía preprotésica de profundización del vestíbulo con láser.
Se procede a colocar anestesia local con la técnica infiltrativa en la zona de intervención entre los órganos dentarios 36 y 46.
Posteriormente se realiza una incisión, utilizando láser quirúrgico diodo de AsGaAl de 4 w, con equipo Pocket Láser de Orotig Med aiming beam class 3R Laser 3mW CW MAX 635 nm, power beam class 4 Laser 6 w cw MAX con compromiso de onda de 915 nm realizando las frenilectomías de los frenillos laterales, central y a la vez profundizando el vestíbulo; simultáneamente se realiza refrigeración con jeringa triple, se utilizan seis gasas en todo el procedimiento para inducir hemostasia; debido al escaso sangrado no hay necesidad de suturar Figuras 2 y 3.
Finalmente se procede a utilizar láser de baja intensidad de AsGaAl de 685 nm durante tres minutos para estimular la cicatrización Figura 4.
El tiempo quirúrgico fue aproximadamente de 10 minutos.
Al culminar el procedimiento se prescribió analgésico tipo nimesulida de 100 mg cada 24 horas y no se utilizó antibioticoterapia; se indica aplicar hielo extraoral durante el primer día.
Se realiza primer control a las 24 horas, en donde se observa ausencia de edema y al aplicar valoración del dolor con escala EVA, de 0 a 10, el paciente refiere un puntaje de tres, se procede a realizar una segunda aplicación del láser terapéutico Figura 5.
Para el día ocho se realiza un segundo control, con notable recuperación y ausencia de dolor, posteriormente se instaura tercera aplicación de láser terapéutico.
Transcurridos los 18 días se realiza el tercer control en donde se observa tejido completamente cicatrizado, en óptimas condiciones para tomar las impresiones preliminares y registro para la prótesis total, en el sector anterior y posterior del vestíbulo una recuperación de 6 y 4 mm de profundidad respectivamente Figura 6.
Finalmente se rehabilita el paciente con prótesis totales bimaxilares a los 28 días de la cirugía, a la evaluación durante los controles no se refirió molestia.
Al realizar la cirugía preprotésica con la técnica de Edlan Mejchar empleando el bisturí, se requiere anestesia bilateral del nervio mandibular, en tanto que con la técnica láser se puede aplicar menor cantidad de anestesia local, de manera infiltrativa.
La necesidad de suturar se hace presente tras diversos procedimientos quirúrgicos, para lo cual se sugiere mantener la sutura del epitelio de ocho a diez días, tiempo que por lo general tarda en recuperarse el periostio, mientras que al utilizar láser en un alto número de intervenciones no es necesario suturar, lo que repercute en el confort postoperatorio para el paciente.
La recuperación tisular acelerada que se alcanza al emplear láser, hace posible una rehabilitación protésica en un periodo de tiempo inferior al que se requiere al realizar una intervención con bisturí; según Martin, es frecuente esperar un periodo de aproximadamente cuatro a seis meses para completar la cicatrización y el remodelado de la mucosa alveolar que permita la toma de impresión para obtención de modelos de trabajo y confección de la prótesis.
Otras ventajas que ofrece la vestibuloplastia láser es un periodo de intervención de aproximadamente cinco minutos, precisión en la incisión, asepsia, analgesia, disminución de la hemorragia, poca inflamación y edema; ya que los tejidos y los vasos sanguíneos con diámetro menor al ancho del haz láser se vaporizan y los nervios al ser seccionados se sellan con el calor del rayo láser.
Una de sus limitaciones es el alto costo que tienen los equipos de laser terapéutico; sin embargo, debido a las múltiples aplicaciones en la práctica odontológica se justifica su adquisición.
Después de la intervención quirúrgica el uso de láser de baja potencia ayuda a la evolución favorable del paciente; gracias a sus propiedades bioestimulantes, puede acelerar la regeneración tisular y favorecer la cicatrización de las heridas, consiguiendo una disminución de la inflamación y el dolor.
La cirugía preprotésica del vestíbulo con láser ofrece resultados clínicos favorables intra- y postoperatorios que se evidencian en periodo operatorio relativamente corto, poca cantidad de anestesia, buena hemostasia, acción analgésica, antiinflamatoria, no requiere la colocación de sutura y periodo corto de cicatrización que facilita la pronta toma de impresiones para obtención de modelos de trabajo y confección de prótesis.
Autor para correspondencia: Health Economics Advisor Sanofi aventis de Colombia Traversal 23 No.
97-73 Piso 9 Bogotá, Colombia.
Correos electrónicos: ralfonso@random-web.org, juandiegomisas@yahoo.com R.A. Cristancho.
Información del artículo Historia del artículo: Recibido el 23 de septiembre de 2013 Aceptado el 28 de mayo de 2014 On-line el 23 de julio de 2014
El dolor es el motivo de consulta más frecuente por el cual los pacientes buscan atención médica, siendo múltiples sus causas.
Independientemente de su origen, el control oportuno, efectivo y multidimensional del dolor agudo es una prioridad para pacientes, clínicos y sistemas de salud.
Pese a las limitaciones en la evidencia disponible, es bien conocido que el manejo adecuado del dolor agudo mejora la recuperación, reduce las comorbilidades y el riesgo de que el dolor se vuelva crónico.
Actualmente existen múltiples alternativas para el manejo del dolor agudo.
Las combinaciones de analgésicos se han utilizado tradicionalmente para controlar el dolor agudo y crónico, y cada vez más la analgesia multimodal se recomienda para el control del dolor posoperatorio agudo.
Las directrices más recientes del American Society of Anesthesiologists recomiendan el uso de técnicas multimodales p. ej., 2 o más analgésicos u otros medicamentos con efectos sinérgicos para proporcionar una mejor analgesia reduciendo dosis y previniendo episodios adversos.
Las combinaciones recomendadas incluyen una combinación de opiáceos con un anestésico local o un medicamento de otra clase farmacológica.
Sumado a lo anterior, se tiene evidencia que demuestra que la administración de analgésicos opiáceos en intervalos fijos es más efectiva para el alivio del dolor que las dosis a necesidad, además de que se tienen presentaciones de dosis que permiten una liberación más lenta del fármaco, ofreciendo un nivel de analgesia más duradero y estable.
El valor estimado del mercado de analgésicos, en 2009, superó los $27 millardos de dólares en Estados Unidos, del cual casi el 30% correspondió a opiáceos.
En Colombia no se tiene un estimado de este costo pero, a pesar de que el precio de los medicamentos analgésicos es menor en comparación con otras clases terapéuticas, la alta prevalencia del dolor agudo y la frecuencia del uso de estos medicamentos pueden tener un efecto importante en los presupuestos de cualquier sistema de salud.
Además de los aspectos clínicos de efectividad y seguridad en medicamentos, los pacientes, los clínicos y los encargados de la toma de decisiones en el sistema de salud deben considerar escenarios prácticos que les permitan usar la evidencia disponible y el contexto adecuado para que esas decisiones sean las más acertadas.
Debido a que el uso de opiáceos para el alivio del dolor moderado a severo continúa en aumento, es necesario determinar la razón de costo-efectividad de las diferentes combinaciones de medicamentos disponibles para el manejo del dolor agudo en Colombia, lo que permitirá informar a los tomadores de decisiones y así optimizará el uso de los recursos de la salud.
Basado en lo anterior, el objetivo de este análisis fue comparar la costo-efectividad de: 1 acetaminofén 500 mg + codeína 30 mg AC, 2 acetaminofén 500 mg + hidrocodona 5 mg AH y 3 acetaminofén 325 mg + tramadol 37,5 mg AT para el manejo del dolor agudo moderado a severo en Colombia, ya que son los medicamentos que usualmente se usan para el manejo del dolor agudo moderado y severo en el país.
Se realizó un análisis de costo-efectividad, usando el número necesario a tratar NNT como medida de desenlace.
El NNT se define como el número de personas que es necesario tratar para evitar un episodio específico.
En el caso del control de dolor su interpretación puede variar, pero generalmente se reporta como el número necesario a tratar para lograr una reducción porcentual predeterminada en el puntaje de la Escala Visual Análoga EVA informado por el paciente.
Con el fin de realizar estimaciones conservadoras y ser consistentes con la literatura publicada, en este estudio se tomaron desenlaces en NNT que presentaron reducción de la EVA de al menos un 50% en el dolor informado por el paciente entre 4 a 6 h luego de la administración del medicamento, de acuerdo al reporte de eficacia de la Liga de Analgésicos de Oxford, publicada en 2007. Por tanto, los valores utilizados para los análisis corresponden a datos extraídos de la literatura publicada.
Los NNT fueron utilizados como medida de desenlace, dado que constituye una medida de beneficio cuando el efecto de la intervención es inmediato.
De acuerdo a la fuente de los NNT, su construcción se realiza tomando como comparador un grupo con placebo, haciendo que el cálculo de la diferencia de efectividad entre las combinaciones fijas de acetaminofén y opiáceos sea similar a una comparación indirecta.
Dado que los NNT obtenidos en la literatura no describen los valores utilizados para su cálculo, fue necesario tomar su valor como única referencia y calcular la diferencia de NNT entre las diferentes combinaciones de dosis fijas.
Dado que las formulaciones disponibles en Colombia de los 3 medicamentos evaluados en este artículo no son idénticas a las reportadas en la tabla de eficacia de la Liga de Analgésicos de Oxford, para ajustar el modelo a la información disponible se consideraron los siguientes supuestos:
Para las combinaciones de acetaminofén 500 mg + codeína 30 mg y acetaminofén 325 mg + tramadol 37,5 mg se determinó que el NNT de cada tableta de estas combinaciones es equivalentea2tabletas de la misma combinación.
Así, el NNT para la combinación de acetaminofén + codeína, en la Tabla de Analgesia de Oxford está disponible el NNT para la formulación de acetaminofén 1.000 mg + codeína 60 mg, mientras que la formulación disponible en Colombia es acetaminofén 500 mg + codeína 30 mg, de allí que fue necesario multiplicar el número de tabletas por 2 para poder emplear el NNT mencionado.
Para el caso de acetaminofén 500 mg + hidrocodona 5 mg, no existe información en la Liga de Analgésicos de Oxford, y no se obtuvo información por parte del laboratorio farmacéutico que comercializa esta molécula en Colombia.
Por estas razones y de acuerdo a la evidencia disponible en la literatura, se consideraron los siguientes supuestos para realizar el análisis del modelo:
Una dosis de 75 mg de tramadol + 650 mg de acetaminofén provee una analgesia comparable a 10 mg de hidrocodona + 650 mg de acetaminofén.
Dadas las formulaciones de tramadol + acetaminofén y de hidrocodona + acetaminofén comercializadas en Colombia, puede decirse que la relación de equivalencia en tabletas es una tableta de tramadol de 37,5 mg + 325 mg acetaminofén frente a una tableta de 5 mg de hidrocodona + 500 mg de acetaminofén.
La equianalgesia supuesta para estas 2 combinaciones es consistente con el valor de NNT del primero, el cual se encuentra entre 2,3 y 3,0, de acuerdo a la tabla de Oxford.
Con el propósito de realizar las comparaciones de costo/efectividad entre los diferentes medicamentos, se tomó para el caso de hidrocodona + acetaminofén el límite inferior de dicho intervalo, es decir, 2,3.
Este supuesto es el más conservador.
Sin embargo, se usaron ambos valores en los análisis de sensibilidad.
Respecto a la seguridad de estos medicamentos, y teniendo en cuenta que el modelo se realizó con el objetivo de evaluar el efecto en el manejo del dolor agudo únicamente, se consideró que la probabilidad y los costos asociados con el manejo de los episodios adversos de estos medicamentos para uso agudo son similares entre los diferentes comparadores y no afectan el modelo.
Este supuesto es también conservador, dado que sí existen diferencias respecto al uso de los efectos adversos, particularmente cuando su uso se vuelve más crónico.
Un ejemplo es el caso de la hidrocodona, que presenta un mayor riesgo de inducir abuso y dependencia a opiáceos.
La cuantificación de la intensidad del dolor se estima a través de escalas de autorreporte.
Entre estas, la más usada es la EVA, que mide en una escala de 1 a 10 0-100 mm el dolor percibido, donde 1 significa «ausencia de dolor» y 10 el «máximo dolor imaginable».
La EVA permite evaluar no solo la intensidad del dolor, sino también su evolución.
En una revisión sistemática de 74 estudios que evaluó el uso de diferentes instrumentos para medir y reportar el dolor se encontró que 56 75,7% de esos estudios usaron la EVA para medir y reportar cambios en dolor, y que definieron como diferencias clínicamente relevantes variaciones de puntaje absolutas entre 10 y 40 mm, que representan una diferencia de mejoría en porcentaje entre el 15 y el 50% del dolor percibido por el paciente.
Teniendo en cuenta que el mayor costo asociado con el manejo del dolor agudo es el precio de los analgésicosy que la variación en otros costos es poco probable entre las 3 alternativas de este modelo, en este análisis únicamente se incluyeron dichos costos directos de los medicamentos para evaluar la razón de costo-efectividad de estas combinaciones.
Se consideraron 2 escenarios según la fuente de los precios de los medicamentos:
Para el primer caso CI, los precios de AC acetaminofén 500 mg + codeína 30 mg, AT acetaminofén 325 mg + tramadol 37,5 mg y AH acetaminofén 500 mg + hidrocodona 5 mg fueron tomados de los listados de precios del Sistema Integrado de Precios de Medicamentos SISMED 2011 del Ministerio de Salud.
Para el escenario con precios al por menor CM se tomó la información de precios por tableta de IMS Consulting Grouppromedio móvil de 12 meses para noviembre de 2011, haciendo la corrección para un margen de farmacia del 10% tabla 1.
El análisis de costo-efectividad se realizó tomando como referencia el tratamiento con AC.
La perspectiva de este análisis es la de tercer pagador.
Dado que para Colombia no existe un umbral definido de costo/efectividad, se construyeron curvas de aceptabilidad con diferentes valores de disposición a pagar, entendiéndose dicha disposición como la cantidad monetaria que un paciente estaría dispuesto a pagar por aumentar en una unidad la efectividad clínica lograda con una intervención.
Para ello fue necesario construir las razones de costo/efectividad incremental, donde se estimó la diferencia de costos y la diferencia de efectividades clínicas de las alternativas a evaluar, dando como resultado cuánto se está pagando por cada unidad adicional de efectividad clínica.
Finalmente, se realizaron análisis de sensibilidad probabilísticos usando simulaciones de Monte Carlo con 10.000 repeticiones de números aleatorios provenientes de una distribución normal de los parámetros del modelo, tomando el valor promedio de precios, sus valores mínimos y máximos, y el valor medio de NNT con su respectivo intervalo de confianza.
Para efectos de las simulaciones se empleó el programa OfficeExcel 2010.
Para la elaboración de las curvas de aceptabilidad se empleó SPSSVersión 15.
El costo estimado del tratamiento de cada combinación y su efectividad medida en NNT se presentan en la tabla 1.
En el primer escenario CI, usando los valores correspondientes al precio promedio de compra institucional y sus respectivos NNT, las estimaciones puntuales de las combinaciones de AH $4.772, NNT 2,3 y AT $5.342, NNT 2,6 resultaron más costosas y menos efectivas que AC $1.816, NNT 2,2 fig.
1. En el segundo escenario CM, usando el precio al por menor, se presenta un incremento general del precio de los medicamentos que reduce la diferencia entre las razones de costo-efectividad.
Sin embargo, en las estimaciones puntuales la combinación AC persiste como la alternativa costo-efectiva frente a las otras 2 alternativas fig.
1. Usando la combinación AC como el tratamiento de referencia, la razón de costo-efectividad incremental ICER es la diferencia de costos de la intervención más costosa y la menos costosa dividida por la diferencia de efectividades clínicas de las intervenciones contempladas: que equivale a $19.600 CI y $29.460 CM pesos colombianos por dosis para AH y $5.065 CI y $8.790 CM para AT.
A pesar de que estos valores parecen relativamente bajos, se debe considerar que este es el cálculo del costo adicional por dosis en el que el paciente incurriría para aumentar el nivel de efectividad disminuir en 0,1 el NNT.
En promedio, un paciente con dolor agudo puede requerir 3 dosis diarias y extender su tratamiento en2a3 días, incrementando de manera importante las diferencias en costos.
El análisis de sensibilidad probabilístico evidenció que las observaciones simuladas se ubican entre el primer y el cuarto cuadrante del plano de costo-efectividad figs.1 y 2.
Lo anterior se interpreta como un mayor costo del tratamiento comparador frente al tratamiento de referencia, con una distribución relativa desde un menor beneficio cuarto cuadrante a un mayor beneficio primer cuadrante.
En estas circunstancias, cuando los resultados se dispersan en diferentes cuadrantes se recomienda usar curvas de aceptabilidad, las cuales estiman la probabilidad de que el tratamiento comparador sea más o menos efectivo bajo un umbral de costos, que usualmente representa la disposición a pagar.
Los resultados muestran que usando AC como referente, la combinación de AH es una alternativa más costosa y menos efectiva en un 60% de las simulaciones efectuadas; en el 40% de las simulaciones restantes y dependiendo del umbral que se elija según la disposición a pagar para reducir en 0,1 el NNT, implica un costo adicional de $10.000 para un 10% y hasta $40.000 pesos para el 40% fig.
3. En el caso de AT, usando AC como referente, cerca del 80% de las simulaciones se ubicaron en el cuarto cuadrante, es decir, AT es una alternativa más costosa y menos efectiva.
En el 20% de las simulaciones restantes y según el umbral definido por la disposición a pagar para reducir en 0,1 el NNT, el costo adicional está en el orden de $15.000 pesos fig.
3. Diferentes estudios han evidenciado la subvaloración del manejo del dolor agudo.
El inadecuado control del dolor plantea la necesidad de generar conocimiento frente al manejo terapéutico que permita un mejor uso de medicamentos analgésicos a las dosis e intervalos adecuados.
Al realizar una búsqueda de literatura en torno al análisis de costo/efectividad del uso de combinaciones de opiáceos más acetaminofén en dosis fija en el manejo del dolor agudo a nivel mundial, no se encontraron artículos donde se hicieran dichas comparaciones.
Sin embargo, si existe literatura en torno a comparaciones del uso de opiáceos frente a combinaciones fijas, las cuales se centran en mostrar diferencias en efectividad y en efectos adversos entre los tratamientos a comparar.
Lo anterior muestra la necesidad de estudiar en profundidad los efectos clínicos entre combinaciones fijas de opiáceos más acetaminofén en el dolor agudo y los posibles impactos económicos tanto para los pacientes como para los sistemas de salud en el uso de estos medicamentos en el manejo del dolor.
En este análisis de costo-efectividad de las combinaciones fijas de acetaminofén y opiáceos para el manejo del dolor agudo moderado o severo en Colombia, desde la perspectiva del sistema de salud, se encontró que la formulación de AC tiene un menor costo y mayor efectividad para reducir el dolor agudo moderado-severo en las primeras 4-6 h después de la administración de una dosis única, comparada con AH y AT.
Las simulaciones adicionales realizadas en el análisis de sensibilidad indican que la combinación de AC tiene la mayor probabilidad de ser costo-efectiva cuando se compara con las otras 2 alternativas disponibles en Colombia.
Es importante diferenciar el costo-efectividad, que evalúa el «valor» de las intervenciones, del impacto presupuestal, que determina el efecto sobre los recursos disponibles y la capacidad de pago.
Los resultados permiten concluir que a pesar de que cualquiera de las combinaciones son potencialmente costo-efectivas, dependiendo del umbral de costo-efectividad definido por quien toma la decisión, estas diferencias para obtener los beneficios mencionados pueden tener un costo adicional importante.
Por ejemplo, si en un año un asegurador tiene 10.000 pacientes que requirieron uno de estos medicamentos para el manejo del dolor agudo, el costo adicional del manejo de estos pacientes para obtener el mismo beneficio en reducción del dolor puede estar entre $588.000.000 CI y $883.800.000 CM para AH y $151.950.000 CI y $263.700.000 CM para AT usando la combinación AC como el tratamiento de referencia.
Los resultados de este estudio presentan limitaciones que deben ser consideradas.
En primer lugar, dada la variedad en la causa del dolor y la ausencia de evidencia segmentada según el tipo de dolor a nivel poblacional en Colombia, nuestras estimaciones de la eficacia de los tratamientos se basan en categorías de intensidad de dolor leve, moderado y severo y no en la naturaleza u origen del mismo.
Este estudio supone que los episodios adversos para cada medicamento son equivalentes, por lo que las medidas de costo y efectividad no tienen en cuenta episodios adversos.
Análisis futuros de tipo prospectivo, que incluyan información a nivel individual en los que se puedan capturar las características clínicas de los pacientes y los fármacos utilizados, podrían resolver estas limitaciones.
Es probable que se estén subestimando algunos efectos importantes de los tratamientos que pueden influir en la selección del tratamiento, más allá de la eficacia y los costos reportados.
Un ejemplo es el caso del tratamiento con hidrocodona, que presenta un riesgo mayor de generar abuso y dependencia a los opiáceos, lo cual representaría un mayor uso de recursos al sistema y potencialmente un deterioro de la calidad de vida del paciente a largo plazo, los cuales no están siendo considerados en nuestro modelo.
En tercer lugar, al no contar con información específica de la población colombiana respecto a la efectividad y seguridad de estos tratamientos, el cálculo del NNT de las formulaciones comerciales disponibles en Colombia se basa en cálculos y aproximaciones que podrían afectar los resultados puntuales, aunque fueron considerados para los análisis de sensibilidad.
En este sentido, en el país son necesarios estudios clínicos que informen sobre la efectividad y la seguridad de estos medicamentos para estimar directamente los valores de NNT con las formulaciones nacionales, y estudios de costos que permitan evaluar de manera integral el efecto del uso de estos medicamentos en la utilización y los costos asociados con otros recursos que no fueron considerados en este análisis.
Protección de personas y animales.
Derecho a la privacidad y consentimiento informado. Los autores declaran que en este artículo no aparecen datos de pacientes.
La diversidad de la producción científica de enfermería y su constante evolución en el tiempo permiten delimitar el cuerpo de conocimientos propios que hacen que la disciplina adquiera más fuerza y notoriedad.
Para Enfermería, la diseminación y la utilización del conocimiento en la práctica son necesarias para que haya crecimiento en esta profesión.
Para cumplir con tales propósitos, es necesario que aquel se divulgue a partir de su publicación en revistas científicas, que son, por excelencia, un medio eficaz para la comunicación de los avances realizados en los diferentes campos de la disciplina.
Con la globalización de la información, se ha incrementado notablemente la diseminación del conocimiento a través de los artículos publicados en revistas científicas, lo cual ha mejorado el entendimiento de las perspectivas del cuidado en el mundo.
El aumento en el número de revistas de enfermería ha sido tan grande que en la base de datos más especializada en la disciplina -CINAHL Cumulative Index to Nursing and Allied Health- podían consultarse 5 089 revistas en abril de 2013.
Sin embargo, la enfermería, como ciencia joven que es, requiere evaluar lo que se está publicando, con el fin de identificar cuáles son los fenómenos de estudio de interés para los profesionales de la enfermería, en qué poblaciones se concentran los mayores esfuerzos investigativos y desde cuáles paradigmas científicos se abordan.
Por ello, es necesario estudiar la producción escrita en las páginas de las revistas con el fin de caracterizar e identificar las tendencias en la publicación en enfermería, explorando además su relación con el desarrollo disciplinar.
En Iberoamérica, son España y Brasil los países que tienen un mayor interés por este tipo de evaluaciones, lo que se visibiliza en el número de artículos publicados sobre este tema en los últimos años.
Por el contrario, en Colombia, tiene muy baja difusión pues en la búsqueda bibliográfica solo se pudo recuperar un artículo en el que se revisó la producción investigativa publicada entre 2002 y 2007 en la Revista Avances de Enfermería y en la Revista Latino-Americana de Enfermagem.
Otros artículos analizaban en forma conjunta revistas, informes de investigación y tesis, o la visibilidad de las revistas de enfermería en cuanto a la disponibilidad y funcionalidad de página web.
La revista objeto de este estudio, Investigación y Educación en Enfermería IEE, es una publicación de la Facultad de Enfermería de la Universidad de Antioquia que tiene como misión la difusión de los avances en la investigación y en la educación que contribuyan al desarrollo de la disciplina.
Esta revista fue creada en 1983 por la necesidad de disponer de un medio escrito donde publicar los resultados de la investigación realizada por el personal de enfermería.
Con el paso del tiempo, IEE se fue adecuando a las exigencias cada vez más altas dictadas a las publicaciones seriadas científicas para el reconocimiento de su calidad, por parte de organismos nacionales e internacionales, lo que la ha llevado a indexación en el IBN-Publindex de COLCIENCIAS desde 1996, teniendo en la actualidad la clasificación de A2.
Otras bases bibliográficas en las que esta revista se encuentra integrada son: SciELO, EMCare de Elsevier, Latindex, Fuente Académica de EBSCO, REDALYC, CUIDEN, LILACS-BIREME, DIALNET, IMBIOMED, DOAJ, CIBERE e Index Copernicus.
La globalización, con sus tendencias de universalización de la comunicación científica, también exigió modificaciones en los conceptos de edición y divulgación de IEE.
El disponer de una página Web desde 2010, no solo para la consulta de los resúmenes, sino con la posibilidad de leer y bajar los artículos en texto completo de manera gratuita, aumentó su visibilidad, además de la disponibilidad de herramientas para la gestión editorial on-line para el envío, evaluación por árbitros y seguimiento de artículos por los autores.
Es así como en 2012 se llegó a la histórica marca de recibirse 121 manuscritos, los cuales se sometieron al proceso editorial para estudio de aprobación.
Desde 1983 a diciembre de 2012, se han editado 63 números en los que se compilaron 656 artículos.
Pese a que la Revista IEE se ha publicado en forma ininterrumpida por 30 años, no se ha realizado un estudio de las características de los manuscritos divulgados allí, por lo que esta investigación contribuirá con esta descripción.
Además, se dispondrá de información sobre las tendencias en el tiempo, de las particularidades de sus autores y del tipo, temas y población de estudio de los artículos publicados.
Lo anterior justificó la necesidad de realizar un trabajo con el objetivo de caracterizar la producción científica publicada por la revista IEE en sus 30 años de edición.
Estudio descriptivo cuantitativo longitudinal y retrospectivo, de tipo documental.
Todos los artículos publicados en la revista IEE, desde su primer número en 1983 hasta el tercero de 2012, fueron la población objeto.
Se utilizó un instrumento de recolección de información que contenía: a variables de identificación: título, volumen, número y página inicial; b características de los autores: número de autores, número de instituciones participantes, además de algunos datos del primer autor: profesión, nivel de escolaridad -pregrado, especialista, magíster y doctorado-; tipo de institución -académica o asistencial-, y país; y: c características del artículo: i tipo de artículo: original, editorial, ensayo, revisión temática, historia de la enfermería, y otros; ii tema general; iii población de estudio; iv número de referencias; en los artículos originales se describió además: v tipo de estudio: cualitativo, cuantitativo y mixto; vi método del estudio cuantitativo: descriptivo, corte transversal, casos y controles, cohortes, ensayo clínico controlado, ecológicos, cuasi-experimentales, validación, otros; vii método del estudio cualitativo: etnográfico, fenomenológico, incidente crítico, estudio de caso, entrevistas estructuradas, otros.
Para la recolección de la información se llevó a cabo una revisión manual por parte de los investigadores de todos los artículos.
Los datos recolectados fueron digitados en una base diseñada en el programa SPSS vr.
21. En el mismo programa se realizó el análisis estadístico de la información que consistió en: a análisis univariado: a las variables de nivel razón se les estimó el promedio y la desviación estándar y a las variables medidas a nivel nominal y ordinal se les calcularon frecuencias absolutas y relativas; b análisis bivariado: se exploraron algunas relaciones entre las variables de interés aplicando las pruebas: correlación de Pearson, Χ, F de Snedecor y t de student; en todos los casos se asumió significancia estadística si el valor de probabilidad era menor a 0.05.
En este estudio se preservó la confidencialidad de la información, pues los datos solo fueron tomados para análisis en conjunto y no se pretendió emitir juicios de valor sobre la calidad científica de los artículos publicados en IEE.
La investigación de la cual es producto este artículo fue aprobada por el Comité de Ética de la Facultad de Enfermería.
Durante los 30 años de edición de la revista IEE se han publicado 656 artículos, para un promedio anual de 21.8±10.7.
Este indicador ha tenido una tendencia significativa al aumento en el tiempo Coeficiente de correlación de Pearson= 0.74, p<0.001, con un importante incremento en el período 2008 a 2012, cuando prácticamente se duplicaron los artículos publicados con respecto al período anterior 2003 a 2007.
En la Tabla 1 se pueden observar las características generales de los artículos por quinquenio y total, que se podrían resumir así: el 46.8% tiene un solo autor, el promedio de autores por artículo ha aumentado en el tiempo de dos a casi tres F= 5.2, p<0.001 mientras que el número de instituciones ha permanecido en una.
La información del promedio de meses transcurridos entre el recibo y la aprobación del artículo está disponible desde los últimos 10 años.
Este indicador muestra que el tiempo ha disminuido de 11 a 8 meses de un quinquenio a otro, siendo esta diferencia estadísticamente significativa t= 3.2, p=0.001.
Según el tipo de artículo, los que más aportan al total son los originales 42% y las revisiones de tema 25%.
Se observó un patrón por década: en la primera predominaron las revisiones temáticas, en la segunda los ensayos y en la tercera los artículos originales.
En cuanto al número de referencias por artículo, la tendencia muestra que su número promedio prácticamente se ha duplicado del primer al sexto quinquenio F= 25.8, p=0.001. Tabla 1.
Características generales de los 656 artículos publicados en la revista Investigación y Educación en Enfermería por período de tiempo y total
En cuanto a las características de los primeros autores de los artículos publicados se puede observar, en la Tabla 2, que el 73.5% del total son enfermeros, les siguen los médicos, los estudiantes de enfermería y los nutricionistas 6.1%, 3.5% y 2.0%, respectivamente.
Por quinquenio no se apreciaron cambios importantes.
En la historia de IEE, siete de cada diez de los primeros autores de los artículos han tenido formación de posgrado, especialmente maestría con 39.3% y doctorado con 21.2%.
El grado de escolaridad ha aumentado en el tiempo Χ con corrección de Yates=136.14, p<0.001.
Esta relación se puede observar especialmente en el doctorado cuando aumentó de 1.4% en el primer quinquenio a 39.1% en el sexto quinquenio.
Por tipo de afiliación del primer autor, las más frecuentes han sido la académica 87.7% y la asistencial 7.5%.
Con respecto al país de origen del primer autor, Colombia ha publicado 7 de cada 10 artículos, seguido por Brasil y México 10.5% y 5.0%, respectivamente.
Se ha observado una tendencia estadísticamente significativa al aumento de artículos procedentes de países diferentes a Colombia Χ =58.1, p<0.001.
Tabla 2.
Características del primer autor de 656 artículos publicados en la revista Investigación y Educación en Enfermería por período de tiempo y total
Los principales temas tratados en los artículos publicados en el período de estudio pueden apreciarse en la Tabla 3. Uno de cada cuatro de los contenidos de los manuscritos hablan del cuidado de enfermería, temática con tendencia al ascenso del primero al quinto quinquenio, pues en el sexto se produjo una reducción en el porcentaje, explicada por el aumento al 13.9% del porcentaje de artículos sobre formación en enfermería Χ=15.6, p<0.008.
Otros temas de interés en la publicación han sido la investigación como tema 8.2%, la práctica de la enfermería 5.8% y la historia de la enfermería 5.0%.
Los artículos sobre las teorías en enfermería fueron tan solo un 0.5%.
Dentro de los artículos que se agruparon en el área de salud pública, las temáticas más comunes fueron: promoción y prevención 7.2%, la salud mental 5.2% y la evaluación de los servicios de salud 5.3%.
Hay que anotar que el tema de salud pública ha tenido una tendencia a la reducción en la proporción de artículos publicados por quinquenio Χ=29.6, p<0.001.
Tabla 3.
Distribución proporcional por 100 de los temas principales de 656 artículos publicados en la revista Investigación y Educación en Enfermería por período de tiempo y total
Las poblaciones objeto de los artículos publicados en IEE en estos 30 años pueden ser revisadas en la Tabla 4.
En uno de cada cuatro artículos 25.2% la población es de enfermeras y otro 8.2% de estudiantes de enfermería.
Al menos el 15% del total de los manuscritos publicados fueron sobre poblaciones vulnerables adultos mayores, niños, las gestantes, discapacitados y las personas de áreas rurales, entre otros.
Tabla 4.
Distribución proporcional por 100 de las poblaciones de 656 artículos publicados en la revista Investigación y Educación en Enfermería por período de tiempo y total
Del total de 289 artículos en los que se pudo identificar que eran producto de investigación, 275 fueron originales.
La tendencia en el tiempo ha sido a un constante incremento, pasando de 14 a 135 artículos del primero al sexto quinquenio Χ=94.6, p<0.001.
En la Tabla 5 se puede observar que un 47.4% de las investigaciones utilizaron como metodología la cuantitativa, un 38.1% la cualitativa y un 10.0% la mixta.
A través del tiempo se ha visto un cambio significativo en las proporciones de estudios cuantitativos y cualitativos Χ con corrección de Yates=18.82, p=0.002, pues los primeros tuvieron un decrecimiento hasta el cuarto quinquenio para después en los dos últimos quinquenios tener una razón de casi 1:1.
De acuerdo con la metodología de los estudios cuantitativos predominaron los descriptivos, apreciándose una tendencia al aumento de los estudios analíticos en los dos últimos quinquenios.
En cuanto a los cualitativos, las metodologías más frecuentes han sido la etnográfica 21.6% y los estudios descriptivos 17.2%.
Tabla 5.
Información de los 275 artículos originales publicados en la revista Investigación y Educación en Enfermería según tiempo y total
En este estudio de 656 artículos impresos en 30 años de edición de la revista IEE, se observó una tendencia significativa al aumento de manuscritos publicados anualmente, especialmente de artículos originales, lo cual está de acuerdo con otros autores quienes afirman que el conocimiento en enfermería ha tenido un crecimiento exponencial en los últimos años.
El incremento de artículos publicados en esta revista también se debe a tres razones: se editan tres números al año a partir de 2010, se dispone de una plataforma en la página web para el envío y seguimiento de los manuscritos, y además desde 2012 la revista es publicada enteramente en inglés lo que promueve el recibo de artículos desde cualquier parte del mundo.
Por país de origen del primer autor, el 70% de los artículos publicados en IEE es de Colombia, le sigue Brasil 11%, México 5%, Chile 4% y España 3%.
En el sexto quinquenio recibió colaboraciones de 12 países, lo que en parte está de acuerdo con Alarcón y Astudillo quienes reportaron en un análisis de 151 artículos publicados entre 2002 y 2005 en revistas de enfermería latinoamericanas a Cuba como el primer país de origen 55%, seguido por Chile 27% y Colombia 19%; y con Jeréz y Montoya, en un estudio de 37 revistas de enfermería de Iberoamérica, desarrollado en 2008, quienes afirmaron que Brasil es el país que más publica.
En cuanto al tiempo transcurrido entre el recibo y la aprobación del artículo, aunque en IEE se ha reducido en los últimos 10 años de 11 a 8 meses, este indicador, que es considerado un criterio de calidad del proceso de editorial en las revistas científicas, debe ser reducido.
Pasando a la tipología, el artículo original es uno de los más importantes pues da cuenta a la sociedad de los resultados de la investigación con el fin de que la aplicación de sus hallazgos conduzca a mejorar las condiciones de salud de la población que fue objeto de su estudio.
En nuestra revista, el 42% de la producción de sus 30 años fue artículos originales, proporción superior a la reportada por Serrano et al. en un estudio similar de una revista española en la cual estos artículos alcanzaron el 22%.
En el desarrollo de la revista IEE se apreció un patrón por década: en la primera predominaron las revisiones temáticas; en la segunda, los ensayos; y en la tercera, los artículos originales.
Esto es explicado por el cambio en las tendencias mundiales en producción y divulgación del conocimiento desde hace medio siglo, las cuales son prioridades relacionadas con los componentes de innovación y desarrollo, para lo cual es imprescindible realizar investigación.
Cuando se analizó el número de referencias, en nuestra revista se observó una tendencia al aumento en el tiempo, lo que se relaciona con lo expuesto por Gálvez cuando refiere que la legitimidad del valor de la producción científica se basa en su consumo y que hay una relación directa entre consumir producción científica y citación de la misma, de esta manera se garantizaría una mayor circulación del conocimiento con más rapidez y menos envejecimiento.
Por tipo de afiliación del primer autor, en nuestro estudio fue más frecuente la académica que la asistencial, situación que es similar a la reportada por un artículo en el que compararon la producción de una revista brasileña y otra colombiana, en el que además comentaban que las enfermeras que brindaban cuidado directo podrían no estar lo suficientemente motivadas para investigar.
Otros autores afirman que es el resultado de la presión de las universidades a sus docentes para publicar los resultados de investigación.
Es también un hecho que la mayoría de las revistas de enfermería provienen de instituciones académicas y pocas son de entidades hospitalarias.
A pesar de que gran parte de las instituciones de salud tienen convenios de docencia-asistencia con las universidades, raramente tienen una política institucional para la investigación, lo que explica el porqué del incremento de la producción científica de enfermería es debida principalmente a las instituciones de formación.
Otros autores llaman la atención sobre la necesidad de involucrar a las enfermeras asistenciales en los procesos de investigación, pues son ellas las que están frecuentemente en contacto con los usuarios, por consiguiente, no deben desaprovechar sus valiosos aportes y experiencias en la práctica del cuidado.
Con respecto al número promedio de autores por artículo, se encontró que casi la mitad de los publicados en IEE tenían un autor, observándose en el tiempo la tendencia al aumento de dos a tres.
Lo anterior ha sido también reportado en estudios realizados en revistas de España, Italia, y Colombia y Brasil; lo que Harande ha interpretado como una posible relación directa con una mayor financiación recibida para la ejecución de la investigación de la cual es producto el artículo, y que Serrano ha asociado con un aumento en la complejidad del investigación.
Revisando el nivel académico de los autores de los artículos, siete de cada diez de los primeros autores de los artículos de la revista IEE han tenido formación de posgrado 39% maestría y 21% doctorado, hallazgo similar al relatado por García et al., quienes además afirman que la publicación de enfermeras con maestría es mayor debido a que quienes tienen grado de doctorado son todavía una minoría.
Díaz et al. afirman que esta diferencia puede deberse a que una buena parte de los autores son profesores a los que se exige una mayor formación para laborar en la universidad, y, como ya se dijo, son quienes tienen mayores compromisos para la divulgación de los resultados de investigación.
Los estudiantes de enfermería fueron los primeros autores de casi el 4% de los artículos publicados en la revista IEE, participación que, según García et al., es muy limitada y podría ser consecuencia de un bajo compromiso en el fomento de nuevas generaciones de investigadores.
Cuando se revisan los temas objeto de los artículos, nuestra revista se encontró que de cada cuatro artículos uno trataba sobre el cuidado de enfermería y otro sobre salud pública.
Lo anterior se comporta en forma similar a los datos reportados en artículos sobre revistas de España, Italia, Inglaterra, y de dos revistas latinoamericanas.
Prado et al. encontraron, en un estudio realizado con publicaciones brasileñas y españolas, que los temas más abordados eran los relacionados con la educación en enfermería y las metodologías de enseñanza, hallazgo que fue similar en nuestro estudio.
Un tema de interés emergente, como es el de las teorías de enfermería, ha sido calificado como de reducida presencia por Díaz et al,. situación que también se podría asumir en nuestro estudio donde apenas el 0.5% de los artículos tenían esta temática.
Las enfermeras fueron la población más frecuente objeto del artículo 25%, seguido por las estudiantes de enfermería 8%.
Varios autores también han reportado que es importante el volumen de artículos en el cuales la población objeto de estudio son estas profesionales, mostrando que es la misma profesión de enfermería la autorreferencia de lo que se publica.
Díaz et al., encontraron en su estudio que el personal de salud era uno de los grupos más investigados con un 6%, proporción que está muy por debajo de los resultados de nuestro estudio que fue del 23% del total artículos originales.
En un artículo de Italia, y en otros dos de España se informó que en las revistas de enfermería hay un aumento progresivo en el interés por los temas relacionados con poblaciones vulnerables, afirmación que pudo ser constatada en nuestro estudio, y que Nyamathi et al. 28 han relacionado con el compromiso de la profesión en el mundo de mejorar las condiciones de salud de estas poblaciones y el desarrollo de modelos teóricos para el estudio de la vulnerabilidad.
Los cuidadores, a pesar de su importancia, son una población con un déficit destacable de artículos publicados en las revistas de enfermería; esta situación también fue observada en nuestra investigación en la que se encontró que solo el 2% del total de artículos se dedicaban a este grupo.
En este estudio se ha observado que en los artículos originales ha habido predominio de los de tipo cuantitativo y un aumento progresivo de los cualitativos, lo que podría llevar a un equilibrio mayor entre los dos paradigmas.
Lo anterior está de acuerdo con los artículos sobre la producción de revistas de enfermería en Italia, España, Inglaterra, Colombia y Brasil, lo que indicaría el interés de enfermería por aproximarse al objeto de conocimiento con las perspectivas ofrecidas por las diversas metodologías.
Al igual que otros autores, en nuestro estudio encontramos que en los artículos de corte cuantitativo son infrecuentes las metodologías analíticas, requiriéndose de estrategias para fomentar este tipo de investigaciones en enfermería, entre ellas el desarrollo de este tipo de estudios como requisito de grado en la formación doctoral, y la exigencia a los profesores con doctorado de la ejecución de investigaciones con estos diseños que se acercan más a la búsqueda de relaciones causales.
En cuanto al paradigma cualitativo, los diseños etnográficos fueron los más frecuentes, coincidiendo con los resultados de otros artículos similares.
Los resultados obtenidos en este estudio permitieron describir la producción científica de revista IEE en sus 30 años de edición, identificando en este medio de divulgación las tendencias en las características de los autores y las preferencias en las temáticas y población objeto de los artículos.
Es necesario que se continúe el análisis de esta producción, tanto en el país como en la región, con el fin de dar cuenta de los esfuerzos y avances en la divulgación del conocimiento generado y de las experiencias en su implementación en la práctica de la enfermería, contribuyendo de esta forma al desarrollo de la disciplina.
Distintos indicadores de mordida abierta han sido descritos, sin embargo, para lograr un tratamiento adecuado y estable, es importante identificar la etiología de dicha maloclusión.
El patrón facial, que está directamente relacionado con la dirección de crecimiento, y por lo tanto con el comportamiento vertical de las bases óseas representa un factor crucial para la expresión de la mordida abierta.
La descripción del patrón facial a través de medidas cefalométricas brinda información acerca de la estructura ósea afectada facilitando así el tratamiento.
El objetivo de este estudio es identificar las estructuras involucradas en la aparición de la mordida abierta a través del patrón facial mediante la fórmula facial de Bimler.
Se determinó el patrón facial mediante el ángulo basal superior, ángulo basal inferior e índice facial suborbital en 40 radiografías laterales de cráneo de pacientes que acudieron a la clínica de Ortodoncia de la DEPeI de la FO UNAM de 2004-2006 diagnosticados con mordida abierta esqueletal mediante indicadores cefalométricos para mordida abierta.
El patrón facial dominante en mordida abierta esqueletal corresponde al leptoprosopo.
Se encontraron seis diferentes relaciones entre los ángulos basales superior e inferior.
La relación de máxima expresión de mordida abierta corresponde al 27.5% D/L con ambos maxilares involucrados, seguido en menor severidad por el 40% M/L, 20% M/M, 5% L/L reflejando la mayor compensación, 5% D/M y MM/L con 2.5%.
En los problemas de mordida abierta la disfunción puede ser primaria o secundaria.
Según la localización de la disfunción la mordida abierta puede ser anterior o posterior.
En las disfunciones primarias que tienen función muscular anormal como factor etiológico principal, la forma de crecimiento es generalmente mediana u horizontal.
En los problemas de mordida abierta con crecimiento vertical la disfunción es principalmente secundaria o adaptativa.
Los aparatos funcionales tienen más probabilidad de éxito en casos con disfunción primaria y crecimiento por lo menos mediano.
Los problemas de mordida abierta dentoalveolar anterior y posterior pueden atribuirse generalmente a postura y función anormales de la lengua y suelen responder con éxito al tratamiento con aparatos funcionales en la dentición mixta.
En los casos de mordida abierta esqueletal la forma de crecimiento está determinada genéticamente y se asocia a menudo con una marcada escotadura antegoniaca.
Este tipo de casos no ofrece un pronóstico favorable para el tratamiento ortodóncico.
La inclinación de la base maxilar debe considerarse en los problemas de mordida abierta.
La inclinación de la base maxilar puede depender de factores funcionales y de hábitos.
En una mordida abierta esqueletal, que empeora progresivamente porque el crecimiento es netamente vertical, no es posible el tratamiento causal.
Como en estos casos la disfunción lingual es secundaria a la base morfogenética primaria, las exigencias terapéuticas son más rigurosas.
Los aparatos fijos, a menudo con extracción de dientes, ofrecen un enfoque correctivo más eficaz.
En casos extremos la cirugía ortognática es la única alternativa viable después de terminado el crecimiento.
En la dentición mixta puede lograrse una mejoría parcial por eliminación de la disfunción, pero esto no altera mayormente la forma de crecimiento, que más tarde requerirá otros métodos terapéuticos.
El crecimiento vertical puede responder en parte a firmes fuerzas ortopédicas o a un activador de diseño especial.
La ortopedia fija con gran tracción vertical puede alterar la dirección de crecimiento mandibular restringiendo al mismo tiempo la erupción del segmento posterior, mientras que el activador tiene potencial para afectar la inclinación de la base maxilar.
El análisis de la forma de crecimiento es necesario para determinar el enfoque terapéutico con más probabilidad de éxito.
Un buen análisis cefalométrico permite clasificar las maloclusiones de mordida abierta.
En la mordida abierta esquelética la altura facial anterior es excesiva, especialmente al nivel del tercio inferior, mientras que la altura posterior altura de la rama es corta.
La base mandibular suele ser estrecha y a menudo presenta una escotadura antegonial.
La sínfisis es estrecha y alargada, y la rama ascendente es corta.
El ángulo gonial en particular la parte inferior es grande y el patrón de crecimiento es vertical.
Dependiendo de la inclinación de la base del maxilar, o plano palatino, se pueden observar las siguientes variaciones:
1. Es frecuente un patrón de crecimiento vertical con inclinación superior del extremo anterior de la base del maxilar.
Esto puede producir una anomalía en determinados pacientes en los que una serie de secuelas desfavorables se combinan para formar una mordida abierta esquelética grave.
3. Otra variante incluye un patrón de crecimiento horizontal con una mordida abierta producida por una inclinación anterosuperior de la base del maxilar.
La fórmula facial de Bimler describe el patrón facial relacionando tres ángulos, el primero de los cuales, índice facial suborbital, identifica el comportamiento vertical general facial.
Se define la altura facial suborbital como la distancia entre el punto mentoniano y la horizontal FH, y la profundidad facial como la distancia entre las proyecciones de FH, de los puntos A A' y C TM.
Este índice es determinado gráficamente marcándose la altura suborbital, FH-Me y transfiriéndose esta medida con un compás con centro en A' para FH Figura 1.
Si esa marcación queda antes de TM, la cara será considerada dolicoprosópica o braquifacial, en caso que la marcación se sitúe entre TM y el punto en que el plano de corta longitudinalmente tendremos una cara mesoprosópica o mesofacial; si la marcación queda más allá del plano de clivus será una cara leptoprosópica o dolicofacial.
El segundo ángulo es el ángulo basal superior, el cual está conformado por el plano clivus y el plano palatino Figura 2.
El tercer ángulo es el ángulo basal inferior, formado por el plano mandibular y el plano palatino Figura 3.
Es importante tomar en cuenta el patrón de crecimiento, debido a las diversas reacciones de los patrones de crecimiento de cada individuo a las distintas anomalías neuromusculares, y viceversa.
El diagnóstico es un factor crucial para los problemas de mordida abierta, deben establecerse las indicaciones para el posible tratamiento, así como una análisis cefalométrico específico.
Éste es un estudio de tipo transversal descriptivo, realizado en base al diagnóstico esqueletal cefalométrico de pacientes con mordida abierta esqueletal recibidos en la Clínica de Ortodoncia de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la Universidad Nacional Autónoma de México en el periodo comprendido de 2004 al 2006, con el objetivo de determinar la variación en el patrón facial.
Se realizó el trazado de los puntos, y después de los planos cefalométricos, indicados en los esquemas, en acetato para trazado cefalométrico con portaminas No.
5, regla de Ricketts y escuadras.
El procedimiento fue realizado por un único operador para evitar discrepancias en la técnica.
Sup, goniaco inferior Go. Inf, altura facial Ricketts Alt. Rick, ODI, altura facial anterior AFA, altura facial posterior AFP. ODI.
Es la suma aritmética del ángulo del plano A-B al plano mandibular, y el ángulo del plano palatino al plano horizontal de Frankfort.
Índice facial suborbital IFS.
Se define la altura facial suborbital como la distancia entre el punto mentoniano y la horizontal FH, y la profundidad facial como la distancia entre las proyecciones de FH, de los puntos A A' y C condilare.
Este índice es determinado gráficamente marcándose la altura suborbital, FH-Me y transfiriéndose ésta medida con un compás con centro en A' para FH Figura 1.
El patrón facial dominante en mordida abierta esqueletal corresponde al leptoprosopo.
Se encontraron seis diferentes relaciones entre los ángulos basales superior e inferior.
La relación de máxima expresión de mordida abierta corresponde al 27.5% D/L con ambos maxilares involucrados, seguido en menor severidad por el 40% M/L, 20% M/M, 5% L/L reflejando la mayor compensación, 5% D/M y M M/L con 2.5% Figura 4.
El análisis estadístico utilizado fue la prueba de T de una sola vía y se utilizó el programa estadístico SPSS.
Los datos de las medias y de desviación estándar aparecen en el cuadro II.
En 1974, el Dr. Young H. Kim, diseñó el indicador de profundidad de sobremordida vertical Overbite Depth Indicator ODI, es la suma aritmética del ángulo del plano A-B al plano mandibular, y el ángulo del plano palatino al plano horizontal de Frankfort, la norma es de 74.5 con una desviación estándar de 6.07, un valor de 68 o menor, indica una mordida abierta esquelética o tendencia a ella.
Zou y col.
2001 investigaron los diferentes tipos craneofaciales de mordida abierta anterior.
Los pacientes con mordida abierta anterior fueron clasificados en 5 tipos: dento-alveolar, rotación mandibular CW, cara larga, rotación maxilar CCW y clase III esqueletal. Tsuchida y col.
1989 estudiaron las características morfológicas de pacientes con mordida abierta en los cuales había desarmonía en las relaciones anteroposteriores entre maxilar y mandíbula.
Encontraron que había más factores dentoalveolares en el grupo con ANB menor a 4.5° y predominaban los factores esqueletales en el grupo con ANB menor a 1°, ambos comparados con el grupo con ANB 1° menos o igual a 4.5°.
Beane y col. 2002 llevaron a cabo una comparación cefalométrica de pacientes de raza negra y caucásica con y sin mordida abierta anterior.
Encontraron que la incidencia de mordida abierta anterior es tres a cuatro veces mayor en negros que en blancos.
Stefan y col. encontraron que un incremento en la altura facial inferior durante el tratamiento tiende a disminuir la profundidad de sobremordida.
El aumento excesivo en la altura de la sínfisis puede asegurar recidiva.
Haralabakis 1994 evaluó las características cefalométricas que contribuyen al desarrollo de mordida abierta en adultos tridimensionalmente con radiografía lateral de cráneo y posteroanterior.
En este estudio, los ángulos mandibular y goniaco inferior resultaron ser los más alejados de sus respectivas normas entre todas las mediciones.
El ángulo goniaco superior resultó disminuido en todos los casos, esta compensación explica el valor dentro de la norma del ángulo goniaco total, contrario a otros estudios en los que el goniaco total se encuentra aumentado.También la altura facial posterior resultó dentro de la norma, no así la altura facial anterior que se encontró aumentada, de tal forma que en este caso no se observa compensación ya que la dirección de crecimiento en todos los casos estuvo debajo de la norma, es decir, CW.
No fueron encontrados antecedentes de investigaciones sobre mordida abierta con relación al patrón facial para llevar a cabo una comparación de los resultados de este estudio, sin embargo, es notorio que en las investigaciones mencionadas, al igual que en ésta, el intento de clasificar la mordida abierta en base a distintos parámetros juega un papel primordial en el diagnóstico y la toma de decisión para el tratamiento ortodóntico u ortodóntico-quirúrgico.
En este estudio se encontró, en general, relación entre la medición del patrón facial y las mediciones usadas comúnmente para la expresión de severidad de mordida abierta, pero se sugiere ampliar la muestra en futuros estudios.
De tal forma que la fórmula facial de Bimler podría ser útil como un instrumento más en el diagnóstico de mordida abierta.
Se sugiere la realización de estudios posteriores enfocados al patrón facial en mordida abierta ya que éste refleja directamente el comportamiento vertical de las bases óseas y por tanto la zona de origen de esta maloclusión.
El pasado 1 de julio el Gobierno Nacional expidió el Decreto 2376 que en su definición registra el siguiente contenido: «Por medio del cual se regula la Relación Docencia-Servicio para los programas de formación de Talento Humano del Área de la Salud».
Uno de los principales objetivos de esta medida es el de actualizar toda la normatividad que regula las relaciones de los múltiples programas educativos en el área de la salud con las diferentes instituciones prestadoras de servicios de salud; todo esto con el fin de lograr un adecuado desarrollo de la actividad de las denominadas «prácticas formativas».
Es importante anotar que las disposiciones de este decreto están orientadas a reemplazar y complementar las disposiciones contenidas en el Decreto190 de 1996, que durante este tiempo ha regulado las relaciones entre las instituciones formadoras del personal de salud y las entidades prestadoras de servicio en esta área, todo esto con base en la premisa de «Integración Docente-Asistencial» situación que ha permanecido en el país desde hace varias décadas.
La anteriormente mencionada situación, asociada con la proliferación de facultades de medicina y formación de diferentes profesionales de la salud desencadenó un interés económico y comercial de los denominados «escenarios de práctica» que afectó de manera significativa la calidad de la formación del personal médico tanto en pregrado como en postgrado; esta situación avanzó de tal manera que, se buscó la forma de reglamentarla con efectividad mediante la aprobación de la Ley 1164.
El concepto de la «Relación Docencia-Servicio» implica un compromiso consistente en implementar un programa integral que se fundamenta en la prestación de un servicio ético, idóneo, oportuno, efectivo y calificado y a su vez permite una formación, desarrollo y capacitación del personal de salud, situación ésta que se puede evidenciar en una importante cantidad de instituciones educativas y asistenciales, pero no de necesidad implica su aceptación y aplicación en la totalidad de ellas.
El Decreto 2376 no contempla específicamente esta integración y plantea la implementación de dos diferentes conjuntos de acciones las cuales deben actuar por separado, registrando por una parte responsabilidades educativas y de formación y capacitación, y por otra parte se plantean responsabilidades asistenciales, lo cual de por sí implica un retroceso en todos los mecanismos antes utilizados en los distintos convenios docente-asistenciales.
Ante la aplicación de este decreto hay una serie de restricciones conceptuales que afectan significativamente la organización y desarrollo de múltiples actividades educativas las cuales deben efectuar las diversas entidades comprometidas en la formación y capacitación del personal de salud.
De la misma manera se encuentra cómo no hay ninguna diferenciación específica entre los estudiantes de pregrado y los residentes de las distintas especialidades médico-quirúrgicas y perpetúan de esta manera la denominación de los mismos como estudiantes de postgrado, sin favorecerlos con las diferentes prerrogativas logradas al ser merecedores de los derechos laborales registrados en la actual legislación.
Asimismo es importante mencionar que la vinculación de los profesionales de la salud a las diferentes entidades asistenciales está desarrollando dentro sus obligaciones las de efectuar «actividades docentes», este decreto sí registra que los funcionarios de las instituciones asistenciales deben tener un reconocimiento y capacitación en el área educativa que deben estar debidamente registrados y documentados, las instituciones educativas deben hacer presencia en los distintos escenarios de práctica tanto con su personal docente como con la educación, formación y capacitación de los diferentes funcionarios y trabajadores del área asistencial y a quienes se les asignen funciones y actividades docentes.
Se debe también llamar la atención sobre el tema de la interpretación y el concepto de lo que debe ser un hospital universitario, pues la denominación de «universitario» exige una importante serie de requisitos, personal e infraestructura, contemplados y definidos en la Ley 1164, de la misma manera no sólo están contemplados los anteriores factores sino que también está definido todo un mecanismo de seguimiento y control, todo ello con objeto de ofrecer una calidad tanto en el servicio como en la capacitación del personal de la salud.
El cumplimiento de los requisitos exigidos desde el punto de vista documental, no necesariamente garantiza la calidad e idoneidad de un centro de enseñanza y educación en el área de la salud; la autorización de un programa durante un lapso de siete años, exige todo un programa de seguimiento y control del mismo, todo ello con objeto de responder a las necesidades de las diversas instituciones de educación, circunstancia ésta que debe contemplarse e implementarse como toda una política de Estado.
De la misma manera es importante anotar que el período de diez años contemplado en este decreto, con objeto de que una institución realice los ajustes en su organización, implemente y acometa las acciones que deban garantizar las condiciones óptimas para instaurar un adecuado desarrollo de programas educativos de alta calidad y al mismo tiempo mantenga tanto a los estudiantes de pregrado como a los residentes cumpliendo con los objetivos de un programa que se está adaptando a los nuevos requerimientos, afectaría significativamente la calidad del mismo, porque los estudiantes deben padecer las restricciones y cambios inherentes a esta situación durante un mínimo de diez cohortes.
Es importante diseñar un adecuado y efectivo mecanismo de seguimiento y control donde participen todos los actores de este proceso y se puedan introducir los cambios de una manera efectiva y oportuna, sin que esto afecte la calidad del servicio y el nivel académico de los diferentes programas de educación tanto a nivel pregrado como postgrado, de la misma manera revisar la política institucional en lo relacionado con los residentes, quienes son merecedores de una especial forma de vinculación laboral que garantice sus derechos y obligaciones.
La pérdida de dientes temporales anteriores debido a las caries, patología pulpar y fracturas coronarias ha sido reconocida como uno de los factores etiológicos más severos de los problemas dentales en el campo de la odontopediatría.
Uno de los mayores avances en la odontología en los últimos años implica la adhesión al esmalte de los dientes primarios, lo que ha llevado a desarrollar muchas técnicas para restaurar estéticamente al diente.
Los obstáculos en este tema son la presencia de la capa aprismática en la superficie de los dientes temporales, cuyo espesor llega a ser de 25 μ, y la cantidad reducida del esmalte.
Sin embargo, los dentistas pueden superar estos factores y producir restauraciones hermosas.
Las coronas fabricadas con composite para técnicas indirectas, utilizadas en el laboratorio, optimizan las características químicas, físicas y por lo general se polimerizan mediante el uso de medios físicos luz, calor, presión, etc., por lo que presentan superficies homogéneas y libres de poros, lo que le da una buena estética, mayor resistencia a la abrasión y una adaptación adecuada.
El objetivo del siguiente trabajo es presentar un caso clínico de rehabilitación con restauraciones de composites indirectas Signum-ceramis-Heraeus, mostrando una técnica para la rehabilitación de los dientes anteriores superiores temporales, sin la colocación de provisionales.
La rehabilitación de los dientes temporales con coronas de nano-resina híbrida prefabricadas en laboratorio son una buena opción en odontopediatría.
La pérdida de dientes temporales anteriores debido a las caries, patología pulpar, y fracturas coronarias ha sido reconocida como uno de los factores etiológicos más severos de los problemas dentales en el campo de la odontopediatría.
Tratar de conservar los incisivos primarios es importante no sólo para la masticación y fonación, se pueden desarrollar hábitos anormales y también es importante la estética.
Las características de estas lesiones y la morfología coronaria, obligan al clínico a utilizar restauraciones que proporcionan resistencia, durabilidad y, sobre todo, estética, siendo esto último lo más complicado.
Los odontopediatras han buscado diversas alternativas preventivas y de rehabilitación para los dientes anteriores temporales; en la mayoría de los casos, los tratamientos indicados han sido las extracciones, o bien, las pulpectomías con amalgama o coronas de acero cromo, debido a las extensas caries que con frecuencia presentan los niños.
Entre los materiales utilizados para restaurar los dientes anteriores temporales se encuentran: resinas fotopolimerizables, coronas metálicas, coronas metálicas pre-formadas con frente estético, coronas de policarbonato y coronas de resina acrílica.
Las coronas de acero cromo tienen el material que mejor resistencia y durabilidad proporciona; el gran inconveniente de éste es la estética.
Las restauraciones con resina son un material que cumple con el criterio de la estética, pero tienen efectos secundarios como contracción de polimerización; ésta puede causar una interface en la unión del adhesivo, dolor postoperatorio, decoloración marginal, caries recurrente y, finalmente, la pérdida de la restauración.
Las coronas de composite fototermocuradas presentan una adaptación buena, la superficie es homogénea y libre de poros, lo que le da una buena estética y mayor resistencia a la abrasión.
La capa aprismática llega a ser un problema para una adecuada adhesión, por lo que diferentes autores indican su eliminación.
Los composites para técnicas indirectas, utilizados en el laboratorio, optimizan las características químicas, físicas y, por lo general, se polimerizan mediante el uso de medios físicos luz, calor, presión, etc..
El objetivo de este trabajo es presentar un caso clínico de rehabilitación con restauraciones de composites indirectas Signum-ceramis-Heraeus.
Paciente femenino de 3 años 10 meses.
Aparentemente sano que acudió a consulta a la Clínica de Especialidad en Odontopediatría.
Al examen clínico se observan lesiones cariosas en 51 y 61 que con anterioridad se habían obturado con resina y con historia de desalojos frecuentes.
Conducta Frankel IV con oclusión normal Figura 1.
Se realiza en la primera cita: toma de impresión con hidrocoloides irreversibles y sobre el modelo se tallan los dientes con una fresa 169 L, desgastando 1 mm en todas las caras, bordes redondeados sin retención y formando un chaflán cervical.
Se manda al laboratorio para la realización de las coronas, especificando forma y color Figuras 2 y 3.
Segunda cita: se anestesia por infiltración con lidocaína al 2% con epinefrina 1:100,00 en O.D. 51 y 61, aislamiento con dique.
Las preparaciones en los órganos dentarios anteriormente mencionados fueron realizadas, con una fresa <<punta de lápiz>>, con desgastes de 1 mm en todas las caras, con bordes redondeados; se ajustan las restauraciones, se grava la superficie dentaria por 15 segundos, se coloca una capa de adhesivo, se polimeriza por 10 segundos y se cementan con resina dual Figura 4, previamente las restauraciones se trataron con ácido fluorhídrico por cuatro minutos, y la colocación de silano Figura 5.
Las restauraciones de la zona antero-superíor se terminaron con una alto valor estético y conservando la funcionalidad Figura 6.
Existen diferentes métodos de tratamiento para restaurar el sector anterior de la dentición temporal, pero no todos cumplen con las expectativas que el odontopediatra requiere, una de las principales formas para restaurarla son las coronas de acero cromo.
Éstas cumplen con los requisitos de funcionalidad pero no con los estéticos.
Las coronas metálicas preformadas con frente estético son otra opción para restaurar el sector anterior; sin embargo, se ha demostrado que sufren desgaste o fractura del frente estético, y esto se debe a que las fuerzas de masticación son superiores a lo que estas coronas pueden superar.
Las coronas de policarbonato son estéticamente aceptables, pero presentan la desventaja de una pobre adaptación gingival que provoca gingivitis debido al depósito de placa dentobacteriana, se desgastan y se pigmentan.
Otra opción de tratamiento son las coronas de resina directas y las coronas de celuloide; esta técnica cumple con la estética, pero no cumple con las expectativas de funcionalidad porque muchas veces tienden a fracturarse o desalojarse.
Las coronas de composite fototermocuradas presentan una adaptación buena, la superficie es homogénea y libre de poros, lo que le da una buena estética y mayor resistencia a la abrasión.
Los composites para técnicas indirectas, utilizados en laboratorio, optimizan las características químicas, físicas y, por lo general, se polimerizan mediante el uso de medios físicos luz, calor, presión, etc..
Dividir el tratamiento en dos periodos hace que cada una de las fases por separado sea de corta duración.
En este caso se decidió realizar las coronas, ya que la paciente tenía historia de desalojo de restauraciones de resina, aprovechando al máximo la adhesión a toda la estructura dentaria.
Las coronas de composite fototermocuradas tienen el material de restauración elegido, ya que éstas cumplen con los criterios de resistencia, durabilidad y, también, la estética, el cual es de suma importancia ya que es en el sector anterior.
También disminuyen el efecto secundario de contracción de polimerización.
Aunque el tiempo de cementado fue mayor, no hubo complicaciones con el paciente, ya que la conducta del mismo ayudó de manera considerable.
La rehabilitación de los dientes temporales con coronas de nano-resina híbrida prefabricadas en laboratorio, son una buena opción en odontopediatría.
Antecedentes y objetivo: los datos con respecto a los carcinoides gástricos tipo I y su evolución en series prospectivas son escasos; por lo tanto, el tratamiento y el seguimiento no se han establecido unánimemente.
Nuestro propósito es describir la aplicación de la coagulación por argón plasma APC para lograr la erradicación de múltiples carcinoides gástricos tipo I y observar el comportamiento en el tiempo después de la terapia.
Métodos: durante un periodo de 7 años julio 2005  junio 2012 en dos centros de tercer nivel, 14 paciente fueron intervenidos por endoscopia al presentar tumores neuroendocrinos gástricos.
Se les aplicó argón plasma para erradicar la presencia de múltiples carcinoides gástricos.
Inmediatamente fueron sometidos a un programa de seguimiento endoscópico.
Resultados: ninguno de los pacientes acusaba síntomas o signos específicos relacionados con la presencia de una gastritis crónica atrófica y el diagnóstico fue siempre un hallazgo incidental a la endoscopia.
La biopsia endoscópica previa a la intervención mostró que los pólipos eran tumores neuroendocrinos tipo I intramucosos.
La mediana del diámetro fue de 3,8 mm rango 2-10 mm, la atrofia severa asociada estaba presente en siete casos 50%, mientras una atrofia multifocal se encontró en el 29%.
El Helicobacter pylori H pylori se encontró en siete pacientes 50%.
Durante un seguimiento promedio de 46 meses intervalo de 17 a 84 meses la sobrevida fue del 100% y la recurrencia estuvo presente en 10 pacientes 71%, sin embargo en todos ellos se erradicaron las lesiones.
Enfermedades autoinmunes, gastrina, cromogranina A, índice de mitosis, y Ki 67 fueron evaluadas.
No se presentaron complicaciones tipo sangrado o perforación.
Conclusiones: la erradicación endoscópica completa con argón plasma de los tumores neuroendocrinos gástricos tipo I, es segura y sencilla.
En general, la incidencia de tumores neuroendocrinos TNE se ha incrementado en los últimos 30 años 1.
Los carcinoides gástricos o, como se denominan actualmente, tumores neuroendocrinos gástricos TNE-G 2 se originan de las células enterocromafines CECA productoras de histamina, aunque ocasionalmente pueden tener un fenotipo que sugieren otro origen; por ejemplo de CECA productoras de somatostatina o células productoras de Grelina 3.
Las CECA se clasifican en dependientes o independientes de gastrina, aunque ambas expresan el receptor gastrina/CCK2 4.
Estas son lesiones raras; representan el 7% de todos los TNE y el 1% de los tumores gástricos.
De acuerdo con la clasificación histológica de estos tumores por la OMS 5 en 2010 tabla 1 se clasifican como se muestra a continuación:
Los TNE-G dependientes de gastrina se relacionan con condiciones que inducen hipergastrinemia, como en la gastritis atrófica crónica tipo I, 70%-80% y los gastrinomas con síndrome de Zollinger Ellison tipo II, 5%-6%, mientras los tumores independientes de la gastrina tipo III, 20% y tipo IV, <5% cursan con niveles normales de gastrina y no responden a la gastrina como promotora de la proliferación 6, 7.
Los tumores tipo II se asocian a mutaciones del gen MEN-1, mientras que las lesiones independientes de gastrina no han sido investigadas suficientemente y su etiopatogenia es controvertida 8, 9.
Los TNE-G tipo I son generalmente asintomáticos, los tipo II pueden desarrollar enfermedad ulcerosa péptica por la hiperacidez, mientras que los tipos III y IV indiferenciado cursan con tumores grandes y ulcerados 6.
Frecuentemente los TNE-G tipo I no muestran síntomas específicos asociados a la gastritis crónica atrófica y el diagnóstico es un hallazgo incidental durante la endoscopia alta.
Estos TNE son bien diferenciados, con un bajo índice Ki-67, a menudo múltiples y en el estómago proximal.
Se observan como pólipos de pequeño tamaño <2 cm, pero hasta el 25% los TNE-G tipo I no son visibles macroscópicamente durante la endoscopia y solo son aparentes al estudio histológico, en estos casos se denominan "carcinoides intramucosos" 10.
Los estudio previos de TNE-G tipo I son retrospectivos y tienen un número escasos de pacientes; esto ocurre con todos los tipos.
Se describe un curso indolente con escasos reportes de compromiso regional o metastásico 11-15.
El manejo de los TNE-G tipo I no ha sido establecido, se han sugerido diferentes alternativas.
La gastrectomía se ha propuesto para las lesiones múltiples y/o grandes o para pacientes con recaídas luego de la resección endoscópica 16, 17.
Los análogos de la somatostatina se han propuesto al disminuir el crecimiento tumoral tanto in vitro como in vivo 18-20.
Una alternativa de manejo ya evaluada es la resección endoscópica con el seguimiento endoscópico subsiguiente.
Sin embargo, entre los pocos estudios que han evaluado esta opción terapéutica, la mayoría tienen pocos pacientes y diferentes opciones de manejo; sumado a esto, cuentan con escasa información sobre recaídas 13, 15, 17, 21.
El manejo con argón plasma de los TNE se ha descrito como reporte de casos, también las primeras experiencias informadas de la terapia con argón plasma ha sido con TNE bronquiales; con buenos resultados 22-25.
Los informes son muy pocos, con escasos números de pacientes y del uso de la terapia con argón plasma para TNE en el tracto digestivo 26, 27.
Desde el año 2005 se implementó en dos centros de tercer nivel de la ciudad de Medellín la terapia con argón plasma para los TNE-G tipo I, con un seguimiento prospectivo de estos pacientes.
Por lo tanto, el propósito de este estudio es evaluar el pronóstico clínico sobrevida y progresión tumoral como objetivo principal, y la tasa de recurrencia y los riesgos con la remoción endoscópica como objetivo secundario, en una serie consecutiva de pacientes con TNE-G tipo I manejados con argón plasma.
Los pacientes con diagnóstico de TNE-G tipo I con manejo endoscópico detectados entre julio de 2005 y junio de 2012 fueron ingresados en el estudio y seguidos prospectivamente con endoscopias.
En el momento de ingreso al estudio se registraron en un formulario desarrollado para tal efecto, y como fuente de alimentación para una base de datos, diferentes variables: sexo, edad, historia familiar de enfermedad ácido péptica, presencia de tiroiditis y/o diabetes mellitus tipo I, exámenes de laboratorio, grado de atrofia, estado de la CECA e infección por H pylori.
El diagnóstico de gastritis crónica atrófica se basó en la confirmación histológica con múltiples biopsias tomadas en el antro gástrico y el cuerpo.
La gastritis se evaluó de acuerdo con el Sistema Sídney actualizado 28; la atrofia gástrica corporal se definió por el reemplazo focal o completo de las glándulas oxínticas por metaplasia intestinal; esta variable se graduó en una escala que va de la ausencia de atrofia grado 0 a atrofia leve grado 1, moderada grado 2 o severa grado 3.
La atrofia antral se definió como completa o focal por la desaparición de las glándulas antrales o por ser reemplazadas por epitelio intestinal metaplásico.
Para definir el estado de la CECA se utilizó la clasificación de Solcia 29.
Se consideraron hiperplásicas aqellas células proliferativas con un diámetro <150 µm, que pueden ser de patrón normal, simple o lineal, micronodular o adenomatoide.
La displasia se diagnosticó con una proliferación >150 µm pero <500 µm, mientras una proliferación >500 µm se definió como un TNE-G tipo I.
El diagnóstico de anemia perniciosa se basó en la presencia de una anemia macrocítica hemoglobina <13 g/dL en hombres y <12 g/dL en mujeres, con volumen corpuscular >100 fL, baja vitamina B12 <197 pg/mL que responde a B12 IM y diagnóstico de gastritis corporal atrófica 30.
El diagnóstico de tiroiditis autoinmune se basó en la presencia de autoanticuerpos tiroideos y ecografía sugerente de tiroiditis, independiente de la función tiroidea 31.
Las pruebas de laboratorio realizadas fueron hemograma, gastrina sérica, cromogranina A, ferritina y B12, la presencia del H pylori se estableció por la biopsia antral a la endoscopia.
Una vez hecho el diagnóstico de presencia del H pylori, este se trató con la triple terapia estándar omeprazol, claritromicina y amoxicilina, el control de la erradicación se realizó con el test de aliento un mes después de terminar la terapia.
El síndrome de neoplasia endocrina múltiple se descartó con base en el estudio de los síntomas, la historia personal y familiar y pruebas de laboratorio.
Característicamente a la endoscopia, los TNE-G tipo I son lesiones polipoides pequeñas <1 cm con aspecto de lesión subepitelial por presentar una mucosa normal o con aumento de la vascularización y una coloración amarillenta; cuando se observa depresión, erosión o ulceración se sugiere la posibilidad de carcinoma figuras 1, 2, 3 y 4.
El procedimiento terapéutico endoscópico se realizó bajo sedación con midazolam más meperidina y todas las lesiones visibles fueron tratadas con argón plasma con parámetros predeterminados de potencia en 50 W y flujo de 1 L/min con una distancia del catéter de 2 a 4 mm y por pulsos de 1 a 2 segundos de duración, evitando el contacto con el tejido y tras un lavado para remover detritus, saliva o moco figuras 5 y 6.
Además, se tomaron biopsias de cuerpo y antro con una pinza de biopsia estándar, oval y fenestrada.
Ninguno de los pacientes fue estudiado con ultrasonido endoscópico.
Los pacientes fueron controlados entre 4 a 6 meses después de la terapia inicial, se realizaron biopsias del antro y del cuerpo para tratar de identificar neoplasias endocrinas intramucosas 32.
En los casos de remoción endoscópica de lesiones, las muestras fueron recogidas en formol bufferado al 10%, procesadas con secciones de 5 µm de espesor y teñidas con hematoxilina y eosina para la evaluación rutinaria.
No se realizaron tinciones específicas para H pylori ni para la detección de la metaplasia intestinal.
El estudio histológico se hizo con hematoxilina y eosina y diferentes tinciones específicas para estas neoplasias como la sinaptofisina, cromogranina y el índice de proliferación celular Ki 67 figura 7.
El tiempo de seguimiento se considera desde la intervención endoscópica, en que se realiza la ablación de la lesión con argón plasma, hasta el último control.
El tiempo de recurrencia se define como el intervalo entre la terapia con argón plasma y la detección de una nueva lesión al control endoscópico.
Las complicaciones endoscópicas se registraron al momento de la intervención y durante el período de seguimiento.
El análisis estadístico se realizó con un software dedicado, el IBM SPSS versión 18.
Los datos fueron expresados como medianas rango intercuartílico de 25 a 75.
El análisis del tiempo libre de recurrencia se realizó con el método de Kaplan-Meier, el análisis univariado de los factores de riesgo se hizo con el modelo de riesgos proporcionales de Cox.
La p fue considerada significativa cuando era <0,05.
Se trataron por endoscopia con argón plasma 14 pacientes 11 mujeres-78% con TNE-G tipo I, con un promedio de edad de 67 años y un promedio de gastrina de 685 pg/dL tabla 2.
Al momento del diagnóstico el promedio del tamaño de las lesiones era de 3,8 mm y todos los pacientes tenían lesiones múltiples; en dos casos había carcinoides intramucosos tabla 3.
Todos los pacientes fueron tratados endoscópicamente con argón plasma y no se presentaron complicaciones relacionadas con la terapia ni hubo necesidad de hospitalización de los pacientes.
El 50% de los pacientes tenían una atrofia leve-moderada y en el otro 50% era severa.
En 4 pacientes también había atrofia antral lo que configura la atrofia multifocal 29%.
El seguimiento promedio fue de 46 meses rango 18 a 84 meses con una media de 6 endoscopias rango de 2 a 10.
No se registraron muertes relacionadas con el tumor.
Durante el seguimiento por lo menos un estudio de imágenes se le realizó a los pacientes tomografía o resonancia de abdomen sin evidenciar compromiso local, regional o a distancia.
Después de la terapia inicial con argón plasma, durante el seguimiento se detectaron 10 de 14 pacientes con recaídas 71%, pero en 4 pacientes no se presentaron más lesiones.
El promedio de la primera recaída fue de 6 meses y a un año la tasa de recaídas era del 42% figura 8.
Las recaídas fueron múltiples en nueve pacientes tabla 4.
En la evaluación de los pacientes con recurrencia se encontró que la atrofia severa y la anemia 75% son factores de riesgo para recurrencia 85,7%.
El presente estudio multicéntrico prospectivo muestra a través del seguimiento endoscópico de los pacientes con TNE-G tipo I tratados con ablación con argón plasma que este es un procedimiento seguro y efectivo, con una sobrevida del 100% y sin metástasis, sin complicaciones relacionadas con la intervención y que permite la detección temprana de neoplasias neuroendocrinas recurrentes que aparecen durante el seguimiento.
En este estudio se demuestra que esta neoplasia es altamente recurrente y que varios pacientes presentaron más de una recurrencia; esta situación ya ha sido sugerida por el estudio de Merola 21 en un grupo de pacientes manejados con la resección endoscópica de las lesiones 32 pacientes con seguimiento prospectivo.
Los datos de diferentes estudios muestran que los pacientes con TNE-G tipo I se presentan con múltiples lesiones en el cuerpo y fondo gástrico y que con el seguimiento el comportamiento, como se sugiere en otras series retrospectivas y multicéntricas 13, 15, 21, 33-35, puede ser más agresivo y con una tasa de proliferación mayor.
La evaluación del comportamiento biológico de los TNE-G tipo I y la posibilidad de estandarizar su manejo ha sido difícil hasta la fecha, porque los estudios se basan en estudios con pocos pacientes o series de casos, retrospectivos, multicéntricos e incluyen todos los tipos de neoplasias: neuroendocrinas gástricas, analizando en forma conjunta tumores con diferentes pronósticos 13, 15, 33-37.
Algunos autores proponen la cirugía como única alternativa capaz de evitar la progresión tumoral y resolver definitivamente la hipergastrinemia 16, 17.
Hay propuestas para el manejo de los TNE-G tipo I que incluyen diversas terapias con diferentes números de lesiones, desiguales tamaños, con cirugía en caso de pólipos grandes o recurrentes; limitando el manejo conservador en los casos de TNE-G tipo I pequeños 16, 38.
Se han reportado promisorios resultados en la literatura con el uso de los análogos de somatostatina en pacientes con múltiples TNE-G tipo I sin ningún signo de invasión 18-20, 33, 39, 40.
Otra opción es el enfoque conservador con endoscopia y resección de las lesiones, sin embargo, no existen series que muestren su eficacia con un seguimiento a largo plazo 41-43.
Los TNE-G tipo I son de un curso indolente, otros autores proponen un manejo expectante, limitar la resección a los pólipos grandes con signos de diseminación 12, 44.
Sin embargo, los pacientes con gastritis atrófica corporal están en riesgo de desarrollar carcinoma, por lo que cualquier lesión levantada es mandatorio su resección; la incidencia anual de adenocarcinoma en estos pacientes es del 0,25% en los casos con metaplasia intestinal, de 0,6% cuando hay displasia leve a moderada y del 6% en caso de displasia severa 45, 46.
El objetivo principal del estudio fue determinar el pronóstico clínico de los pacientes con TNE-G tipo I que fueron manejados con la ablación endoscópica con argón plasma, demostrándose una sobrevida del 100% tras una mediana de casi 5 años de seguimiento, sin evidencia de compromiso metastásico local o a distancia.
Estos hallazgos sugieren que el manejo endoscópico conservador es efectivo y seguro, ningún paciente tuvo complicaciones endoscópicas o necesidad de hospitalización.
Por el contrario, la mayor morbimortalidad y el impacto desfavorable en la calidad de vida de los pacientes sometidos a gastrectomía deben ser tenidos en cuenta.
La cirugía se deja para pacientes con lesiones malignas carcinoma o tumores neuroendocrinos mal diferenciados si se detectan durante la evolución.
En el presente estudio no se demostraron lesiones tipo carcinoma.
El seguimiento estrecho permite la detección temprana del compromiso locorregional, evitando el tratamiento adyuvante.
Estos tumores también pueden detectarse como neoplasias intramucosas.
Como muchos de ellos no son visibles, no se puede determinar cuáles son verdaderas recurrencias o que estuviesen presente en las endoscopias previas.
En estos pacientes, el mapeo con biopsias gástricas durante las endoscopias de seguimiento incrementan la posibilidad de encontrar los tumores neuroendocrinos intramucosos 32, 46.
Se ha sugerido que los TNE-G tipo I se relacionan con atrofia gástrica de moderada a severa en el cuerpo gástrico, pero también se han encontrado con atrofia corporal leve 15, 19.
En nuestra serie, el 50% cursó con atrofia gástrica leve/moderada.
Este patrón histológico es aplicable a las CECA y la sola presencia de una hiperplasia lineal o simple asociada al TNE-G tipo I, lo que es consistente con reportes pequeños que muestran la relación de los TNE-G tipo I con la hiperplasia simple o linear 34.
Un segundo objetivo de evaluación fue la tasa de recurrencia.
En esta serie de casos se encontró una recurrencia del 71% después de la resección inicial.
Sin embargo, como se sugirió previamente, los TNE-G tipo I frecuentemente son múltiples y pequeños e incluso pueden haber carcinomas intramucosos, por lo que no se puede precisar cuántos fueron realmente recurrencia y cuántos no fueron vistos en la endoscopia inicial.
El control endoscópico se realizó entre los 6 y 12 meses siguientes acorde sí había o no recurrencia.
En pacientes sin recaídas el seguimiento se hace cada 12 meses y puede espaciarse a cada 2 a 4 años acorde si hay o no atrofia gástrica 21.
En los pacientes con recurrencias deben identificarse los factores de riesgo que determinan la recaída luego de la primera intervención, reservando el seguimiento endoscópico estricto para estos pacientes.
La anemia 75% y la atrofia severa 85,7% estuvieron más presentes en los pacientes con recurrencia que sin ella.
Las principales limitaciones de este estudio son su corto número de pacientes y el relativo corto período de seguimiento.
Sin embargo, debido a lo infrecuente de esta condición se requerirían de estudios multicéntricos y prospectivos para resolver estos problemas.
Otro factor limitante es el concepto de recurrencia, por la posibilidad de multicentricidad o de lesiones residuales después de la terapia inicial.
Sin embargo, un espacio de seguimiento de seis meses parece ser efectivo para controlar el crecimiento de las CECA, sin afectar la posibilidad de recurrencia.
Este estudio muestra una alta tasa de recurrencia de lesiones de este tipo, pero con un riesgo muy bajo de malignización; también muestra que el manejo endoscópico es seguro y efectivo, con un 100% de sobrevida.
El seguimiento endoscópico permite la detección temprana de recaídas.
Son necesario más estudios para determinar cuáles son los factores de riesgo de recurrencia en lo pacientes con TNE-G tipo I.
Después de explicar la naturaleza y el propósito del estudio a las autoridades nacionales de salud y a los comités nacionales de prevención de la ceguera en Argentina, El Salvador, Honduras, Panamá, Perú y Uruguay, estos países decidieron desarrollar la encuesta nacional de ceguera evitable en personas de ≥ 50 años bajo el auspicio de los respectivos ministerios de salud y con el acompañamiento técnico de Hans Limburg, experto mundial en el tema, y del Programa Regional de Salud Ocular de la OPS.
El apoyo y financiamiento fueron prestados por Orbis y la Agencia Internacional para la Prevención de la Ceguera.
1. Población total de la zona de estudio, estratificada por grupos de edad de 5 años y por sexo, para el año en que se realizó la ERCE tabla de Excel, Microsoft Corporation, Seattle, Washington, Estados Unidos.
2. Lista de las unidades de población más pequeñas usadas por la oficina del censo tabla de Excel, también llamadas unidades de empadronamiento censal.
Los listados fueron proporcionados por los Institutos Nacionales de Estadística y Censos.
Esta lista fue el marco de la muestra de la cual se seleccionaron los conglomerados por examinar; el muestreo se hizo al azar y con una probabilidad proporcional al tamaño de la población.
3. Mapas detallados de las unidades censales, esenciales para localizar la zona y las casas individuales donde se realizó la ERCE.
Estos datos fueron obtenidos antes de empezar el diseño de los estudios y la capacitación de los equipos para el trabajo de campo.
El tamaño de la muestra necesario para una ERCE oscila entre 2 000 y 5 000 personas.
Para calcular el tamaño de la muestra se usó el programa informático de la ERCE versión 5 4 con base en la prevalencia estimada para cada país, la precisión y nivel de confianza; esta se fijó en 95%, y la precisión relativa en 25% en la mayor parte de los estudios.
La prevalencia estimada se calculó con base en estudios previos de la misma región con poblaciones semejantes.
La ERCE se hizo en conglomerados seleccionados al azar a nivel nacional.
La selección de segmentos poblacionales o conglomerados se obtuvo de la lista de todas las unidades de población a nivel nacional marco muestral y se realizó con una probabilidad dada por el tamaño de población.
Se ha comprobado que este procedimiento es autoponderativo y asegura que los conglomerados seleccionados estén distribuidos de manera uniforme en toda la población; y se hace de una manera rápida y confiable a partir del marco muestral con el programa informático de la ERCE.
En la mayoría de los casos hubo más de 50 personas de ≥ 50 años en la unidad de población seleccionada, y en consecuencia fue necesario hacer el muestreo en una porción de la unidad de población.
En estos casos se usó la técnica de muestreo de segmentos compactos para seleccionar los hogares 20.
Se recomendó hacer el trabajo de campo con 4 a 5 grupos.
Cada grupo constó de un oftalmólogo o un residente de oftalmología de último año, uno o dos paramédicos expertos en evaluación de la agudeza visual técnico oftálmico, enfermera oftálmica y un guía local para facilitar la interacción con la comunidad representante del centro de salud local, trabajador social, líder comunitario etc.
Cada grupo fue equipado con una linterna, un oftalmoscopio directo, una lámpara de hendidura portátil opcional, carillas de Snellen, agujeros estenopeicos y los formularios de recolección de datos.
Una vez obtenidos los datos y la confirmación de la disponibilidad de personal y equipamiento se organizó un taller-curso de capacitación en la ERCE de cinco días con los grupos nacionales, donde se los instruyó acerca de los principios de la ERCE y su programa informático, el cálculo del tamaño de la muestra, la selección de conglomerados, el llenado del formulario de recolección de datos, el examen de los pacientes y la realización del trabajo de campo.
Se hizo una prueba de variación entre observadores con 50 pacientes de un servicio de oftalmología para asegurar la estandarización de la exploración oftalmológica, que incluyó la medición de la agudeza visual usando la corrección con la que se presentó cada participante o agudeza visual de presentación AVP y la exploración del cristalino para determinar la causa primaria de una AVP menor de 20/60.
Todos los equipos lograron un índice kappa ≥ 0,60 en los seis países, lo que indicó una buena concordancia entre los diferentes equipos.
Se realizó asimismo un ejercicio práctico en uno de los conglomerados seleccionados.
El último día del entrenamiento se instaló el programa informático de la ERCE y se entrenó al personal encargado de ingresar los datos.
También se realizó una visita al ministerio de salud y la sociedad de oftalmología de los respectivos países para presentar la ERCE.
El trabajo de campo en las encuestas en los seis países fue realizado entre 2011 y 2013.
Un conglomerado estándar fue de 50 personas de ≥ 50 años y pudo ser completado en un día por el grupo; cuando no se alcanzó a examinar a todos los participantes se regresó otro día para examinar a los pacientes faltantes, a fin de lograr una cobertura óptima durante el estudio.
Unos dos a cinco días antes de la encuesta, el agente de salud local visitó la unidad de población en la que se encontraba el conglomerado para informar a los habitantes sobre la encuesta.
Se solicitaron mapas a los líderes locales o se realizaron mapas esquemáticos croquis con puntos de referencia identificables y la distribución aproximada de los barrios y hogares.
Los conglomerados se encuestaron de manera secuencial, de puerta en puerta, incluyendo todos los hogares del segmento donde residieran personas de ≥ 50 años.
En los casos donde hubo menos de 50 personas de ≥ 50 años en un segmento determinado, se examinaron todos los individuos de ese segmento y luego se continuó el muestreo en un segundo segmento seleccionado al azar hasta completar la persona número 50 del conglomerado.
Se obtuvo un consentimiento informado de forma verbal de los individuos que aceptaron participar.
Los estudios fueron realizados de acuerdo a la Declaración de Helsinki y se obtuvo consentimiento otorgado por comités de ética a nivel nacional.
Los individuos que necesitaron asistencia médica recibieron tratamiento o fueron referidos a la unidad médica más cercana para su tratamiento.
Todas las personas elegibles se sometieron a la entrevista de la ERCE estándar.
La agudeza visual se midió utilizando una tabla de Snellen con la letra "E" en diferentes direcciones, con un tamaño correspondiente a 20/200 por un lado y 20/60 por el lado opuesto, a una distancia de 20 pies 6 metros.
En los casos en que a la distancia de 20 pies no se reconoció la cartilla del tamaño de 20/200, se tomó la agudeza visual con la misma cartilla a una distancia de 10 pies 3 metros.
La toma de la agudeza visual se hizo con luz de día, en el exterior de la vivienda del sujeto explorado.
Se midió la AVP para cada ojo; en caso de ver correctamente el optotipo de 20/200, se mostró el de 20/60.
Cuando la agudeza visual era inferior a 20/60 esta se midió con un agujero estenopeico para detectar si la deficiencia visual era causada por un error refractivo.
En todos los sujetos se realizó oftalmoscopia directa en un cuarto oscuro para valorar el estado del cristalino normal, opacidad moderada, opacidad evidente, afaquia [ausencia de cristalino], pseudofaquia [presencia de una lente intraocular] con opacidad de cápsula posterior [OCP] o [pseudofaquia sin OCP].
Cuando fue necesario se realizó oftalmoscopia directa con dilatación pupilar con colirio de tropicamida 1% y fenilefrina 10%.
La principal causa de AVP < 20/60 por ojo y por persona se clasificó en las siguientes categorías: error refractivo, afaquia no corregida, catarata no tratada, complicación quirúrgica, opacidad corneal tracomatosa, opacidad corneal no tracomatosa, phthisis bulbi subatrofia del globo ocular, glaucoma, retinopatía diabética, degeneración macular relacionada con la edad y otras alteraciones de polo posterior/globo ocular/sistema nervioso.
Se definió deficiencia visual moderada DVM como AV < 20/60 a 20/200 en el mejor ojo, deficiencia visual severa DVS como AV < 20/200 a 20/400 en el mejor ojo, y ceguera como AV < 20/400 en el mejor ojo, todas ellas valoradas con la agudeza visual de presentación AVP.
Se identificó la causa de ceguera primaria o deficiencia visual en cada ojo y en la persona.
En los casos con dos o más causas de pérdida visual, cuando no fue posible determinar la alteración primaria se siguió la convención establecida por la OMS es decir, registro de la causa que es más sencilla de tratar o prevenir.
La cobertura de cirugía de cataratas se definió como el porcentaje de ojos o personas tratadas con cirugía de cataratas dividida entre el número de ojos o personas con pseudofaquia, afaquia o catarata operable 21.
Los resultados visuales después de la cirugía de cataratas fueron calificados como bueno AVP ≥ 20/60, marginal AVP < 20/60 a 20/200, o malo AVP < 20/200.
Las causas de resultado visual malo se clasificaron como selección pacientes con otra afección que alteró la visión, además de la catarata, quirúrgica por ej., pérdida de vítreo, óptica por ej., astigmatismo posoperatorio y complicaciones quirúrgicas tardías desprendimiento de retina u opacidad de la cápsula posterior.
En los pacientes con AV corregida < 20/200 y catarata operable se identificaron las barreras que dificultan el acceso a los servicios de catarata, que se clasificaron en seis categorías: "No percibe la necesidad", "miedo a la cirugía o a su resultado", "no puede pagar la cirugía", tratamiento negado por el proveedor", "desconoce que el tratamiento es posible" y "sin acceso al tratamiento".
Se desarrolló un programa en Visual FoxPro versión 7.0 Microsoft Corporation, Seattle, Washington, Estados Unidos para el ingreso de datos y el análisis estandari-zado automático para la ERCE.
Los datos se capturaron por duplicado y se revisa-ron las inconsistencias y los potenciales errores de tipografía.
Se calcularon la prevalencia de ceguera y deficiencia visual en la muestra y ajustadas por edad y sexo, con sus respectivos intervalos de confianza para el muestreo por conglomerados.
Se reportaron los resultados para hombres y mujeres separadamente y en conjunto mediante tablas.
El costo de cada encuesta depende del tamaño de la muestra, ya que esto determina la cantidad de conglomerados y el número de días de trabajo de campo.
Las distancias largas entre los conglomerados, en particular en los países grandes, representan un incremento importante en los costos de transporte y gastos de alojamiento.
Dado que los exámenes de ERCE se realizan de puerta a puerta usando instrumental portátil, la capacidad diagnóstica es limitada y no siempre es posible realizar un diagnóstico certero de las causas de las enfermedades del segmento posterior del ojo retina.
La ERCE sólo evalúa a las personas de ≥ 50 años, y por lo tanto no permite estimar la prevalencia de ceguera en personas menores de 50 años.
Los resultados de cada una de las encuestas efectuadas entre 2011 y 2013 en Argentina, El Salvador, Honduras, Panamá, Perú y Uruguay serán publicados de manera secuencial en números sucesivos de la revista, y en un artículo final de resumen se hará un análisis de los resultados en su conjunto y comparativo entre las encuestas y con aquellas publicadas anteriormente, que aportará un estado de la situación actual en ese grupo de países.
La ERCE es una metodología sólida, sencilla y económica para determinar ceguera y deficiencia visual y la cobertura y calidad de los servicios, lo que la convierte en una herramienta muy valiosa para medir el progreso de los programas de prevención de la ceguera y su impacto en la población.
Es necesario que los países que aún no han efectuado la ERCE la lleven a cabo para establecer su línea de base, y aquellos que ya la han implementado la repitan con una periodicidad de 5 a 7 años.
Financiación.
Orbis y la Agencia Internacional para la Prevención de la Ceguera aportaron fondos para realizar las encuestas y algunos países asignaron presupuesto propio.
El flujo de la ayuda monetaria a la Franja de Gaza, a través del Banco Mundial, EUC, USAID y otros, ha contribuido a crear un clima ideal para mejorar sectores tales como la construcción, educación e inversión.
El crecimiento de diferentes sectores de la sociedad palestina requirió del apoyo efectivo de la industria de la construcción.
Proyectos de infraestructura, caminos aguas y alcantarillado, edificios gubernamentales y aeropuerto de Gaza han sido construidos para facilitar la vida de los ciudadanos palestinos.
Hasta el año 2000, los contratistas disfrutaban de un muy buen negocio y alcanzaban ganancias satisfactorias.
Sin embargo, desde entonces, un clima político bastante tenso afectó derrumbando muchos planes para el desarrollo, que a su vez produjeron una recesión en la industria de la construcción de la Franja de Gaza.
Los márgenes de ganancias de los contratistas, así como la demanda por construcción, han ido decayendo.
Esta situación afectó a los contratistas locales tornándolos más competitivos, con el fin de sobrevivir y poder mantenerse en el mercado.
El mercado de la construcción en la Franja de Gaza forzó a muchos contratistas a buscar otras alternativas o a mejorar sus habilidades empleando herramientas de gestión adecuadas para mantenerse dentro del círculo de competitividad.
Dentro de aquellas herramientas, el control de la productividad en la construcción se transformó en una forma eficiente para mejorar las habilidades de los contratistas y facilitar el desarrollo de sus proyectos.
La Autoridad Palestina AP depende directamente de dos fuentes de ingresos.
La primera es el paquete de ayuda anual, de donantes occidentales, de alrededor de mil millones de dólares por año.
En el año 2005, los donantes entregaron a la AP $ 1.3 mil millones, para asistencia humanitaria y de emergencia $500m/38%, para desarrollo $450m/35%, y para asistencia presupuestaria $350m/27%, mucho de lo cual hoy se encuentra suspendido.
La segunda fuente es una transferencia mensual proveniente de Israel de $55 millones en ingresos aduaneros y tributarios que reúne para la AP; fuente de ingresos que es absolutamente crítica para el presupuesto palestino y que ha sido totalmente suspendido.
De hecho, Israel hoy retiene cerca de quinientos millones de dólares en ingresos palestinos, que son desesperadamente necesarios para Gaza Roy, 2006.
El desempleo en Gaza alcanza cerca del 40% y podría llegar al 50% Oficina de Estadísticas Palestinas 2007.
El sector privado que genera el 53% del total de empleos en Gaza ha sido devastado, las empresas han quebrado y 75.000 de 110.000 trabajadores se encuentran desempleados.
Actualmente el 95% de las operaciones industriales en Gaza se encuentran suspendidas, debido a que no logran acceder a suministros para la producción, o porque no pueden exportar sus productos.
La industria de la construcción se encuentra paralizada, con decenas de miles de trabajadores fuera de sus labores OCHA, 2007.
El sector agrícola también ha sido golpeado negativamente y cerca de 40.000 trabajadores, quienes dependen del dinero de las cosechas, no obtienen ingreso alguno Banco Mundial, 2008.
La información recogida por Gisha 2007 demostró que la industria de Gaza está colapsada.
De un total de 3.900 fábricas productoras de alimentos, remedios, materiales de construcción, madera, trabajos calificados, materiales para la ingeniería, metales, plásticos y caucho, 2.900 han cerrado su producción en Gaza.
La productividad es uno de los componentes cruciales para el éxito de una empresa, así como lo es la competitividad en el mercado de la construcción.
Un contratista de la construcción se dispone a ganar o perder, dependiendo de lo bien que responda la productividad de su empresa a la competencia.
Las empresas constructoras pueden tomar ventaja sobre sus competidores mejorando la productividad, al desarrollar proyectos a menor costo. Sin embargo la mayoría de los contratistas no orientan sistemáticamente, o en forma adecuada, su estrategia o evalúan su impacto en la rentabilidad del proyecto Mojahed y Aghazadeh 2007.
La productividad es un aspecto crucial en la industria de la construcción en extensas áreas del mundo.
En Palestina, al igual que en muchos otros países, la productividad en la construcción aún sufre de un déficit de medidas precisas y de estrategias eficientes para aumentar la productividad de la construcción.
El poco interés en la productividad y el proceso constructivo sin control en la Franja de Gaza, han provocado la interrupción de numerosos proyectos.
La productividad optimizada puede tener un gran efecto sobre el proceso constructivo total y, en consecuencia, conllevar a ahorros de tiempo y costos.
Una oportunidad de alcanzar una mejor productividad, sobre los registros históricos, requerirá de una mejor planificación.
El objetivo de este artículo es determinar las percepciones de los contratistas hacia los factores de optimización de la productividad identificados, de acuerdo a su importancia relativa en proyectos de construcción en la Franja de Gaza.
Los contratistas evaluarán eliminar o minimizar problemas constructivos, por lo tanto mejorarán la productividad.
La optimización en la productividad de la construcción es un tema clave para la actividad comercial de los países, en cuanto a aumentar la rentabilidad, reducir costos, crear y mantener ventajas competitivas.
Para mantenerse como actores reconocidos dentro de un mercado global altamente competitivo, los entes tomadores de decisiones en la construcción deben promover estrategias de productividad individuales, que se ajusten a las necesidades comerciales Flanagan et al., 2005. Comisión de Productividad, Gobierno de Australia, 2005.
Muchos investigadores han estudiado los factores que afectan la productividad en la construcción, con el fin de encontrar los factores potenciales para la optimización de la productividad.
Una encuesta realizada a contratistas reconocidos por Arditi y Mochtar 1996, en Indonesia, indicó que ciertas funciones que incluyen prácticas de abastecimiento, control de costos, integración de gestión y horarios necesitan ser optimizadas.
Aquellas funciones que necesitan mayor optimización son las de pre-fabricación, nuevos materiales, ingeniería de valor, especificaciones, disponibilidad de mano de obra, entrenamiento de mano de obra y control de calidad. Mientras tanto las funciones identificadas que requieren menor optimización que aquellas en las encuestas previas, son inspección en obra y acuerdos de contractos laborales Arditi y Mochtar 2000.
Las tareas de construcción generalmente son complejas y difíciles de cuantificar cuando se evalúa y mide la productividad Janssen, 2008.
En muchos países la industria de la construcción atrae críticas debido a la baja productividad y la mala calidad Eriksson y Westerberg 2011.
Optimizar la productividad es un tema de gestión, y la introducción de nuevas técnicas o tecnologías puede ser una condición necesaria, pero no suficiente.
Con el fin de optimizar la productividad en la construcción, será necesario mejorar métodos, programas de entrenamiento, incrementar la motivación del trabajador, optimizar la gestión estratégica y mejorar la administración del abastecimiento Rojas y Aramvareekul, 2003.
Thomas et al. 2003 indicó que un nuevo concepto de administración, como la producción eficiente, sugiere que un mayor desempeño laboral puede ser alcanzado optimizando la confiabilidad de los flujos.
El pensamiento eficiente retrata flujos confiables, así como la disponibilidad oportuna de recursos, materiales, información y equipos.
La gestión en terreno se hace cargo íntegramente de entregar las condiciones óptimas en el lugar de trabajo, con el fin de optimizar la productividad y mantener un ininterrumpido flujo de trabajo.
Por lo tanto, la calidad y autoridad de la gerencia en terreno, la calidad de su planificación para la construcción y su habilidad para administrar el proyecto, fueron consideradas importantes y determinantes para la productividad. La administración en obra fue evaluada como una profesión crucial dentro de la industria Williams, 2005.
DeVilbissand Gilbert 2005 indicó que un conflicto no solucionado es reconocido como una fuente de estrés no productivo.
De acuerdo a la visión de Haskell 2004, el potencial para optimizaciones futuras de la productividad cae en cinco categorías: tecnología de la información, entrega del proyecto, automatización y prefabricación, desarrollo de la fuerza laboral y materiales.
El método de construcción es un factor importante que impacta en la productividad de la construcción Kim et al., 2005.
Mojahed y Aghazadech 2007 mencionaron que la optimización de la productividad en la construcción no es posible sin identificar los factores que influencian la productividad.
Estudios anteriores relacionados a la productividad indicaron que un amplio rango de factores influye en ella.
Estos factores pueden ser divididos en nivel industrial, nivel de la empresa y nivel del proyecto.
Algunos de los factores de productividad a nivel industrial incluyen interferencia gubernamental, cargas regulatorias, sindicatos locales y políticas.
Algunos de estos factores que están a nivel de proyecto, están relacionados con la mano de obra e incluyen la motivación, experiencia, capacidad y entrenamiento.
Algunos de los factores a nivel de la empresa están relacionados con la gestión, e incluyen planificación y dirección del proyecto.
Adrian 2003 estableció que las habilidades de liderazgo contribuyen a la optimización de la productividad.
Kazaz y Ulubeyli 2007 mencionaron que la productividad optimizada también es necesaria; si todos los insumos de la producción son bien utilizados, entonces los aumentos de capital y la productividad optimizada van de la mano.
Numerosos académicos han identificado una gama de factores potenciales, que pueden llevar a una optimización de la productividad. Ellos han categorizado estos factores en 9 grupos Arditi y Mochtar 1995; Hana et al., 2005; Thomas et. al., 2002; Thomas et. al., 2003; Makulsawaudom y Emley 2001; Kazaza y Ulubeylib 2007; Thomas y Horman 2006; Mojahed y Aghazadeh 2007; Rojas y Aramvareekul 2003; Sash y AL-Amir 1997.
La baja productividad es una preocupación debido a su efecto sobre los costos y la competitividad, sobre la viabilidad del trabajo bajo control y por último sobre la industria misma Enshassi et. al., 2007; Williams 2005.
La mano de obra es la razón de hasta un tercio del tiempo total productivo y no productivo en las obras de construcción Adrian, 2003.
Su componente en costos de producción incluso ha aumentado en años recientes, en cuanto los empleadores siempre cumplen con las demandas de mejoras salariales, aumentando los beneficios adicionales.
La precisión de la información de las tasas de productividad laboral es, por lo tanto, crucial para la determinación de una relación directa entre aquellas tasas y aspectos tales como la estimación, control de costos, administración de recursos y horarios Herbsman y Elis, 1990.
La productividad de la mano de obra es de particular importancia para las operaciones de la construcción, debido a que constituye una labor intensiva y pesada Comisión de Productividad del Gobierno Australiano, 2005.
Ruddock y Ruddock 2009 reevaluaron la productividad en el sector de la construcción, para reflejar la oculta innovación y conocimiento de la economía.
Rojas y Aramvareekul 2003 presentaron los resultados de una encuesta instrumental aplicada para determinar el nivel de importancia relativa de los elementos fundamentales de la productividad laboral en la construcción y sus oportunidades.
Los temas relacionados con las habilidades administrativas y la fuerza laboral fueron identificados como las dos áreas con mayor potencial para afectar la productividad, según quienes respondieron la encuesta.
Un modelo automatizado de control fue desarrollado y probado en terreno por Navon y Goldschmidt 2003, con el fin de demostrar que los insumos laborales pueden ser automáticamente medidos y controlados.
El concepto tras este desarrollo es que los datos indirectos - ubicación de los trabajadores medida automáticamente en intervalos de tiempo regulares - pueden ser controlados automáticamente y traducidos en registros laborales, empleando algoritmos computacionales.
Lee et al. 2004 propusieron importantes indicadores para medir factores laborales, es decir, lealtad del trabajador y estabilidad del recurso laboral que afectan un flujo de trabajo planificado y normal.
Hanna et al. 2005 entregaron un análisis exhaustivo sobre el impacto de la duración del sobre tiempo en la productividad laboral de la construcción.
Los resultados muestran una disminución de la productividad en cuanto el número de horas semanales trabajadas aumenta y/o la duración de un proyecto se extiende.
Abdul Kadir et al. 2005 evaluaron y clasificaron la importancia, frecuencia y severidad de los factores que demoran un proyecto y afectan la producción laboral en proyectos residenciales de Malasia.
Lbbs 2005 estudió el impacto de los cambios de productividad en la construcción.
Los cambios en un proyecto interrumpen y son perjudiciales para la productividad laboral.
Si los cambios son necesarios, deben ser identificados e incorporados a la brevedad posible.
Moselhi et. al. 2005 realizaron un estudio para investigar el impacto de las órdenes de cambio sobre la productividad de la construcción e introdujeron un nuevo modelo de red neuronal, para cuantificar este impacto.
Los factores que contribuyen sobre los efectos adversos de los cambios de órdenes en la productividad laboral fueron identificados y un nuevo modelo se expandió principalmente para explicar el cronometraje de la orden de cambio, entre otros factores.
Kzaz y Ulubeyli 2007 estudiaron los factores que afectan la productividad de la mano de obra de la construcción en Turquía.
Estos resultados muestran que los factores monetarios permanecen preeminentes, influenciando así la productividad, sin embargo los factores socio-sicológicos parecen tener una creciente importancia en esta economía en desarrollo.
Tran 2001 realizó un estudio acabado sobre productividad laboral en la industria de la construcción en Nueva Zelandia.
El indicó que el crecimiento de la productividad laboral está estrechamente relacionado con el crecimiento económico y el aumento de los beneficios sociales.
El crecimiento del sector de la construcción puede tener un efecto importante en el acceso razonable a la vivienda en el país.
La población en este estudio consideró empresas contratistas inscritas en el registro del Sindicato Palestino de Contratistas S.P.C..
Los contratistas fueron calificados de acuerdo al Sindicato Palestino de Contratistas, en cinco principales categorías, dependiendo del tamaño, solvencia financiera, experiencia, equipos adquiridos por la empresa y habilidades de los funcionarios.
La primera clase describe a los grandes contratistas, mientras que la quinta clase corresponde a los menores.
Los contratistas de quinta clase fueron excluidos, debido al gran tamaño de empresas que no proporcionaron respuestas relacionadas con la productividad en la construcción, como resultado de su baja experiencia.
La población objetivo corresponde a empresas que poseen un registro valido en el SPC, en las siguientes áreas: edificación, trabajos de infraestructura y electro-mecánicos.
Fórmulas estadísticas fueron empleadas para calcular el tamaño de la muestra de los contratistas Sistema Creativo de Investigación, 2009.
El número total de cuestionarios distribuidos entre los contratistas fue de 90.
El número total de cuestionarios contestados fue de 73.
El número valido de cuestionarios fue 73, aunque se recibieron 80 cuestionarios contestados.
Siete cuestionarios de 80, no calificaron para ser incluidos en el proceso de análisis.
Aquellos cuestionarios estaban incompletos o empleaban una sola escala.
Gran cantidad de literatura fue revisada con el fin de extraer los factores más relevantes de optimización de productividad Arditi y Mochtar 1995, Shash y AL-Amir 1997, Makulsawaudom y Emsley 2001, Thomas et. al., 2002, Rojas y Aramvareekul 2003, Hanna et al., 2005, Thomas y Horman 2006, Mojahed y Aghazadeh 2007, Kazaza y Ulubeylib 2007.
Se construyó un cuestionario borrador empleando los factores encontrados en la revisión de la literatura.
Se realizó una prueba piloto para un cuestionario preliminar.
Diez expertos participaron de esta prueba piloto, quienes poseían al menos 15 años de experiencia en la industria de la construcción.
Se les solicitó revisar, en forma crítica, el diseño y la estructura del cuestionario.
Sus valiosos comentarios fueron empleados para revisar el cuestionario investigativo.
Los factores adicionales que principalmente fueron incluidos a ciertos grupos son: mano de obra, maquinaria, material, aplicaciones TI y grupos contratistas.
Además dos grupos principales, relacionados con características y circunstancias externas, fueron incluidos en el cuestionario.
Algunos factores también fueron modificados, con el fin de adquirir consistencia en relación a las condiciones locales y las circunstancias propias de la Franja de Gaza.
La versión final de cuestionario incluyó 83 factores, que se cree afectan la optimización de la productividad en la construcción.
Estos factores fueron calificados en once grupos: características del contratista, mano de obra, material, administración, regulaciones, contratos, maquinaria, ingeniería, técnicas de optimización de la productividad laboral, aplicación de TI en la construcción y circunstancias externas.
La escala de tres puntos de Likert, comúnmente empleada, fue adaptada a esta investigación.
Esta escala ilustra las siguientes tres opciones:
Los encuestados debieron clasificar su nivel de acuerdo, con relación a los factores de productividad identificados.
Los cuestionarios fueron enviados a los altos directivos y a las personas claves, con el fin de evaluar los factores más importantes que afectan la productividad en la construcción, dentro de sus organizaciones.
En este artículo se emplearon escalas ordinales.
Una escala ordinal corresponde a un dato de calificación o estimación, que normalmente emplea integrales, en orden ascendiente o descendiente.
Los números asignados al nivel del efecto [1 bajo, 2 medio, 3 alto] no indican que el intervalo entre escalas sea igual, tampoco indican cantidades absolutas.
Los métodos de índice de importancia relativa IIR son empleados para determinar la calificación del desempeño de todos los factores.
El índice de importancia relativa es computarizado de la siguiente forma Odeh y Battaineh 2002, Wanous et al 2003:
La encuesta mostrada en la Figura 1, indica que cerca de la mitad 50,7% del total de los contratistas participantes son empresas contratistas; mientas que el 24,7% son empresas familiares y 21,9% son sociedades.
Los resultados previos muestran que los contratistas locales en la Franja de Gaza, son principalmente del tipo corporaciones.
Como se muestra en la Tabla 1, los participantes respondieron esta pregunta.
La mayoría de los contratistas participantes 54,3% fueron calificados como constructores de edificaciones de distintas clases, mientras el 45,8 de los encuestados fueron calificados como contratistas en trabajos de infraestructuras y aguas.
El resultado anterior es consistente con el tipo de proyectos implementados en la Franja de Gaza durante la última década, tales como proyectos de edificaciones que incluyen escuelas y universidades.
Sólo dos contratistas de trabajos industriales se han registrado, de todos los contratistas participantes.
Esto puede atribuirse al hecho que los trabajos industriales requieren de contratistas especializados y caliicados para implementar aquellos proyectos, además que el volumen de trabajos industriales no es relevante en un área como la Franja de Gaza, en comparación con otros trabajos tales como ediicaciones e infraestructura.
En la Figura 2 41,1% de los encuestados ocupaba el puesto de ingeniero en terreno/oficina, mientras que los gerentes encuestados alcanzaban en segundo lugar un porcentaje de 30,1%.
El número de años en el negocio de los encuestados varía entre un año y 27 años; el promedio es de 10,32 años, con una desviación estándar de 5,01 años.
El valor de la desviación estándar es relativamente bajo en comparación con el valor promedio, lo cual indica que existe poca variabilidad entre los datos recogidos años de experiencia de los encuestados.
La Figura 3 muestra que 38,3% de los encuestados poseen entre cinco y diez años de experiencia, por otra parte el número de años de experiencia de los encuestados que va desde once 11 hasta quince 15 años es de 28,8%.
Esto significa que la mayoría de los encuestados ha pasado bastante tiempo en terreno, como para proporcionar una visión precisa sobre los factores que afectan la productividad en la industria local de la construcción.
El promedio anual del volumen del negocio de los encuestados varía entre $0,1 millones de dólares y $10 millones de dólares; el promedio es de $1,4 con una desviación estándar de $1,96 millones de dólares.
El valor de la desviación estándar es relativamente alto, en comparación con el volumen anual promedio del negocio, lo que indica que existe una alta variación de los datos recogidos volumen anual del negocio.
La Tabla 2 muestra que los encuestados han sido distribuidos en tres grupos.
El 29,6% de los contratistas encuestados registran un volumen anual del negocio menor a un millón de dólares, mientras que un segundo grupo de contratistas 33,8% del total de contratistas reveló que su propio volumen anual del negocio varía entre uno y dos millones de dólares; el último grupo de encuestados 36,6% de todos los encuestados tienen un volumen anual del negocio de dos millones de dólares y más.
El número de años de experiencia de las empresas constructoras varía entre 3 años y 40 años; el promedio es de 12.34 años, con una desviación estándar de 5,67 años.
El valor de la desviación estándar es aceptable, lo que significa una baja variabilidad en los datos de años de experiencia.
La Figura 4 muestra que la mayoría de los encuestados alrededor de 70% del total de encuestados tienen un período de vasta experiencia, que varía entre diez y veinte años.
Alrededor de un 10% del total de los encuestados tiene más de veinte años de experiencia en la industria de la construcción.
Alrededor del 10% de los contratistas encuestados revelaron que tenían menos de diez años de experiencia en el sector de la construcción.
La Tabla 3 muestra que el 27,4% de los encuestados respondieron que el total de ventas en sus empresas, desde que se establecieron en el campo de la construcción hasta la fecha, varía entre los 4 a diez millones de dólares. Mientras que el 26% de los contratistas revelaron que el total de sus ventas oscila entre los diez y veinte millones de dólares.
En las grandes empresas, sólo el 15.1% de los encuestados reportaron que sus ventas totales eran superiores a los veinte millones. Por otra parte, dentro de los pequeños contratistas, el 11% de los encuestados mencionaron que sus ventas totales no alcanzaban un millón de dólares, mientras que el 6.8% respondió que sus ventas totales estaban fijas entre uno y tres millones de dólares; el 13,7% de los encuestados mencionó que sus ventas totales se encontraban entre tres y seis millones de dólares.
Considerando que un contratista cuyas ventas totales son inferiores a seis millones de dólares corresponde a un pequeño empresario; un contratista cuyas ventas totales varían entre seis y diez millones es un empresario mediano; y uno cuyas ventas totales exceden los diez millones corresponde a un gran empresario, entonces el 24.7% de los encuestados pueden ser calificados dentro de empresas contratistas medianas y pequeñas y el 40% restante correspondería a grandes empresas.
La Tabla 4 muestra que la mayoría de los proyectos, implementados por los contratistas, se encuentran ubicados en la Gobernación de Gaza.
Esto parece ser normal, puesto que un considerable número de proyectos cruciales fueron implementados en la Gobernación de Gaza debido a su importancia y a su alta población.
La Figura 5 muestra que más del 75% de los encuestados tienen una cantidad de empleados a plazo fijo, que es menor a 20 personas.
Esto significa que la mayoría de las empresas contratistas locales tiene esta figura de empleados con contrato permanente.
Estos empleados generalmente son ingenieros, contadores, empleados administrativos y unos pocos obreros especializados a plazo fijo.
En realidad tener menos de 20 empleados con contrato permanente, para un 75% de total de los encuestados, es relativamente poco.
La razón detrás de este resultado puede ser atribuida a la naturaleza del sector de la construcción en la Franja de Gaza.
El mercado de la construcción local es inestable, debido a circunstancias políticas y económicas; por lo cual los contratistas acostumbran a contratar ingenieros, mano de obra especializada o subcontratistas durante la fase de implementación de sus proyectos y los liberan cuando éstos han concluido.
Esta situación puede afectar negativamente el desempeño de los contratistas, debido a los múltiples cambios y al inestable grupo de operarios en las empresas contratistas.
La Figura 5 también muestra que sólo doce contratistas 16.4% del total de encuestados tienen una cantidad de empleados con contrato permanente, que van desde 21 hasta 40 personas; mientras que el 8.2% de los contratistas participantes reveló tener más de 40 empleados a plazo fijo.
Por cierto estos contratistas están calificados dentro de las grandes empresas y pueden tener otras sucursales, además de la oficina principal, o tener otras actividades adicionales relacionadas con el sector de la construcción, como plantas de asfalto, fábricas de cerámicas, cámaras o plantas de concreto.
La Tabla 5 muestra el valor de la maquinaria que posee la empresa para implementar sus proyectos de construcción.
Entre más dólares ha invertido la empresa en maquinaria, más valorado será el contratista.
Alrededor del 42% de los encuestados informaron que sólo poseen menos de 200.000 dólares en maquinaria de construcción, mientras que el 41% de los contratistas demostraron tener maquinaria de construcción avaluada en más de 200.000 dólares y menos de medio millón de dólares.
Solo dos contratistas revelaron tener maquinaria avaluada en más de un millón de dólares.
Estos contratistas son los más grandes entre todos y suelen desarrollar distintos tipos de proyectos, ya sea en la Franja de Gaza o fuera de ella.
La Tabla 6 también muestra el porcentaje de equipos de construcción arrendados por los contratistas, durante la implementación del trabajo.
En la Tabla 6 se aprecia que la mayoría de los encuestados alrededor de 41% del total encuestado sólo arriendan menos del 25% de la maquinaria requerida para ejecutar sus trabajos, en relación con el tipo de trabajo implementado por dichos contratistas.
Esto significa que aquellos contratistas poseen la maquinaria necesaria para implementar sus proyectos por separado, sin necesidad de contratar equipo alguno.
La mayoría de estos contratistas son contratistas a gran escala, por lo tanto es normal que posean maquinaria del tipo pesado, como palas, camiones, excavadoras y equipos pequeños como vibradores, rodillos compactadores y otras herramientas.
Alrededor del 7% de los encuestados suelen arrendar más del 50% de la maquinaria necesaria para su trabajo, alcanzando un 75%.
Generalmente estos encuestados son pequeños contratistas que sólo poseen equipamiento liviano y herramientas.
83 factores de optimización de productividad han sido analizados en este estudio, que se dividió en 11 grupos.
La calificación de factores de optimización de productividad fue realizada dos veces a lo largo de esta investigación, clasificando dentro de cada grupo y luego cubriendo los factores generales.
El grupo características de la empresa incluye siete factores de optimización de productividad Tabla 7.
Se discutirán los factores más importantes.
El factor "Solvencia Financiera" ocupó el primer lugar con un valor de IIR de 0,913, mientras que fue calificado en la 8va posición entre los 83 factores Tabla 8.
Dichos resultados confieren una enorme importancia al factor "Solvencia Financiera" en la optimización la productividad en la construcción, entre todos los factores generales.
Por cierto, uno de los elementos fundamentales para alcanzar el éxito en cualquier negocio es la disponibilidad adecuada de capital.
La disponibilidad de solvencia financiera junto con recursos humanos calificados debiera definitivamente proporcionar éxito, rentabilidad y una rápida optimización en cualquier empresa constructora.
En el caso de proyectos de construcción, éstos dependen altamente de la solvencia financiera del contratista, ya sea para proporcionar las requeridas pólizas de seguros, la liquidez, el abastecimiento de materiales y mano de obra para ejecutar los proyectos.
El factor "Experiencia Previa del Contratista" fue calificado por los encuestados como el segundo con mayor índice de importancia relativa 0.881, y en el lugar 11° entre los 83 factores generales.
La alta calificación del factor "Experiencia Previa del Contratista", ya sea dentro del nivel de su grupo, o entre los 83 factores, refleja la gran importancia que tiene en la optimización de la productividad en la construcción.
Entre más experiencia posee la empresa, más productiva es entre los contratistas.
Por otra parte, un contratista con poca experiencia enfrentará muchas dificultades al lidiar con situaciones y aprobar procedimientos adecuados para ejecutar el trabajo, lo que traerá repercusiones negativas en tus tasas de productividad y en el desarrollo de sus proyectos.
Mojahed y Aghazadeh 2007 clasificaron el factor "Habilidad y Experiencia" como el primero entre muchos otros factores, mientras elaboraban un estudio tipo encuesta, entre contratistas de la construcción en el extremo sur de Norteamérica.
Con un índice de importancia relativa de 0,877, el factor "Política de la Empresa" fue calificado como el tercer factor principal de optimización de la productividad, mientras fue calificado en el lugar 12° entre los ochenta y tres factores generales.
Dichos resultados reflejan la gran importancia del factor "Política de la Empresa" en la optimización de la productividad.
La política de la empresa incluye temas tales como la determinación de objetivos a corto y a largo plazo, con estrategias y planes de acción para alcanzarlos, también la selección de maquinaria para los proyectos, la forma de seleccionar al personal, la distribución del trabajo y los procedimientos de ascensos.
Los componentes previos de la política de la empresa pueden afectar significativamente la productividad de los proyectos.
El factor "Recurso Humano" ocupó el lugar cuarto en el grupo características de la empresa, con un índice de importancia relativa de 0,854 y fue calificado en el lugar 18° entre los ochenta y tres factores generales.
La construcción es una industria de trabajo intenso, por lo que fue necesario concentrar esfuerzos en el tema de los recursos humanos en este sector.
El grupo mano de obra incluye catorce factores de optimización de productividad.
La Tabla 8 ilustra las opiniones de los encuestados sobre los factores de optimización de productividad, relacionados con temas de mano de obra.
El factor "Distribución de Cuadrilla" fue calificado como el primero, con un valor IIR de 0,886 entre el grupo de factores de mano de obra y calificado en el lugar 10° entre los ochenta y tres factores.
La alta calificación del factor "Distribución de Cuadrilla" entre los factores del grupo mano de obra, o entre los 83 factores, demuestra la gran importancia de este factor en la optimización de la productividad de la construcción.
Por cierto, la productividad optimizada puede ser obtenida a través de la cooperación y colaboración de los trabajadores.
La "Distribución de cuadrilla" es considerada como una herramienta de administración vital y proactiva, a través de la cual la productividad puede ser mejorada.
Ghio 2000 destacó el factor "Distribución de Cuadrilla" en la optimización de la productividad de la construcción, mientras describía el trabajo a desarrollar para mejorar la productividad durante la construcción de un centro comercial en Sudamérica.
El factor "Incentivos" fue calificado en segundo lugar, con un valor de IIR igual a 0,845 y en el lugar 21° entre todos los otros factores de optimización de productividad.
El empleo de programas especiales de motivación, por medio de incentivos económicos es habitual en múltiples industrias internacionales de la construcción.
Estos programas son considerados útiles y efectivos ya que aumentan la productividad, elevando la satisfacción de los trabajadores, incrementando la calidad de la construcción, disminuyendo los plazos del proyecto y bajando los costos totales de producción.
Además de los beneficios generales de los sistemas de incentivos, muchos empleadores de la construcción en la Franja de Gaza no aplican estos programas en su administración y no siempre otorgan un incentivo atractivo a la fuerza laboral o a otros empleados.
Kazaz y Ulubeyli 2007 obtuvieron un resultado similar, mientras discutían los factores económicos y socio-sicológicos que afectan la productividad de la mano de obra.
El factor "Condiciones de Trabajo" fue calificado como tercero, con un valor de IIR de 0,817, mientras que fue calificado en el lugar 28° entre los 83 factores.
Las condiciones de trabajo en la obra de construcción pueden ser muy arduas comparadas con las de otras industrias, y pueden afectar la motivación y la productividad del trabajador.
Estos problemas, como la congestión, cambios, dificultades de acceso a la obra o condiciones climáticas pueden influir en la productividad de la construcción.
El resultado obtenido en este aspecto coincide con el resultado presentado por Rojas y Aramvareekul 2003.
La tarea de aplicar esfuerzos y soluciones prácticas, para minimizar los efectos negativos de esas condiciones en la productividad de la construcción, debiera ser considerada como una prioridad.
El factor "Lealtad del Trabajador" fue calificado como el cuarto entre los factores del grupo mano de obra.
Los descubrimientos anteriores sugieren que el compromiso y lealtad del trabajador mejoran la productividad laboral y el desempeño financiero a nivel de empresa, destacando un canal desatendido hasta el momento para mejorar el desempeño de la Arma.
El factor "Disponibilidad de Mano de Obra" fue calificado en quinto lugar entre los factores del grupo mano de obra con un valor de índice de importancia relativa de 0,808 y calificado en el lugar 32° entre todos los factores de optimización de productividad.
Con un índice de importancia relativa de 0,796, el factor "Seguridad" ocupó el 6° lugar y fue calificado en lugar 34° entre los 83 factores.
La seguridad siempre ha sido una prioridad en cualquier obra de la construcción, debido a la naturaleza peligrosa de los trabajos de construcción que los hace proclives a numerosos accidentes.
Las lesiones en el trabajo pueden dañar la reputación de una empresa, disminuir la productividad y generar altos costos.
Las condiciones inseguras de trabajo siempre se deben a la falta de equipos de seguridad o al poco compromiso de los trabajadores en seguir las normas de seguridad.
Un jefe de obra entrevistado para este estudio indicó que los trabajadores de la construcción en la Franja de Gaza "no siguen" las normas de seguridad.
Otro jefe de obra expresó su visión sobre la baja probabilidad que los trabajadores locales tomen medidas de seguridad, aún cuando la gerencia insiste en que lo hagan, esto a su vez contribuye a disminuir la productividad de la construcción en múltiples proyectos.
El grupo materiales incluye nueve factores de optimización de productividad.
La tabla 9 muestra las opiniones de los encuestados sobre los factores de optimización de productividad relacionados con los materiales.
El factor "Entrega a Tiempo" fue calificado como el primero con un índice de importancia relativa de 0,949 y el mismo factor ocupó el tercer lugar entre los ochenta y tres factores.
El pronto abastecimiento del material podría beneficiar la productividad del proyecto permitiendo comenzar y finalizar el trabajo según el programa.
Frecuentemente en los proyectos de construcción, el comienzo de una actividad consecutiva depende del término de la actividad que la antecede.
Por lo tanto si el abastecimiento del material no es oportuno, el tiempo de espera podría provocar demoras en la actividad posterior de aquel proyecto de construcción.
La reacción en cadena eventualmente demoraría la ejecución del proyecto.
Además, la llegada demorada del material, junto con el correspondiente tiempo de espera, reduciría la productividad de los trabajadores.
Rojas y Aramvareekul 2003 revelaron que los problemas con los materiales han sido citados como la principal causa de pérdida de productividad.
Con un índice de importancia relativa de 0,940, los encuestados calificaron el factor "Disponibilidad de Material" como el segundo factor que influencia la productividad de proyectos de construcción, mientras que el mismo factor ocupó el sexto lugar entre los ochenta y tres factores.
Con una pre-planificación eficiente, la disponibilidad de materiales debiera ser revisada antes que los trabajadores sean asignados a un área, con el fin de que los trabajadores no comiencen una actividad hasta que los materiales se encuentren disponibles.
Cuidar este tema debiera mejorar la motivación y productividad del trabajador, así como ayudar a promover un alto nivel de logros.
El factor "Costo del Material" fue calificado como el tercero, con un índice de importancia relativa de 0,861 y ocupó el lugar 15° entre los 83 factores generales de optimización.
De hecho, el costo del material afecta la disponibilidad de estos materiales en el mercado local.
Es cierto que cuando un material de construcción es bastante caro, el contratista tiene dificultades para abastecer este material en forma rápida.
Algunos distribuidores o productores solicitan al contratista interesado un período de tiempo para proveer estos insumos.
Otros solicitan al contratista el pago en efectivo, antes de la entrega del material.
Como resultado, se hace imperativo colocar las órdenes de compra por adelantado, de manera tal que el contratista obtenga el material requerido a tiempo, lo cual permite que la construcción en obra se mantenga productiva.
El grupo administración incluye quince factores de optimización de productividad.
La Tabla 10 ilustra los resultados de los factores de optimización de productividad relacionados con temas de administración.
Con un índice de importancia relativa de 0,945, los encuestados calificaron el factor "Administración en Obra" como el primero en influenciar la productividad de los proyectos de construcción, mientras el mismo factor ocupó el cuarto lugar entre los ochenta y tres factores.
Las inspecciones a tiempo son de gran importancia para asegurar una operación eficiente, la calidad del material y el desarrollo oportuno de la planificación del proyecto.
Las actividades consecutivas en una planificación de una construcción pueden detenerse hasta que la inspección a las tareas que las anteceden haya sido realizada.
Esperar las instrucciones sobre cómo ejecutar un trabajo puede demorar el curso de la construcción.
Mojahed y Aghazadeh 2007 demostraron un resultado similar, cuando realizaban una encuesta tipo estudio, entre contratistas de la construcción en el extremo sur de Norteamérica.
El factor "Administración en Oficina" fue calificado como segundo, con un índice de importancia relativa de 0,941, mientras el mismo factor fue calificado en quinto lugar entre los factores de optimización generales.
Durante la fase de preparación de un proyecto de construcción, la administración en oficina ocupa un papel importante en la planificación, coordinación, asignación de recursos, preparación de órdenes de compra, etc.
Los encuestados calificaron el factor "Planificación" como el tercero, con un índice de importancia relativa de 0,927, mientras que el mismo factor "Planificación" ocupó el lugar séptimo entre los 83 factores de optimización.
Los resultados indican que la "Planificación" contribuye como factor fundamental en sustentar a la productividad.
La planificación eficiente de proyectos de construcción requiere de comprender los detalles, métodos constructivos y requerimientos de recursos.
La relación entre las actividades constructivas y los recursos es intrínseca al proceso de construcción.
La productividad de la fuerza de trabajo se ve negativamente afectada cuando varía la programación de un proyecto, como resultado de la fragmentación de trabajos, reasignación de miembros de las cuadrillas y desarrollo de trabajos fuera de secuencia.
La adecuada planificación, de todas las fases y componentes del trabajo, es necesaria para asegurar la productividad.
Veiseth et. al., 2003 insistieron en la importancia del papel de la planificación, para mejorar la productividad de la construcción.
Con un índice de importancia relativa de 0,861 el factor "Coordinación dentro de la Empresa" fue calificado como quinto, mientras el mismo fue calificado como 15° entre los 83 factores de optimización.
Comunicaciones deficientes entre distintas entidades e individuos de un proyecto de construcción pueden afectar negativamente la productividad de un trabajo.
La comunicación oportuna, para entregar instrucciones y otra información disponible, es crucial para el adecuado desarrollo de un trabajo dentro de sus plazos.
La mala comunicación lleva a una baja de la productividad en el trabajo y posiblemente a la producción de elementos defectuosos a la larga.
El grupo normativas incluye tres factores.
La Tabla 11 ilustra los resultados de los encuestados sobre los factores de optimización de la productividad, relacionados con aplicaciones de las normativas.
Con un índice de importancia relativa de 0,735, los encuestados calificaron el factor "Normativa Sanitaria" como el primer factor que influencia la productividad de la construcción, mientras el mismo factor ocupó el lugar 48° entre los 83 factores generales.
Clasificaciones anteriores situaron al factor "Regulación Sanitaria" como un factor intermedio para optimizar la productividad.
Los proyectos de construcción pueden ser complejos e involucran a diferentes gremios y ocupaciones.
Frecuentemente también incluyen actividades de alto riesgo.
Es muy probable que el trabajo se ejecute en forma segura y a tiempo, si los trabajadores cuentan con disposiciones administrativas en su sitio.
Las normativas tienen por objeto proteger la salud, seguridad y bienestar de todos quienes desarrollan un trabajo en la construcción.
También proporcionan protección a otras personas que pudieran resultar afectadas por el trabajo.
Dichas regulaciones contribuyen a mejorar el sentimiento de satisfacción por el trabajo, lo que a su vez refleja un considerable aumento en su desempeño.
El factor "Regulación Ambiental" fue clasificado segundo y ocupó el lugar 67° entre los ochenta y tres factores de optimización.
Los resultados reflejan un papel relativamente menor del factor "Normativa Medioambiental" para optimizar la productividad de la construcción.
Durante la construcción, la mayoría de los proyectos plantean un riesgo importante al medio ambiente, que debe ser direccionado por los agentes inmobiliarios y contratistas.
El riesgo al medioambiente es particularmente alto cuando el trabajo se desarrolla cerca de las zonas costeras, de corrientes y riachuelos, o a lo largo del valle de un rio.
Cuando la construcción se desarrolla cerca de áreas urbanizadas, las malas prácticas pueden traducirse en contaminación ambiental y acústica, que pueden provocar molestias y afectar la salud de las comunidades aledañas.
Los agentes inmobiliarios y contratistas deben implementar prácticas sólidas que minimicen los impactos ambientales y eliminen los riesgos a la salud y las molestias a los residentes vecinos de una obra de construcción.
El grupo maquinaria incluye nueve factores.
En la Tabla 12 se muestran las opiniones de los encuestados sobre los factores de optimización de la productividad relacionados con maquinaria y equipamiento.
Con un índice de importancia relativa de 0,854, los encuestados calificaron el factor "Capacidad de la Maquinaria" como el primer factor que influencia la productividad en la construcción, mientras el mismo factor ocupó el lugar 18° entre los 83 factores generales.
Los resultados demuestran la importancia del factor "Capacidad de la Maquinaria" entre los 83 factores de optimización de la productividad de la construcción.
Capacidad de la maquinaria describe las habilidades de un equipo para ejecutar el volumen requerido de trabajo por hora o día.
Tal como indicaron los encuestados, este factor es calificado como de gran importancia para alcanzar una mayor productividad, debido a que la mayor parte de las actividades críticas en la construcción dependen directamente de la capacidad de la maquinaria.
Entre más productiva sea la maquinaria, el proyecto será implementado con mayor rapidez.
El factor "Idoneidad para el Trabajo" fue calificado como el segundo dentro del grupo de las maquinarias, mientras que el mismo factor ocupó el lugar 22° entre los factores generales de los diferentes grupos.
Los fabricantes generalmente indican que cada equipo de construcción es diseñado para cumplir un tipo específico de trabajo. Si el equipo es utilizado para distintos tipos de trabajo, los resultados de la productividad estarán fuera de los márgenes aceptados, debido a que el equipo no se encuentra operando en las condiciones óptimas y normales.
El factor "Operador Calificado" fue clasificado como tercero, mientras el mismo factor ocupó el lugar 24° entre los ochenta y tres factores de los distintos grupos.
Fara alcanzar la productividad requerida de una maquinaria, se deben considerar dos factores: el primero es la maquinaria misma y el segundo es el operador.
El operador de la maquinara debiera tener las habilidades necesarias para trabajar con el equipo.
El operador debiera estar familiarizado con la maquinaria de construcción, conocer sus capacidades, cumplir con las instrucciones y condiciones provistas por el fabricante y llevar a cabo las mantenciones del equipo.
El grupo condiciones contractuales incluye nueve factores.
La Tabla 13 muestra las respuestas de los encuestados sobre los factores de optimización de la productividad relacionados con las condiciones contractuales.
El factor "Disposición de Pagos" fue calificado como el primero, mientras el mismo factor ocupó el lugar 13° entre los ochenta y tres factores en diferentes grupos.
El monto del pago anticipado, generalmente corresponde entre el 10% y el 20% del valor del contrato.
Cuando un pago anticipado asciende a digamos el 10% del precio del contrato, es muy común que el contratista establezca pagos parciales en forma regular, que son efectuados a medida que avanza el contrato y serán rebajados de a 10%, hasta que el pago anticipado haya sido recuperado totalmente de esas deducciones.
En tal caso, es razonable para la garantía del pago anticipado, rebajar la misma cantidad.
El pago progresivo, en el cual se le paga al contratista en intervalos contra trabajos realizados e incluyendo las acordadas órdenes de cambios, se diseña para asegurar una circulación de dinero fluida y rápida, con el fin de obtener una construcción de alta calidad, por medio de una relación estrecha entre el empleado y el contratista.
El pago oportuno es vital para la estabilidad y eficiencia de la industria de la construcción.
El grupo tecnologías de la información incluye ocho factores.
La Tabla 14 muestra las respuestas de los encuestados sobre la aplicación de las tecnologías de la información en la industria de la construcción y su efecto sobre la productividad.
Con un índice de importancia relativa de 0,785 el factor "Programación y Planificación" fue calificado como el primero dentro del grupo de factores de tecnologías de la información, mientras el mismo factor ocupó el lugar 39° entre los ochenta y tres factores generales.
Clasiicaciones anteriores otorgan gran importancia al factor "Programación y Planiicación" a nivel de su grupo, mientras reflejan la importancia intermedia comparado con los 83 factores generales.
El estudio reveló que la mayoría de los participantes emplea una programación computarizada y preparan planiicaciones de plazos para sus proyectos, usando diferentes versiones del programa Microsoft Office Project.
Diagramas anteriores, formatos de redes y diferentes informes pueden no ser comunes en empresas pequeñas y medianas.
Trabajar con distintas alternativas, y así mejorar la toma de decisiones, fue la principal ventaja de emplear computadores para la programación.
El factor "Word Log" fue calificado como el segundo con un índice de importancia relativa de 0,74 mientras el mismo factor ocupó el lugar 47° entre los ochenta y tres factores de distintos grupos.
Esto demuestra la gran importancia del factor "Word Log" a nivel de su grupo, mientras refleja una importancia intermedia al compararlo con los 83 factores generales.
Es predecible que el uso de las aplicaciones de procesamiento Word sean consideradas de gran importancia, en comparación con otras funciones computarizadas, puesto que la mayoría de los contratistas declara que adquieren computadores principalmente para utilizar Word Log.
Con un índice de importancia relativa de 0,721, el factor "Contabilidad" fue caliicado como tercero, mientras el mismo factor ocupó el lugar 54° entre los factores generales.
El empleo de funciones contables computarizadas en las empresas constructoras se ha hecho bastante común, en comparación con otras funciones que ofrecen los sistemas computacionales.
En el campo de la contabilidad, los programas computacionales más empleados son diseñados en forma local, con el fin de cumplir con los requerimientos necesarios para el negocio de los contratistas, tales como cuentas por cobrar, cuentas por pagar, impuestos, planillas de salarios y la elaboración de planillas de balances y declaraciones de ingresos.
El uso de programas de contabilidad contribuye a mantener registros precisos que pueden ser empleados como información base en futuros proyectos similares.
El resultado anterior es similar al obtenido por Shash y AL-Amir 1996 quienes destacan el uso de las tecnologías de la información en Arabia Saudita.
El grupo ingeniería incluye tres factores.
La Tabla 15 muestra las opiniones de los encuestados sobre los factores de optimización de la productividad incluidos en el grupo ingeniería.
Con un índice de importancia relativa de 0,790, el factor "Especificaciones" fue calificado como primero, mientras el mismo factor ocupó el lugar 38° entre los ochenta y tres factores generales.
Los resultados demuestran la alta importancia del factor "Especificaciones" a nivel de su grupo, mientras reflejan una importancia intermedia cuando es comparado con los ochenta y tres factores.
Las modificaciones de planos y especificaciones durante la ejecución de un proyecto pueden ocurrir frecuentemente en la Franja de Gaza.
Los cambios de especificaciones y planes requieren de tiempo adicional para el ajuste de recursos y fuerza laboral, con el fin de cumplir con dichos cambios.
La motivación laboral también se ve afectada por una cantidad excesiva de cambios.
Este resultado es respaldado por Thomas 1999, quien indicó que existe un 30% de pérdida de eficiencia cuando se realizan cambios en el trabajo.
Otros investigadores también indicaron que el mal diseño de los planos era considerado como otra causa de baja productividad Makulsawatudom y Emsley, 2001.
Se puede originar una demora en el proceso de construcción cuando un plano está incompleto o no está disponible.
Los planos incompletos generan tiempos de espera, al requerir aclaraciones y solicitudes de información por escrito.
Generalmente la calidad de los planos es baja cuando se dedica poco tiempo al proceso de diseño antes de la licitación.
Esto ocurre cuando el diseñador es mal pagado o se le da poco tiempo para completar el diseño, debido a que el mandante apura el proceso de licitación.
El factor "Ingeniería de Valor" fue calificado como segundo con un índice de importancia relativa de 0,785, mientras que el mismo factor ocupó el lugar 39° entre los ochenta y tres factores de distintos grupos.
Clasificaciones anteriores demuestran la importancia del factor "Ingeniería de Valor" a nivel de su grupo, mientras que reflejan una importancia intermedia en la optimización de la productividad, en comparación con los 83 factores generales.
La ingeniería de valor es una técnica para reducir costos y aumentar la productividad.
La ingeniería de valor es un análisis funcional y sistemático que conlleva a acciones o recomendaciones para incrementar el valor de los sistemas, equipamiento, instalaciones, servicios y proveedores.
Sus objetivos son elevar la calidad y reducir costos.
Este grupo incluye tres factores.
La Tabla 16 muestra las calificaciones de los encuestados, en relación al grupo técnicas de optimización de la productividad laboral.
Con un índice de importancia relativa de 0,863, los encuestados calificaron el factor "Establecimiento de Objetivos" como el primer factor que afecta la productividad en la construcción, mientras el mismo factor ocupó el lugar 14° entre los ochenta y tres factores generales.
Los resultados demuestran la gran importancia del factor "Establecimiento de Objetivos" para mejorar la productividad de la construcción.
Un programa exitoso comienza con un objetivo cuidadosamente determinado.
Los objetivos deben ser fijados a un nivel alto pero alcanzable, ya que los niveles menores llevan a un bajo desempeño.
En la industria de la construcción la mejor manera de establecer objetivos es que la gerencia defina las metas alcanzables, basándose en los mejores desempeños históricos en cuanto a calidad y productividad.
El factor "Círculos de Calidad" fue calificado como tercero, con un índice de importancia relativa de 0,621, mientras que el mismo factor ocupó el lugar 70° entre los factores generales de los distintos grupos.
Un factor similar, llamado "Compartiendo problemas y sus resultados" fue investigado por Kazaz y Ulubeyli 2007 en Turquía.
En forma similar al caso de la Franja de Gaza, los investigadores revelaron una clasificación sencilla para este factor en la optimización de la productividad.
El grupo circunstancias externas incluye dos factores.
La Tabla 17 muestra las opiniones de los encuestados sobre ambas, situación económica y política en la Franja de Gaza.
Con un índice de importancia relativa de 0,977, los encuestados calificaron el factor "Cierre y Dificultades Económicas" como el primer factor que afecta la productividad de la construcción, mientras el mismo factor ocupó el primer lugar entre los ochenta y tres factores generales.
El factor "Situación Política" fue calificado como segundo entre las "Circunstancias Externas" y los factores generales que afectan la productividad en la construcción.
En realidad los factores políticos y económicos están conectados de manera considerable, por lo que sería difícil tratarlos en forma separada.
Según el Banco Mundial 2008, actualmente los palestinos enfrentan la peor depresión económica de la historia moderna.
La oprobiosa imposición de sanciones internacionales ha tenido un impacto devastador en una economía severamente comprometida, dada su extrema dependencia de fuentes de financiamiento externas.
La Tabla 18 muestra un resumen de calificaciones de once grupos de optimización de la productividad.
La calificación está basada en valores de índices de importancia relativa.
El IIR de cada grupo es igual al promedio de valores de índice de importancia relativa relacionado con los factores de los grupos.
Los grupos más importantes serán discutidos a continuación.
Se observa que el grupo "Circunstancias Externas" fue calificado en el primer lugar entre los once grupos.
Esto significa que el grupo "Circunstancias Externas" tiene el mayor efecto entre otros grupos de optimización de la productividad en la construcción.
Todos los proyectos en desarrollo fueron detenidos, ya que Naciones Unidas cesó todos sus contratos de construcción de infraestructura en la Franja de Gaza, tales como restauración de calles, instalación de aguas y desagües, cuyo costo estimado asciende a 60 millones de dólares.
La UNRWA detuvo su programa de creación de oportunidades de empleos, cuyo costo estimado es de 93 millones de dólares, y del cual se beneficiarían más de 16.000 personas.
Estas condiciones especiales reflejan el impacto de una inestable situación política y económica en la industria de la construcción local.
En consecuencia la productividad de la construcción disminuyó a su nivel más bajo, debido al cierre de todos los proyectos de construcción.
El grupo "Características del Contratista" fue calificado como el segundo entre los once grupos.
El grupo características del contratista incluye muchas facetas sobre las habilidades del contratista, tales como su experiencia previa, capacidad financiera, reputación, políticas de la empresa, entre otros factores.
Por cierto dichos factores son considerados como cruciales en la optimización de la productividad de la construcción.
Como se mencionara anteriormente una implementación exitosa de proyectos de construcción depende directamente de la solvencia financiera de los contratistas, ya sea en el abastecimiento de material, mano de obra, maquinaria o para presentar las garantías y seguros necesarios.
Un contratista solvente puede cumplir con todos estos requerimientos que, a su vez, ayudarán a mantener proyectos productivos y rentables.
Por otra parte, el contratista experimentado posee el conocimiento requerido para lidiar con proyectos de construcción, de manera de proporcionar beneficios y también una implementación productiva para el contratista.
La experiencia previa en construcción es considerada como una herramienta vital, que permite a cualquier contratista planificar adecuadamente, implementar en forma exitosa y alcanzar niveles óptimos de productividad en proyectos de construcción.
El grupo "Administración" fue calificado como segundo entre los once grupos con un índice de importancia relativa de 0,812.
El objetivo de la administración de la construcción es entregar un servicio profesional que aplique técnicas de administración económica y efectiva para diseñar, planificar, abastecer y construir el ciclo de vida de cualquier proyecto.
La administración de proyectos constituye un papel importante en una Arma constructora, puesto que organiza, planifica, programa y controla la obra en terreno; también es responsable del término exitoso y productivo del proyecto.
Mientras la implementación del proyecto es influenciada por un sinnúmero de factores, en la mayoría de los casos, la administración exitosa del proyecto lo manejará de la forma más adecuada.
El grupo "Equipamiento" fue calificado en cuarto lugar entre los once grupos con un índice de importancia relativa de 0,786.
La selección del tipo y tamaño adecuado del equipo de construcción, a menudo afecta la cantidad de tiempo y esfuerzos requeridos y, por ende, la productividad de la obra en terreno de cualquier proyecto de construcción.
Por lo tanto es importante para los jefes de obras y planificadores en construcción estar familiarizados con las características de los distintos tipos de equipos generalmente empleados en la construcción.
Con el fin de aumentar la productividad de la obra, es ventajoso seleccionar el equipo con las características adecuadas y el tamaño acorde para las condiciones de trabajo en terreno.
Mientras la tasa de producción de una maquinaria es calculada bajo condiciones estándares o ideales, las productividades del equipo en las obras en terreno están influenciadas por condiciones reales de trabajo y por una variedad de incompetencias y detenciones del trabajo.
Como ejemplo, varios factores de ajuste pueden ser empleados para contabilizar, en forma aproximada, las condiciones reales en obra.
Muchos investigadores han realizado estudios sobre problemas de productividad en diferentes países, empleando distintos ajustes.
Aparte de los factores políticos y económicos, cinco factores claves fueron seleccionados y comparados con resultados obtenidos por otros autores. Las calificaciones de estos factores son presentadas por la Tabla 19.
Los resultados demostraron que la falta de material es el problema de productividad más importante a nivel mundial, puesto que fue calificado en primer lugar en cada país encuestado.
Considerando las diferencias entre países, es justo decir que tanto países desarrollados como países en vías de desarrollo tienen menos problemas de administración en obra que la Franja de Gaza.
Sin embargo todos experimentan el impacto del factor planificación al mismo nivel.
El factor programación fue considerado en todos los países como un factor relevante, mientras que los encuestados, tanto en el Reino Unido como en Indonesia, otorgaron un mayor nivel de importancia a este factor.
El importante rol de la maquinaria de construcción, tanto en Norteamérica como en Irán, es más preponderante en la optimización de la productividad de la construcción, en comparación con otros países encuestados.
El objetivo principal de este estudio fue investigar el impacto de factores relevantes en la productividad de la construcción en la Franja de Gaza, y también sugerir recomendaciones prácticas que puedan ayudar a alcanzar una implementación productiva en el sector de la industria de la construcción.
Para aumentar la productividad en la industria de la construcción local, se recopiló una lista de múltiples factores de optimización de productividad, a partir de la revisión de literatura, y se elaboró un cuestionario principal de evaluación de productividad.
Ochenta y tres factores de optimización de productividad fueron considerados por el cuestionario final, clasificándolos en once grupos.
El factor "Cierre y Dificultades Económicas" fue calificado en primer lugar, mientras que el factor "Situación Política" ocupó el segundo lugar entre los ochenta y tres factores generales.
Ambos factores fueron listados en el grupo "circunstancias externas".
La razón tras este factor es atribuible a los continuos cierres impuestos en la Franja de Gaza, además de la inestable situación política.
Los resultados demostraron que el factor "Entrega a Tiempo" fue calificado en tercer lugar mientras que el factor "Disponibilidad de Material" ocupó el sexto lugar entre los ochenta y tres factores generales.
Ambos factores fueron listados bajo el grupo materiales.
La entrega programada de material es un componente principal en la optimización de la productividad del proyecto, puesto que permite el desarrollo de las actividades de construcción dentro del plazo.
El grupo Administración principalmente incluyó cuatro potenciales de optimización de productividad: el factor "Administración en Obra" fue calificado en cuarto lugar entre todos los factores. El factor "Administración en Oficina" fue calificado en quinto lugar dentro de los factores de optimización de productividad. El factor "Planificación" fue calificado en séptimo lugar y finalmente el factor "Programación" fue calificado en noveno lugar.
Herramientas eficientes de administración, tales como planificación y programación adecuada, administración exitosa en obra, y utilización apropiada de recursos, definitivamente debieran aumentar la productividad en la construcción.
Entre los once grupos, el grupo "Circunstancias Externas", representado por los factores políticos y económicos, fue calificado en primer lugar.
Los proyectos de construcción en la Franja de Gaza aún sufren de continuos cierres y escasez de material.
Por otra parte, la inestable atmósfera política afecta negativamente la industria de la construcción en la Franja de Gaza.
El grupo "Administración" fue calificado en segundo lugar entre los once grupos.
Las actividades administrativas tienen el más alto efecto en la optimización de la productividad de la construcción.
La administración es responsable de implementar exitosamente el trabajo en forma productiva.
Por otra parte, el grupo "Características del Contratista" también fue calificado por los encuestados, en segundo lugar entre los once grupos".
El grupo características del contratista, representado por las habilidades del contratista, experiencia previa, solvencia económica, reputación, políticas de la empresa y otros, juega un papel preponderante en la optimización de la productividad de la construcción.
Al comparar los resultados anteriormente mencionados con los resultados obtenidos de diferentes países, se descubrió que la falta de material es el mayor problema de productividad a nivel internacional, puesto que este factor fue calificado en primer lugar por cada uno de los países encuestado USA, Indonesia, Irán, Nigeria, Reino Unido y la Franja de Gaza.
Ambos factores, planificación y programación, fueron considerados factores relevantes que afectan la productividad de la construcción en aquellos países. Al mismo tiempo los encuestados en el Reino Unido e Indonesia asignaron un mayor nivel de importancia al factor programación.
Ambos encuestados en Norteamérica e Irán destacaron el papel fundamental de la maquinaria de la construcción para mejorar la productividad, en comparación con otros países como Reino Unido, Indonesia y la Franja de Gaza.
La identificación de los principales problemas que afectan la productividad en la construcción, definitivamente debiera contribuir para facilitar soluciones adecuadas, así como determinar los potenciales de optimización de productividad.
La industria necesita colaborar activamente con universidades y centros de investigación, con el fin de planificar una estrategia efectiva para optimizar la industria de la construcción.
Es necesario que grandes organizaciones y líderes de la industria participen en el proceso de elaboración de una estrategia innovadora.
Para alcanzar el éxito, ésta debiera incluir la participación de clientes, propietarios y usuarios.
Se necesita desarrollar medidas de productividad en construcción, que sean ampliamente reconocidas por todos los participantes; esto es esencial para el éxito a largo plazo de cualquier plan de acción.
Sin estas medidas, no se justifica el continuo apoyo a estrategias de investigación e innovación.
Se recomienda a las autoridades palestinas, principalmente al Ministerio de Obras Publicas y Vivienda, Sindicato de Ingenieros, Sindicato de Contratistas Palestinos y otras autoridades involucradas, que promuevan, divulguen e incentiven a los contratistas a desarrollar estándares y un sistema de trabajo organizacional.
Por otra parte, se requiere que estas autoridades establezcan normas y regulaciones necesarias para ayudar a mejorar las habilidades de los contratistas locales, que a su vez reflejarán tasas de productividad más altas en el sector local de la construcción.
Es imperativo atraer la atención a que se ha hecho muy poco para pre-calificar al contratista o en otras áreas relacionadas con la construcción.
El Sindicato Palestino de Contratistas y otras organizaciones de la construcción requieren establecer nuevos mecanismos, a través de los cuales, las empresas constructoras puedan ser seriamente calificadas basándose en consideraciones técnicas y financieras.
Por lo anterior, los contratistas no calificados podrían ser eliminados o bajados a clasificaciones menores, ayudando así a minimizar la intensa competencia entre contratistas, a mantener sólo empresas calificadas dentro del círculo de competencia y establecer un mercado balanceado de la construcción local.
En consecuencia la productividad de la construcción podría ser mejorada.
El Ministerio del Trabajo, clientes, organizaciones de la construcción y otras autoridades involucradas, debieran promover a difundir el papel relevante que juegan la seguridad y calidad en mejorar la productividad de la construcción.
Esto se podría hacer por medio de actas legislativas eficientes y procedimientos prácticos que ayuden a mantener condiciones seguras de trabajo en los proyectos de construcción.
En este aspecto, la labor del Ministerio del trabajo es fundamental.
Por otra parte, se requiere que el Ministerio del Trabajo y otras autoridades tomen la iniciativa en reactivar la ley del trabajo en Palestina y aseguren contratos equilibrados entre la mano de obra y las empresas constructoras.
Eso definitivamente aumentará el sentimiento de justicia por parte de la mano de obra y también aumentará la satisfacción y lealtad con sus empresas constructoras.
En consecuencia la mano de obra estaría motivada y haría su mejor esfuerzo para implementar un trabajo productivo.
También es necesario incrementar el gasto gubernamental en el campo de la investigación para el sector de la construcción.
En la actualidad los temas de inversión en el proceso constructivo son inexistentes.
La industria necesita tomar la iniciativa en la difusión de nuevos y existentes descubrimientos, a través de una red de información determinada, incluyendo información sobre las mejores prácticas, nuevas tecnologías y materiales, además de oportunidades de entrenamiento que faciliten la transferencia de tecnologías.
Finalmente el papel del gobierno es esencial para la continua evaluación, aplicación de estrategias y planes de acción que ayuden a mejorar el sector de la construcción.
Los clientes y organizaciones de la construcción debieran identificar, analizar y evaluar todos los riesgos antes de que ocurran durante la fase constructiva.
Un pago anticipado se debiera efectuar a los contratistas, por un valor igual al costo de materiales que se emplearán en el proceso constructivo.
Este se debiera efectuar junto con la emisión de una garantía bancaria por parte del contratista para cubrir este valor.
Esta simple acción permitiría al contratista abastecer el material necesario por anticipado y, en consecuencia, asegurar la implementación continua, que a su vez reflejaría tasas mayores de productividad y un avance optimizado.
Se recomienda que las organizaciones de construcción adopten técnicas profesionales de medición de productividad como puntos de referencia.
Estas técnicas ayudan a evaluar el rendimiento del proyecto, hacen posible que la administración evalúe los avances del trabajo y aumenta su capacidad para planificar los trabajos actuales y futuros.
Se recomienda a las organizaciones de la construcción cumplir con un papel controlador sobre los acuerdos laborales.
Los representantes de los sindicatos de trabajadores debieran controlar los acuerdos escritos y verbales.
Estos acuerdos debieran ser validos por un período de tiempo y debieran ser reconocidos por todas las partes.
Estos acuerdos crean una relación balanceada entre el contratista y la fuerza laboral y aumentan la lealtad hacia la empresa constructora, ayudando así a reducir conflictos inherentes entre los trabajadores y el constratista; y sustentan la productividad laboral en la construcción.
Se require que las organizaciones de la construcción, consultores, clientes y sindicatos de trabajadores en la Franja de Gaza destaquen el rol preponderante de la seguridad en proyectos de construcción y hagan cumplir las normas de seguridad a las empresas constructoras locales.
De acuerdo a lo anterior, se require que los contratistas locales incluyan normas de seguridad en su planificación diaria y semanal, con lo que las infracciones a la seguridad se reducirían considerablemente, y a su vez disminuirían las interrupciones al trabajo en obra, aumentando la productividad.
La escasez de material es considerada un problema importante que afecta la productividad en la industria de la construcción local.
Se aconseja a los contratistas locales colocar sus ordenes de compra con anticipación, aprobar materiales alternativos y mantener stocks provisionales de materiales básicos, tales como cemento y acero que pudieran ser empleados en casos de emergencia, como por ejemplo durante los continuos cierres.
Se debiera pedir a los contratistas que entreguen un programa de abastecimiento de materiales junto con la programación total del proyecto, para así obligar a los contratistas a suministrar el material de construcción a tiempo.
Se sugiere que los contratistas locales empleen maquinaria productiva y eliminen las antiguas o en mal estado.
Es imperativo considerar el hecho que cada actividad en la construcción require de un determinado tipo de maquinaria, por lo tanto no será productivo reemplazar equipos.
Es escencial que cada empresa constructora adopte un sistema motivacional, a través del cual se pudiera estimular a los trabajadores para aumentar la productividad en la construcción.
Por cierto, los contratistas locales poseen limitada experiencia en este tema, por lo tanto se require que revisen distintos enfoques motivacionales en otros países y empleen programas adecuados.
Es necesario que las empresas constructoras locales aseguren que los procedimientos adecuados y personal calificado sean asignados en cada paso del proceso constructivo.
Esto puede ser realizado a través de entrevistas y contando con personal calificado que realice auditorias para asegurar que las cosas funcionan bien.
Los métodos de selección de personal deberán estar basados en las necesidades del trabajo.
Chile es el país latinoamericano con mejor índice de desarrollo humano, la menor tasa de pobreza y con uno de los niveles de ingreso per capita más altos de la región. Paralelamente, presenta uno de los índices de desigualdad más altos de América Latina y es el país más desigual de la Organización para la Cooperación Económica y el Desarrollo OCDE, lo que se traduce en profundas inequidades y diferencias que son injustas, evitables e innecesarias.
Existen persistentes desventajas, sufridas principalmente por familias pobres, que se manifiestan en: problemas de comportamiento social, inestabilidad funcional, precariedad de sus activos, deterioro de los lazos de afecto y de solidaridad y desigualdades de salud.
Las condiciones sociales adversas en las familias son determinantes subyacentes que contribuyen al deterioro de la salud, lo que se traduce en una mayor incidencia de enfermedades y demanda de atención.
Las disparidades en salud son la expresión objetiva del rezago socioeconómico que los individuos acumulan a lo largo de sus vidas que deben ser prevenidas con estrategias tempranas de intervención, cuya intensidad y tiempo de exposición varían según el gradiente de vulnerabilidad.
La política pública de protección social ofrece la oportunidad de compensar las carencias, tanto individual como familiar, asegurando universalidad de acceso a servicios, prestaciones y transferencias desde las instituciones públicas.
Enfoques similares son descritos en estudios de países con sistema de bienestar social.
Entre los intentos para reducir las desigualdades evitables en salud, se recomienda la implementación de políticas sociales compensatorias focalizadas en la primera infancia y en la adolescencia, considerando que estas etapas: i ofrecen la mayor oportunidad para nivelar el gradiente de desigualdades y maximizar trayectorias de vida más saludables durante el ciclo vital y ii son más efectivas en la reducción de desigualdades, sobre todo cuando se integran a una estrategia nacional de desarrollo.
Se reconoce la importancia del impacto de los determinantes socioeconómicos en la salud de los niños en Chile.
Este hecho se materializó en la implementación de la política pública Sistema de Protección Social Integral de la Infancia, Chile Crece Contigo ChCC, con inicio en 2007.
Es una propuesta sistémica en la que convergen diversos servicios públicos para asegurar el máximo de oportunidades a niñosas y sus familias, especialmente al 40,0% más pobre, desde la gestación hasta los cuatro años.
El embarazo es la puerta de entrada al ChCC y permite vincular a la madre, hijo y familia con otros programas de apoyo, acordes con el cumplimiento de condiciones establecidas.
La finalidad es reducir las desigualdades en salud que afectan los primeros cuatro años de vida de los niños, asegurando el acceso a servicios universales y diferenciados para ellos, sus madres y familias.
Se ha utilizado un modelo de gestión integrado entre sectores sociales y disciplinas en la ejecución de esta política pública.
La colaboración, cooperación, comunicación y continuidad longitudinal de la atención son fundamentales para promover, construir, reforzar y/o fortalecer comportamientos individuales y colectivos que les permitan superar sus condiciones de vulnerabilidad.
La evaluación periódica de las políticas e intervenciones es esencial para establecer si los cambios observados en salud, positivos o negativos, son atribuibles a la intervención.
Existe consenso sobre las limitaciones de las evaluaciones de impacto en indicadores de desigualdad en salud.
Sin embargo, se reconoce la urgente necesidad de generar evidencias empíricas sobre lo que funciona, o no, en la práctica.
Un estudio realizado sobre la efectividad del ChCC en 132 madres y niños vulnerables resaltó que la transferencia de beneficios universales no logró la cobertura esperada 100%, observándose mejores resultados en los hijos que en sus madres.
Se constató que la efectividad de acceso observada en díadas con riesgo psicosocial fluctuó entre 57,1% y 73,8% en prestaciones universales y, 18,0% a 22,0% en prestaciones diferenciadas para niñosas.
En madres con riesgo psicosocial, el acceso a prestaciones universales no superó el 60,0% y el 40,0% en las diferenciadas.
Este estudio tuvo por objetivo analizar la efectividad de la transferencia de beneficios del Sistema de Protección Integral de la Infancia a familias socialmente vulnerables en Chile.
Estudio transversal analítico con 1.514 familias atendidas en los centros de salud de la red pública de la Región Metropolitana, Chile.
Las madres casos índices ingresaron al sistema ChCC en el 2009 y fueron clasificadas con vulnerabilidad social por el Ministerio de Planificación de Chile MIDEPLAN a través del puntaje ≤ 11.734 puntos en la Ficha de Protección Social.
Las familias fueron clasificadas en tres estratos: extrema vulnerabilidad ≤ 4.213 puntos; vulnerabilidad moderada 4.214 a 8.500 puntos y vulnerabilidad leve 8.501 a 11.734 puntos.
Se utilizó diseño muestral estratificado con afijación proporcional para representar con precisión las características de la población y asegurar la participación de los elementos de cada estrato, que son homogéneos en el interior del estrato y heterogéneos en el exterior. según puntaje de vulnerabilidad social.
El tamaño de la muestra se estimó con supuesto de varianza máxima e intervalo de confianza de 95%.
El error estimado a toda la población fue de 0,076 7,6% y para los estratos 1, 2 y 3 fue del 0,105 10,5%, 0,133 13,3% y 0,186 18,6%, respectivamente.
Algunas unidades de análisis fueron reemplazadas desde los registros de los centros de salud debido a domicilios no actualizados e inexactos, resguardando los procedimientos de muestreo por estrato.
La unidad de análisis fue la familia, y la madre adscrita al sistema ChCC caso índice fue entrevistada.
La medición fue aplicada a 132 familias, 77 de vulnerabilidad extrema estrato 1, 44 de vulnerabilidad moderada estrato 2 y 18 de vulnerabilidad leve estrato 3.
Fue aplicada entrevista semiestructurada a la madre.
Las preguntas abiertas fueron leídas, analizadas, categorizadas y codificadas para ser incorporadas a la base de datos del estudio. El procedimiento consistió en encontrar y darles nombre a los patrones generales de respuestas similares o comunes, listar estos patrones y asignar un valor numérico o símbolo.
Un patrón constituyó una categoría de respuesta.
La aplicación del instrumento fue realizada por las investigadoras en los centros de salud o el domicilio desde septiembre 2011 a enero 2012.
En mujeres con recuerdo impreciso sobre sus antecedentes, la información se completó con la revisión de los registros del sistema ChCC y de la Ficha de Protección Social.
No se contó con autorización para revisar fichas clínicas.
Las variables analizadas fueron: estructura de la familia, presencia del progenitor en el hogar; tamaño y tipo de familia; presencia de adultos mayores en el hogar; presencia de discapacitado; tasa de dependencia y capacidad generadora de ingreso baja < o igual 216 dólares/ alta > 216 dólares; riesgo psicosocial del entorno familiar condiciones de habitabilidad; salubridad e higiene de la vivienda; problemas de salud mental; violencia intrafamiliar; abuso de substancias nocivas; condiciones de cuidado del infante; seguridad del entorno y maltrato infantil y beneficios integrados de protección social subsidio único familiar; subsidio al consumo agua potable; pensión básica solidaria; pensión asistencial; bono protección familiar Sistema Chile Solidario; bono de egreso programa Puente; visita domiciliaria integral; apoyo del programa psicosocial; rehabilitación por adicciones; apoyo por maltrato infantil; mejoramiento de condiciones de la vivienda; ayuda técnica para la vivienda; asistencia jurídica por problemas judiciales; bono egreso; apoyo programa psicosocial; nivelación de estudios; capacitación laboral; apoyo a discapacitados e integración de adultos mayores al Programa Vínculos.
Se calculó la tasa de dependencia en las familias como la relación entre las personas económicamente dependientes por cada 100 activos.
Los valores < 2 se establecieron como baja dependencia y los ≥ 2 como alta dependencia.
La capacidad generadora de ingresos de las familias CGI fue calculada en base a los ingresos promedio de los quintiles 1, 2 y 3 para los segmentos de interés, según los datos de la encuesta de Caracterización Socioeconómica Nacional CASEN 2011 de la población residente en la comuna donde se realizó el estudio.
Se calcularon los ingresos promedio de las personas: < 15 años, estudiantes ≥ 15 años, mujeres embarazadas, madres con hijosas < 2 años, mujeres > 60 años y hombres ≥ 65 años y de los discapacitados no autovalentes de la comuna.
Para el caso de personas < 15 años, estudiantes ≥ 15 años, mujeres embarazadas y madres con hijosas < 2 años, se estimó el CGI seleccionando cada uno de esos grupos individualmente y estimando su ingreso autónomo promedio.
Para los adultos > 60 y 65 años y para los discapacitados no autovalentes, se calculó su ingreso promedio en base a su pensión de vejez e invalidez, respectivamente.
Los promedios de ingreso obtenidos para cada uno de los grupos fueron multiplicados por la cantidad de personas en la condición respectiva.
El ingreso autónomo fue integrado en la ecuación, restando a las personas que poseían alguna condición que afectara su ingreso del tamaño total de la familia.
Los valores obtenidos fueron sumados y divididos por el tamaño de la familia, considerando a las personas allegadas, para obtener el ingreso per capita familiar.
La CGI mostró distribución normal, razón por la que se dicotomizó con base en su valor medio. Los valores hasta US$ 216 $110.028 pesos chilenos fueron catalogados como baja capacidad generadora y aquellos por encima de US$ 216, como alta capacidad generadora de ingresos.
Se optó por emplear una regresión logística binaria para generar un perfil de familias beneficiarias, que resultó pertinente por el reducido tamaño de la muestra y dadas las características de las variables de estudio.
Se estimó cuáles eran las chances de éxito de obtener un determinado beneficio según distintas variables de interés mediante el modelaje de los datos.
Se seleccionó una submuestra, que efectivamente aplicaba al beneficio recibido subsidio familiar, para generar un perfil poblacional.
Se eligió la pregunta de la entrevista “¿Se le otorgó el Subsidio Familiar?”, cuya categorías eran “sí” y “no”, como variable dependiente.
Se utilizaron dos variables categóricas como independientes considerando las siguientes preguntas: “¿Hay allegados en su hogar?” y “¿Está presente en el hogar el progenitor?”. Tres variables originalmente escalares fueron dicotomizadas según las características propias de cada una: tamaño de la familia, tasa de dependencia y capacidad generadora de ingresos familiar.
Se utilizó la mediana como punto de corte para el tamaño familiar y la tasa de dependencia, ya que no hubo una distribución normal.
Las familias se clasificaron en pequeñas a medianas entre uno y cinco integrantes y familias grandes más que cinco.
Se calcularon estadígrafos descriptivos de posición y dispersión de acuerdo con el tipo de variable.
Se utilizó la prueba de Chi-cuadrado, con nivel de confianza del 95%, para determinar la asociación entre las características estructurales y de riesgo psicosocial de las familias, según estrato de vulnerabilidad, estableciendo en tablas asimétricas k x n los estadísticos de corrección correspondientes, específicamente V de Cramer.
Se analizó la relación entre las características de las familias y los beneficios correspondientes, empleando la regresión logística binaria.
Fue seleccionado aquel beneficio que obtuvo mayor representación para generar el perfil del tipo de familia con mayores posibilidades de acceso, con nivel de confianza de 90%.
El análisis estadístico de los datos se realizó con el programa computacional Statistical Package Social Sciences SPSS versión 18.0.
El estudio fue aprobado por el Comité de Ética en Investigación de la Facultad de Enfermería de la Universidad Andrés Bello registro L1/CECENF/14 y autorizado por la Corporación Municipal de Desarrollo Social de la comuna.
Las madres firmaron un consentimiento informado.
Las familias presentaron homogeneidad p ≥ 0,05 con relación al tamaño cuatro a nueve personas por familia.
Aproximadamente el 50,0% eran nucleares y el 50,0% extendidas.
En 1/3 y la mitad de ellas, el progenitor estaba ausente en los hogares y había baja presencia de adultos mayores.
Las personas discapacitadas y los cuidadores de personas postradas estuvo presente en menos del 7,0%.
La variable CGI presentó distribución homogénea entre las familias, ya que aproximadamente el 50,0% poseía ingreso menor a US$ 216 y el grupo restante, ingreso mayor a esa cantidad Tabla 1.
Una de cada dos familias en el estrato de extrema vulnerabilidad presentaba determinantes psicosociales adversas Tabla 2, relacionados con alta frecuencia de problemas de salud mental, violencia intrafamiliar y consumos de drogas p ≥ 0,05.
También se observó mayor probabilidad de entornos inseguros para la crianza, tanto en la calidad del cuidado como en las condiciones de la vivienda.
No se encontró asociación entre los estratos de vulnerabilidad y los riesgos detectados p ≥ 0,05, Tabla 2.
La condición de vulnerabilidad social, reconocida institucionalmente por medio de la Ficha de Protección Social, proporciona la oportunidad de acceso de las familias a la red comunal de apoyo social. El acceso fue bajo en los tres grupos extrema vulnerabilidad; vulnerabilidad moderada y vulnerabilidad leve, tanto al programa Puente 14,3%; 9,1% y 5,5%, respectivamente, como al Chile Solidario 14,3%; 9,1% y 5,5%, respectivamente.
Respecto al programa Vínculos se registró el acceso de un caso.
Con respecto a las familias que cumplieron con la condición para recibir beneficios integrados, se observó una amplia brecha entre los estratos en la efectividad de la concesión, siendo baja especialmente en familias de extrema vulnerabilidad social 12,5%; 16,5% y 22,6%, respectivamente, a saber: extrema vulnerabilidad; vulnerabilidad moderada y vulnerabilidad leve.
Los beneficios integrados que presentaron mejor efectividad fueron el Subsidio Único Familiar, seguido del Subsidio al Agua Potable y Pensión Básica Solidaria Tabla 3.
Los resultados de la regresión binaria mostraron que el chance de obtener el subsidio fue tres veces mayor en hogares con allegados, con respecto a los que no tenían allegados. La oportunidad de obtener el beneficio fue 86,5% menor cuando el progenitor estaba presente en el hogar en comparación a la condición de ausencia, ya que la vulnerabilidad y dependencia social de la familia es mayor cuando el progenitor no se encuentra en el hogar.
Los chances de obtener el beneficio fueron 75,6% menores en familias de tamaño grande con relación a las familias pequeñas.
Si el nivel de dependencia estaba por encima de la mediana, los grupos familiares presentaban chance dos veces menor de obtener el beneficio con respecto a las familias con dependencia por debajo de la mediana, y las oportunidades fueron cinco veces mayores en aquellas familias con valor de CGI por debajo de la media en comparación con aquellas que presentaron el valor por encima de la media Tabla 4.
Las familias que tuvieron mayores oportunidades de obtener el subsidio único familiar como variable proxy de los beneficios globales de la familia presentaban las siguientes características: allegados, un progenitor ausente, tamaño familiar bajo, alta tasa de dependencia y alta capacidad generadora de ingresos.
El 56,0% de las variaciones de la condición en salud de las personas son explicadas por factores sociales y ecológicos.
Se encontró un sustrato de características estructurales y del entorno familiar que permiten suponer un proceso de crianza de los niños y de una vida familiar menos segura y protegida. Las complicaciones de salud mental, antecedentes de violencia intrafamiliar, el consumo de sustancias nocivas seguidas del cuidado inseguro del infante y la ausencia del progenitor, juegan importante rol en el bienestar social y emocional de los niños en los primeros años de vida, ya que propician dificultades psicosociales en el desarrollo del área motora, cognitiva y social y aumentan las posibilidades de vulnerabilidad con respecto a las actividades comunes de su ciclo vital.
Con el fin de atenuar el impacto nocivo de la situación de vulnerabilidad social sobre la salud, el tema de la eficacia y eficiencia de los sistemas de protección social está en el centro de la discusión de la literatura especializada, principalmente al considerar que los beneficios se distribuyen desde diferentes ministerios con diversas líneas de responsabilidad y rendición de cuentas.
El sistema de protección social presentó efectividad insatisfactoria en este estudio. Hubo baja transferencia de los servicios de apoyo social destinadas a fortalecer las habilidades parentales de las familias para responder a situaciones de estrés, depresión, conflicto familiar, entre otros.
Hallazgos similares se han reportado en estudios realizados en Colombia y Suecia: se reconoce inefectividad y/o fracaso de las políticas sociales en la integración social de las familias a los beneficios de los programas.
También, mencionan que la baja efectividad de los servicios del sistema de bienestar social en la población vulnerable no logra disminuir la dependencia hacia los servicios de asistencia social, incrementando las desigualdades en salud, marginación y exclusión social.
La inefectiva transferencia de los sistemas de apoyo social limita la reducción de la vulnerabilidad en los niños, familias y comunidades.
Un ciclo negativo de impacto de efectos directos e indirectos en el desarrollo emocional del niño y problemas de salud en la adultez son evidencias de este problema.
Los efectos directos incluyen factores genéticos antes del nacimiento y deficiencias del apego y desarrollo infantil después del parto.
Los efectos indirectos incluyen: precariedad socioeconómica, exposición al abuso de sustancias, conflictos familiares y violencia doméstica.
La condición de variables como tamaño de la familia, ausencia del progenitor en el hogar y capacidad generadora de ingresos definieron el chance de recibir, o no, los beneficios de apoyo social en este estudio. Por otra parte, las dificultades de la efectividad de los sistemas de protección social integrados se generan en la fragmentación de la gestión, los recursos limitados, la falta de confianza y barreras entre las áreas y los trabajadores, en la adopción de un enfoque integral y de colaboración.
La asociación entre la investigación y la evaluación integrada es imprescindible para analizar la efectividad de las prácticas actuales, de la gestión sanitaria en red, en la atención primaria de salud.
Es preciso estudiar críticamente la diversidad de factores que afectan la salud, las fortalezas y debilidades de los procesos operativos entre sectores e instituciones locales, las capacidades técnicas de los actores institucionales, la disponibilidad efectiva de recursos e información, la pertinencia de los sistemas de monitoreo y evaluación, la percepción de los usuarios y la construcción de alianzas con la comunidad.
Las evidencias reportadas sobre la efectividad de la transferencia de beneficios del Sistema de Protección Integral de la Infancia a familias vulnerables, muestran que la efectividad de la entrega fue baja en los casos que cumplían con la condición para recibir beneficios integrados, especialmente en familias de extrema vulnerabilidad social 12,5%; 16,5% y 22,6% respectivamente, extrema vulnerabilidad; vulnerabilidad moderada y vulnerabilidad leve.
Los antecedentes obtenidos señalan la necesidad de continuar con estudios de carácter explicativo, que permitan tanto la profundización de los datos obtenidos, como la comparación de los resultados, en muestras de mayor magnitud y con mayor representatividad y proporcionalidad en los respectivos estratos. Esto ayudaría a explicar y evaluar el impacto y costo de la efectividad del sistema en poblaciones vulnerables equivalentes.
Lo anteriormente mencionado, además de ser un requerimiento para futuras investigaciones, es un desafío pendiente para el país. Se trata de una política pública orientada a prevenir, de forma anticipada, las disparidades y desigualdades en salud infantil, salud familiar y salud comunitaria, en las que se han invertido cuantiosos recursos financieros y humanos.
Interesa responder a los retos de la búsqueda de equidad para los grupos más vulnerables de la sociedad, por medio de la transferencia de beneficios de una política compensatoria en salud.
Las limitaciones del estudio se encuentran implícitas en el párrafo anterior, al referirse a la necesidad de profundizar en los resultados obtenidos, en futuros estudios de tipo explicativo, con diseños muestrales de mayor complejidad.
El emprendimiento y la innovación son términos que se han instaurado en un amplio y creciente grupo de actores económicos, políticos y sociales, sobre todo en buena parte de las economías emergentes.
Para gran parte de la ciudadanía de estos países, incluso los propios emprendedores, la creación de empresas, además de generar empleo, está asociada al desarrollo económico y al bienestar.
Por eso el emprendimiento constituye en la actualidad uno de los ejes de diversos programas públicos y privados.
Quienes hemos venido estudiando y analizando en los últimos años el fenómeno emprendedor, vemos con agrado el gran desarrollo que el emprendimiento protagoniza en muchos de los países de américa latina.
Sin embargo, el emprendimiento es un fenómeno dinámico que de continuo ofrece interesantes perspectivas de investigación, que es precisamente lo que hemos querido recoger en este número especial de Innovar.
La colección de ocho artículos que conforma esta edición recoge desde diferentes ángulos la relevancia del emprendimiento destacando, sobre todo, el contexto de varios países de américa latina.
Estos trabajos, a partir de la evidencia empírica, abarcan temas que van desde un enfoque más general y macroeconómico, como el marco regulatorio y la competitividad, pasan por aspectos sociales como la cultura, para por último abordar temas más específicos como el capital social, la educación para el emprendimiento, la internacionalización de nuevas empresas y los mecanismos de financiación.
Todos estos temas son sin duda de gran relevancia para el desarrollo de la actividad emprendedora de la región.
Por tanto, esperamos que estos trabajos contribuyan al diálogo académico y al avance del conocimiento de este importante y holístico tema que es el emprendimiento, que como ya hemos subrayado, es de fundamental relevancia para el desarrollo de los países, en especial de américa latina.
Esperamos que los lectores disfruten de estas investigaciones.
En el contexto colombiano, el emprendimiento ha sido promovido desde instancias de política pública y por sectores educativos, oficinas gremiales y asociaciones privadas.
En el contexto de la educación superior, varias universidades han incursionado en la promoción y estructuración de iniciativas-oficinas para el emprendimiento.
En la Universidad nacional de Colombia, la Unidad de emprendimiento e innovación de la Facultad de Ciencias económicas ha cumplido hace poco una década de actividades.
Esta Unidad se viene consolidando como una instancia de apoyo a la docencia, a la extensión y a la investigación, pero sobre todo como un pilar fundamental para soportar las iniciativas emprendedoras e innovadoras de estudiantes de múltiples procedencias disciplinares y de diferentes niveles formativos de nuestra universidad.
La Unidad acompaña, asesora y potencia las capacidades de los emprendedores universitarios, como una vía para construir caminos concretos en este ámbito.
Al mismo tiempo produce guías, boletines técnicos, documentos de apoyo y estudios especializados para los emprendimientos en diversos sectores.
Sus recurrentes ferias y encuentros potencian el diálogo y la exposición de ideas, que permite la movilización, la asociación y la contrastación.
La dimensión de la innovación se ha articulado a las acciones cotidianas de la Unidad para construir puentes que permitan desarrollar procesos de cambio, prototipado y diseminación del conocimiento aplicados desde las iniciativas de los estudiantes emprendedores.
Desde allí se acompaña el proceso de formalización del reconocimiento de la propiedad intelectual e industrial para proteger los derechos de los innovadores.
En general, el camino recorrido por la Unidad revela esfuerzos importantes para la consolidación de propuestas que trasciendan la reproducción sin sustancia de la precariedad, la simple subsistencia o la informalidad económica.
Por ello, este número especial de Innovar ha buscado recoger un conjunto de trabajos de investigación que aborden el proceso de emprendimiento e innovación; a la vez, con esta editorial remarcamos las acciones propias que nuestra casa de estudios lleva a cabo.
Como bien lo señalan nuestros editores invitados, los artículos reunidos en el campo del emprendimiento muestran la relevancia que este tema tiene en américa latina.
De igual forma, nuestra edición especial recoge cinco artículos de investigación vinculados al tema de la innovación.
Esta es uno de los aspectos centrales, como bien lo remarcó schumpeter, en la dinámica económica capitalista.
Con la creciente interdependencia global, conseguida precisamente a raíz de las innovaciones tecnológicas en el campo de la información y las comunicaciones a finales de 1970, el tema del cambio, la incertidumbre y la profundización de la competencia a escala global ha generado una efervescencia de la innovación.
En este contexto, esta se posiciona como un requisito indispensable para la subsistencia empresarial, para el desarrollo económico y, sobre todo, para buscar soluciones tecnológicas blandas y duras que permitan enfrentar las crisis sociales y ambientales que nuestras antiguas tecnologías ayudaron a generar. No obstante, es también prioritario atemperar el concepto de innovación. Parece estar revestido por un halo de virtud que no admite revisión crítica ni una dosis saludable de escepticismo.
Necesitamos reconocer que hay innovaciones también contraproducentes y con efectos complejos y recursivos sobre los procesos ecológicos y la estabilidad social.
Buena cuenta de ello son algunas “innovaciones financieras” que promovieron la especulación y que, en un contexto vacío de valores, dinamizaron el fraude y la expropiación económica de recursos de múltiples ciudadanos.
También, el ritmo frenético del cambio en ciertos productos, que amenaza la capacidad planetaria para proveer recursos y asimilar residuos, se ha introducido por medio de la obsolescencia técnica o simbólica planificada, para aumentar el ciclo de producción-consumo-desecho.
Estos temas subrayan la relevancia y la necesidad de concebir académicamente el ámbito de la innovación.
Creemos que con este número, nuestros autores aportan en tal empeño.
Director y Editor General Innovar Profesor dedicación exclusiva Escuela de Administración y Contaduría Pública Facultad de Ciencias Económicas Universidad Nacional de Colombia, sede Bogotá
Las duras condiciones del último continente por ocupar, hoy reserva de recursos mundiales, demanda una nueva comprensión de las nociones de urbanismo, ocupación y exploración.
A principios del siglo XX, y antes de las famosas -aunque no siempre exitosas- expediciones de Scott, Amundsen y Shackleton, Gilbert H. Grosvenor escribió en National Geographic que "se supone que al sur del Estrecho de Magallanes hay un continente que dobla en tamaño a los Estados Unidos, y que es llamado, con justicia, la tierra más misteriosa del mundo" Grosvenor , 19072.
Por mucho tiempo esta región, la Terra Australis Incognita, fue solo "teórica" fig.
1. Fue Aristóteles, en su Metereológica, quien imaginó que la masa territorial del hemisferio Norte debía estar balanceada por una masa territorial similar en el Sur.
Si hay un Ártico, él pensó, debe haber una Antártica3. Tal como se presenta en el texto de Grosvenor, un continente completo permanecía ignoto, misterioso y fértil para el mito y la fábula.
Durante el siglo XVIII, en su carta al secretario de la Royal Society de Londres, el francés François-Gabriel Coyer reportaba sus observaciones sobre la altura de los patagones; los más altos, según él, ". de casi dos metros" Coyer, 1767.
En su carta, adornada con episodios ficticios, Coyer hacía referencia a Pierre Louis Moreau de Maupertuis4, quien, ". buscando la razón de por qué enanos y gigantes solo se encuentran en los polos fig.
2 aventuró esta hipótesis: 'Esas razas de gigantes y enanos se habrían instalado allí, ya sea porque el clima les acomodó o, más probablemente, porque fueron empujados a esas latitudes por otros hombres que temen a los gigantes y desprecian a los enanos'" Coyer, 1767.
Moreau de Maupertuis, miembro de la Academia de Ciencias de Francia, había sido asignado en 1736 para liderar la expedición que debería comprobar la predicción de Newton en torno a que la Tierra es chata en los polos.
En su último proyecto estudiantil de 1935 en la Escuela de Arquitectura de la Universidad Católica de Chile, el futuro pintor surrealista Roberto Matta Echaurren también se interesó en el enigmático encanto de la ubicación indeterminada y remota de la Antártica.
Disenó "La liga de las religiones", un edificio rodeado de construcciones de planta antropomórfica concebido para acoger el encuentro de las religiones del mundo en la Bahía Elefante de la Antártica, la cual, según Matta, era el único lugar de Chile aún inaccesible fig.
3. De acuerdo a un "implícito ideal universal" Aldunate, 2011 y vagamente inspirado en el Mundaneum 1929 de Le Corbusier, se suponía que el proyecto iba a reunir religiones pero en un lugar al que nadie podría llegar, en la única región aún mayoritariamente incierta, faltante en el mapa del mundo.
Más tarde, en los años treinta y cuarenta, la enigmática Antártica sumó toda una nueva variedad de espectaculares relatos sobre espionaje atómico y naves espaciales que vinculaba la Terra Incognita al nazismo, la Guerra Fría y la imaginería extraterrestre.5
Corroborando a Grosvenor, Roland Huntford explica que, para 1902, la Antártica aún era un vacío en el mapa.
Aparte de escasa información proveniente de distintos avistamientos de sus costas, el interiorera totalmente desconocido Huntford, 1979.
Pero la ausencia decartografía no significaba que el mapa del Polo Sur estuviese completamenteen blanco.
Desde ". la reaparición en el Oriente del trabajode Claudio Tolomeo La geografía siglo II A.C.."
Cosgrove, 2003 eluso de la grilla y de la cuadrícula se hicieron frecuentes para representarla sphaera mundi; e incluso la tierra más misteriosa, la Terra AustralisIncognita, mostraba -antes de cualquier mapa riguroso- un plano bienordenado de paralelos y meridianos.
La situación fue bien resumidapor Julio Verne en sus Veinte mil leguas de viaje submarino: el Polo Sur, escribió,"ese punto desconocido donde se encuentran los meridianos delglobo" Verne, 1870.
Como un modo de trazar lo ignoto, de Tolomeoen adelante la grilla adelantó algunos datos a través de tabulae y listasde coordenadas Cosgrove, 2003.
Además de servir como guía paranavíos y exploradores, la estructura provista por la grilla antecedióel surgimiento de la Antártica en la forma fija de un mapa.
A faltade una cartografía segura, las herramientas eran el cuadriculado, elsextante y el almanaque náutico.
A partir de 1675, un sinnúmero deexpediciones a sus costas comenzaron lentamente a articular posiblesperfiles del continente antártico figs.
4, 5, 6, 7, 8, 9, 10, 11, 12 y 13.
Debido a que la grilla es una estructura espacial dominada por la geometría pero oculta bajo el nivel de la apariencia, y una herramienta para la observación y la técnica Cosgrove, 2003, podemos considerarla como algo fundamentalmente infraestructural -o, quizás, súper estructural- para el funcionamiento de la machina mundi.
Como representación gráfica de un orden espacial, la imagen de la grilla quedó así vinculada directamente con la función iconográfica del globo, dándoles forma y nombre a territorios y cosas desconocidas Cosgrove, 2003.
Si consideramos la descripción que hace Rosalind Krauss de la grilla como algo geométrico, antinatural e irreal, para comprender los misterios de la remota Antártica, a diferencia de lo que sucedería en el arte, esta no reemplaza las múltiples dimensiones de la realidad en una superficie única, simplemente porque en esa época antes de la fotografía aérea y del mapeo del Polo Sur no había realidad más allá de la grilla misma fig.
14. Siguiendo el argumento de Krauss, además, lejos de terminar con los mitos que rodeaban a la Antártica, la grilla hizo que surgieran otros mitos y otro set de imágenes, como por ejemplo el Mapa Dymaxion de Buckminster Fuller.
Debido a que la proyección de Mercator estaba anclada en el siglo XVI, y no en el XX, él buscó "la emancipación de la tiranía cartográfica formal, tradicionalmente impuesta por los polos" Fuller, 1963 resolviendo el dilema de la cartografía: "Cómo representar en una superficie plana este mundo esférico a escala real, con dirección rigurosa y configuración correcta de una vez y simultáneamente" fig.
15.6 Su nueva imagen rivalizó con las otras y más antiguas ilustraciones del mundo como observó Roland Barthes, "la mejor arma contra el mito es quizás mitificar en su lugar y producir otro mito".
Sin intervenir en el mapeo de la Antártica, el tropo iconoclasta de Fuller modificó la grilla que lo gobernaba.
Para que su red fuese más precisa como superficie plana, redisenó el mundo como un cubo con las esquinas cortadas, una forma sólida irregular primero construida por Arquímedes.
Saltándose la mera semejanza a la esfera, su nuevo mito era, en sí mismo, una proyección y, por lo tanto, un proyecto: nada menos que el rediseño de la Tierra.
A propósito de los mapas de manufactura soviética fig.
16, Frank Westerman se ha hecho la siguiente pregunta: ?podría ser que esos mapas reflejasen con precisión una realidad socialista?
Y, de ser así, ?cómo difiere esa realidad de la nuestra? 7 Westerman, 2002.
Con él, y frente a la remota y desconocida Antártica, yo me preguntaría además qué tipo de realidad reflejan las grillas tanto de Tolomeo como deFuller; quizás resulten más reveladoras sobre el tipo de culturas queprodujeron esas imágenes abstractas que sobre la propia Antártica.Es también el caso de los resultados cartográficos obtenidos por lafotografía aérea fig.
17, como en el ejemplo del temprano vuelo trasatlánticode Lincoln Elisworth y los mapas construidos a partir delas sesenta y seis fotografías tomadas en sus dos vuelos del 21 y 23 denoviembre de 1935 Joerg, 1937.
?Qué pasaría si, desde un punto de vista Barthesiano, consideráramos que la fotografía reproduce al infinito lo que ha ocurrido solo una vez, repitiendo mecánicamente lo que nunca podría repetirse existencialmente?
Si para Barthes cualquier discusión seria sobre la fotografía debería discutirla en relación con la muerte8, ?cómo afectaría esto nuestra comprensión del continente antártico y del orden de territorios en la superficie plana de un mapa o de una foto?
Considerando el tipo de cultura que produce mitos e imágenes, sería posible concluir, con Barthes, que la fotografía transforma un sujeto en un objeto; e incluso, podría uno decir, en un objeto de museo Barthes, 1980.
Entonces, la fotografía y el mapeo harían que el continente helado se congele en otro nivel, más conceptual pero no menos significativo.
El contraste de culturas en torno a la conceptualización de la tierra está bien presentado por Roland Huntford en su libro sobre los exploradores del Polo Sur Scott and Amundsen, en el que describe dos filosofías diferentes de viaje y descubrimiento: esquíes, perros, carpas y ropa de hule, en el caso de Amundsen fig.
18, versus arduas caminatas, ponis, parkas de piel y botas esquimales, en el de Scott Theroux, 1979.
Huntford explica que a Amundsen el saber esquiar y conducir perros le parecían calificaciones fundamentales para un explorador polar, si bien esto no era obvio para todo el mundo: "Casi al mismo tiempo, sir Clements Markham, el padre de a exploración antártica británica moderna, establecía la regla del viaje polar en la frase: "Ni esquí ni perros" Huntford, 1979.
De acuerdo a su consejo, Scott fig.
19, por el hecho de llevar ponis había malinterpretado a la Antártica como un territorio para el descubrimiento y la conquista.
Y bien sabemos que fue Amundsen quien llego por primera vez al Polo Sur, mientras que Scott pago con si vida y la de sus hombres y animales el intento.
De este modo el estatus territorial de la Antártica es materia de discusión.
Mal que mal, conserva el noventa por ciento del hielo del mundo y el setenta por ciento de las reservas de agua fresca, incluyendo varios extensos lagos escondidos bajo capas de hielo que tienen, en promedio, dos mil metros de espesor.
El relleno gradual de la grilla totalizante del globo terrestre debiese entonces ser considerado como el mapeo de hielo y de agua, pues lo que Scott, Amundsen y todos los primeros exploradores encontraron allí no fue tierra sino nieve: nieve mojada, nieve aferrada, hielo de mar. También niebla y muchos tipos de humedad, y neblina, y viento blanco y también aluviones, drumlins, y lagos de montana, kettles, eskeres, kames, varvas, morrenas y todo un vocabulario ajeno a la conquista de tierra fig.
21. Había "viento que quemaba y sol que abrasaba de un modo que solo puede darse en alturas"Huntford, 1979.
En palabras de Julio Verne, había agua ". desde todos lados, explosiones, derrumbes y grandes inversiones de icebergs que alteraban la vista como el campo en un diorama" Verne, 1870.
Y debemos confiar en Verne.
Después de todo, si bien un personaje ficticio, el primero en llegar al Polo Sur no fue Amundsen ni Scott, sino su Capitán Nemo, el 21 de marzo de 1868 fig.
20. Todos saben lo qué hay tras el campo de hielo, decía el canadiense en la tripulación del Nautilus cuando se acercaba al Polo Sur: "Hielo, !y entonces más hielo!"
En ese contexto, el marino y no el hombre de tierra está mejor equipado para la tarea.
El mismo Fuller, en su Fluid Geography, subraya esta condición.
En altamar, y enfrentados a un multitud de elementos desconocidos, explica que "los marinos se han convertido en los únicos hombres que tratan directamente con la mecánica de las estrellas.
Ellos comenzaron tempranamente a confiar en instrumentos y en las habilidades del intelecto por encima del imaginario científico".
Más aún, el marino ". ve todo en movimiento, desde el derrame del café de su taza a la peregrinación de las estrellas de mayor magnitud".
Para el hombre de tierra, Fuller concluye, "el Este" y "el Oeste" son lugares fijos sobre la superficie de un mapa, mientras que para el marino son direcciones en las que moverse Fuller, 1963.
Esta parece ser una distinción relevante.
No por casualidad los hombres de Amundsen eran soberbios navegantes, mientras que solo uno de los hombres de Scott podía navegar y no fue incluido en el grupo al Polo Theroux, 1979.
Scott es efecto se aproximó a lo desconocido con las herramientas, categorías y clasificaciones de lo conocido.
Estaba convencido de estar entrando en un territorio, y no en una plataforma de agua congelada llena de factores complejos como viento, corrientes y torrentes Hall, 1972.
William Herbert, un destacado explorador polar, describe algunas de las incertezas alrededor del flujo de los hielos: explica cómo éstos dependen de lo compacto de la cubierta de hielo, del tamaño de las banquisas, del área de navegación, de las irregularidades en la superficie de los témpanos al viento Herbert, 1972.
Los términos usados por Herbert -tales como navegación, flujo, viento, corriente y deriva-, nos permiten comprender lo lejos que está la Antártica de ser también un objeto de museo.
Comprendida como extensión navegable, esta geografía congelada requería de un set de herramientas y procedimientos totalmente diferente, como, por ejemplo, la "navegación por estima"9, una técnica extinta que usaba sextantes de bolsillo, almanaques náuticos y tablas para fijar la posición de los cuerpos celestes Hall, 1972.
Amundsen, como un marino navegando a través de la Antártica, la usó para orientarse entre puntos astronómicos fijos, evaluando así la distancia por la velocidad de los perros atados a una rueda de trineo.
Si éstos trotaban, caminaban o corrían el explorador se hacía una buena idea de qué tan rápido avanzaban Hall, 1972.
Este tipo de trineo para registrar millas en un medidor iba atado a una rueda de bicicleta común con neumático, y podía funcionar en todo tipo de hielo y nieve Stephenson, 1951.
Este pequeño implemento fig.
22, asistido por una aguja de declinación magnética, nos recuerda la fotografía de Reyner Banham vestido de vaquero y montando una pequena bicicleta plegable en una planicie salar de California fig.
23. En un intento por subvertir los paradigmas de la permanencia de la arquitectura, Banham recurrió al mecanismo más pequeño que pudo.
Del mismo modo, el trineo y la rueda de Amundsen son como una imagen de la pieza de equipamiento más pequena posible para subvertir nuestra porfiada tendencia a controlar las cosas desde arriba y desde afuera con grillas y cartografías.
Pero no es tarea fácil desmontar la escarcha conceptual que existe sobre la Antártica gracias a la fotografía aérea. Después de todo aún se la considera, románticamente, "el último lugar del mundo" el título de un documental reciente de Werner Herzog.
La creencia general de una tierra prístina que debe preservarse a través de acuerdos internacionales anade otra capa de frío en la retórica de ocupación geopolítica,la cual solo podrá ser descongelada en 2048, cuando se revise elProtocolo al Tratado Antártico sobre Protección del Medio Ambientede 1991 que entró en vigor en 1998.
En el Tratado art. 2: "Objetivo y designación", las partes "se comprometen a la protección global del medio ambiente antártico y los ecosistemas dependientes y asociados, y para ello designan a la Antártica como reserva natural, consagrada a la paz y a la ciencia", figs.
24, 25 y 26 convirtiendo así la investigación en una forma de capital simbólico Huntford, 1979.
Pero la lógica de los reclamos territoriales de las partes no está exenta de debate en torno a la exploración de reservas de petróleo, con grandes companías que impulsan indagaciones del perfil del fondo marino y expediciones bajo diversas banderas nacionales para recolectar datos del fondo de los mares de Ross, Weddell y Bellingshausen, y de la Península Antártica Elzinga y Bohlin, 1989.
Descubrimientos de cobre, uranio y platino en el continente mismo, y extensos hallazgos de mineral de hierro y cobre han aumentado la especulación sobre la Antártica figs.
27, 28, 29, 30 y 31, ya no como "el último lugar del mundo" sino como "el último cofre de tesoros del mundo" Elzinga y Bohlin, 1989.
En consecuencia, dentro del grupo antártico "existen divisiones entre los pro-mineros, que quieren explotar el continente, y aquellos que buscan priorizar la protección medioambiental como interés principal"10. En la Antártica, la ciencia entra en un especial tipo de intercambio con los políticos, "en el que los científicos son provistos de fondos para hacer investigación, pero al hacerlo también cumplen con una tarea política, haciendo avanzar los intereses nacionales de su propio país en la arena geopolítica.
Por eso, la importancia retórica de las actividades de investigación puede ser más importante para los políticos que su real valor científico" Elzinga y Bohlin, 1989.
Esto, sin embargo, no es diferente a lo que sucedía en los tiempos de Amundsen, quien aprendió que la exploración debía estar vestida de ropajes científicos para conseguir auspicios.
Por respetabilidad, él necesitaba un pretexto científico y lo encontró en la búsqueda del polo sur magnético Huntford, 1979.
Esto recuerda la definición de Ciencia de Bruno Latour -con C mayúscula- como "la politización de las ciencias por la epistemología para volver impotente la vida pública haciendo pesar sobre ella la amenaza de una salvación por una naturaleza ya unificada" Latour, 2004.
Y no hay lugar en la tierra más unificado que la mitificada Antártica en su supuesta condición prístina y originalmente inalterada, incluso cuando sabemos que la capa de ozono ha sido mermada, y las ballenas y focas extinguidas durante los siglos XIX y XX.
Este modo de pensar se traduce en proposiciones arquitectónicas relacionadas con el testeo de prototipos de sistemas de habitación e infraestructuras basadas en ligeras cápsulas desmontables, aparentemente sostenibles y no invasivas para la ocupación antártica, de cierto modo en contraste con los actuales motivos económicos, militares, jurisdiccionales, administrativos y políticos que, antes que todo, han creado un fuerte impulso en la dirección de tales investigaciones Elzinga y Bohlin, 1989.
Pero, para la preservación de la Antártica, la ocupación y la explotación no son amenazas diferentes de las que ya están en curso a través de una ocupación pacífica y científica vinculada a intereses nacionales en la arena geopolítica.
De hecho, lo que realmente afecta el presente y el futuro de la Antártica no es solo lo que se construya en ella, sino también todo lo que rodea esa construcción, según instrucciones que vienen desde fuera.
Una historieta de 1967 de Chilly Willy, maravillosamente titulada "Tiempo caliente sobre el hielo" fig.
32, bien resume lo que está en juego en la Antártica con relación a los temas de navegación.
En una estación del Polo Sur, el capitán quiere que el oso Smedley vaya por suministros.
Chilly Willy, sin embargo, hace que la operación sea imposible pues ha arruinado la pista de aterrizaje con hoyos para pescar, y el episodio concluye con la destrucción total de la base, un búnker subterráneo muy propio de Guerra Fría.
Como la Antártica debe permanecer intocable, todo -desde la comida a la basura, del petróleo a la gente; y, por supuesto también los nuevos prototipos arquitectónicos- debe entrar y salir en barcos y aviones de carga, fiel a la retórica de una naturaleza original, no adulterada y prístina fig.
33. Pero esta retórica de ocupación, convencida de no tocar esta Naturaleza, al mismo tiempo ofrece la respuesta nada ecológica del incesante transporte.
Y, entonces, en términos de estructuras e infraestructuras estas parecen menos relacionadas con el problema del diseño y la construcción de bajo impacto que usualmente se propone para la fluctuante población antártica, la cual oscila entre las dos mil y cinco mil personas dependiendo de la temporada.
Ni nómade ni por completo permanente, esta población es, en sí misma, una prueba de soberanía, que opera debido a un motivo externo, convirtiéndose en una "comunidad híbrida" que combina científicos, planificadores, políticos, administradores, burócratas y hombres de negocios Elzinga y Bohlin, 1989.
Sin embargo, si la infraestructura debe ser, supuestamente, un medio para un fin, ?cómo considerar a una población cuya existencia es un medio para un objetivo geopolítico?
Puertos, corredores, caminos y tuberías son equivalentes a la gente: elementos instrumentales para el objetivo final de reclamar soberanía; una población que en sí misma se ha convertido en infraestructura territorial.
Así, la relación se ha invertido.
La infraestructura no está dispuesta para permitir la ocupación habitacional humana, sino que los humanos han sido instalados para permitir que la infraestructura se apropie de la Antártica en su posible futura significación política y económica.
Como cualquier otra infraestructura, esta población, en su real calidad infraestructural, permanece oculta a la vista.
No la vemos como tal. Acostumbrados, como estamos, a llamar a las cosas nuevas con palabras viejas somos incapaces de ver a la gente como componente de infraestructura integral a las políticas de reclamación territorial11.
Parece ser que el grupo de científicos entusiastas que han estado trabajando en estas bases son quienes le propinarán al hielo un golpe fatal, adelantando en varias décadas los trabajos tendientes a reclamar agua y petróleo como riquezas naturales.
Quizás, después de todo, Moreu de Maupertuis no estaba tan equivocado sobre quienes viven cerca de los polos; empujados a estas latitudes por otros hombres, cuando la aniquilación de la Antártica comience, habrán de ser temidos o despreciados.
Para que la arquitectura y la infraestructura no aborden el hielo, el viento y el agua con el marco conceptual y el equipamiento equivocados -como Scott "trayendo ponis a la Antártica"- quizás debamos evitar verla como un territorio vacío en el que investigar los usuales clichés arquitectónicos de prototipos livianos.
Deberíamos desviar nuestra atención hacia los límites de un marco conceptual surgido de tradiciones territoriales y urbanas, y la fijación de formas de terreno a través de fotografías aéreas o dibujo lineal.
De hecho, no solo el concepto de territorio debe ser puesto en cuestión, sino también el estatus de nuestras ideas sobre asentamientos y ciudades.
Esto, porque las calles y plazas no tienen sentido en un lugar donde la vida exterior es imposible.
Si algo condiciona la arquitectura antártica es -paradójicamente- el fuego.
Debido al viento que propaga los incendios y el agua congelada incapaz de apagarlos, cualquier agrupación convencional de programas resulta imposible y obliga a una distribución más bien dispersa, de volúmenes pequeñosy distanciados unos de otros fig.
34. Esto determina el tamaño delos edificios y elimina por ejemplo los bloques de vivienda o las casasadosadas.
Mientras el hielo y el viento definen el ambiente, el fuegodetermina la habitación humana y su infraestructura.Volviendo al dilema de Chilly Willy, la pregunta sigue siendocómo concebir imágenes que puedan subvertir el traslado permanentede suministros en relación con el funcionamiento interior del ecosistemaantártico.
Rechazando la grilla mítica, deberíamos ensayar laproducción de imágenes que inserten el proyecto en las redes tróficas.Sería un tipo de diagrama que no estaría dominado por la geometría.Ese nuevo diagrama quizás evite la idealización de una Naturalezaincontestable -en sí mismo, un concepto del siglo XVIII- reemplazandoel ethos retórico en torno a la preservación de la Antártica para,en cambio, reafirmar el potencial transformador de la arquitectura,sacando a la Antártica del museo a través de la subversión de losideales de la construcción efímera.
Después de todo, la pregunta noes si la Antártica cambiará o no; más bien, de acuerdo a qué proyecto,y con qué consecuencias para el conocimiento arquitectónico tras larevisión de las herramientas y vocabulario conceptuales con los quenos acercaremos a ella.
La imagen escogida no será la fotografía aéreatotalizante sacada de Google, sino una combinación de tecnologías insertasdentro de la red trófica antártica transformada en el sitio de laintervención figs.
Ahí es donde yo, al menos, comenzaría miindagación.
Volviendo a Barthes, partiría con no más de unos pocoselementos, aquellos que estoy seguro que existen.
Nada que tengaque ver con un corpus o una teoría general o una grilla universal yabstracta: solo algunos objetos para una navegación por estima, valedecir, una teoría particular para cada viaje y para cada proyecto.
Ensuma, una mathesis singularis para la Antártica Barthes, 1980.
1. Este texto fue presentado por su autor en el contexto del Phyllis Lambert Seminar "Territorial Infrastructures" en la Escuela de Arquitectura de Université de Montréal en 2012.
3. En el caso de los sistemas Taisei Japón, E-101 URSS y Descon/Concordia EE.UU./ Canadá, se obtuvo información de sus creadores, Hiroshi Yoshida, Leonid Ghelphand y Milo Shemie, respectivamente.
4. Pierre Louis Moreau de Maupertuis. Topógrafo nacido el 28 de septiembre de 1698.
En 1732, introdujo en Francia la teoría de Newton; en 1736 fue nombrado por Maurepas jefe de laexpedición enviada al Polo Norte para medir el arco del meridiano terrestre, misión que ejecuta exitosamente en un año y que quedó registrada en su libro La figura de la tierra 1738; gracias a esta contribución fue nombrado por Frédéric I presidente de la Real Academia de Ciencias de Berlín donde tendría violentos conflictos con Samuel Koenig, a propósito de la autoría del principio de la mínima acción.
5. Cuatro años después de esta propuesta comenzó a desplegarse otra historia desde la oscuridadde la Terra Incognita.
De acuerdo a Summerhayes y Beeching, en una de las expedicionesantárticas menos conocidas, y usando una embarcación llamada Schwabenland, en diciembrede 1938 y abril de 1939, los alemanes visitaron la parte oriental de lo que hoy se conocecomo Tierra de la Reina Maud, preocupados por el futuro de la industria ballenera alemana.Esta misión buscaba reclamar un pedazo de la Antártica y encontrar allí un lugar adecuadopara una base para la flota ballenera alemana.
El siguiente acontecimiento documentadoocurrió en julio de 1945, dos meses después de la rendición alemana, cuando el buque alemánU-530 entró en la basae naval argentina en Mar del Plata.
Pese a las noticias del suicidiode Hitler el 30 de abril, muchos creyeron que la embarcación escondía a Hitler, Eva Braun yMartin Bormann y había alcanzado lo que llamaban la en la Antártica,llevándolos a un refugio secreto especial construido durante la expedición de 1939 a la Tierrade la Reina Maud.
De acuerdo a estos mismos autores, esta base había sido construida conla ayuda de entes extraterrestres descritos como arianos, dando pie a los más espectacularesrelatos sobre espionaje atómico y naves bélicas espaciales.
Las misiones secretas HighjumpEE. UU. y Tabarin Gran Bretana eran supuestas respuestas militares a esta historia.
Aunque,de acuerdo a Summerhayes y Beeching no hay evidencia que sostenga ninguna de estasafirmaciones, algo acerca de la naturaleza inexplorada de esas tierras sigue presentando a laAntártica como un lugar especialmente proclive a la ficción, el mito y la especulación, desde laimaginería nazi a la locación perfecta para el aterrizaje alienígena, tal como aparece en el filmede 1951 The Thing from Another World, basado en la novela de 1938 de Don A. Stuart; o losmás contemporáneos Archivos X o Alien versus Predator.
7. Westerman agrega: "Se me ocurre una tercera posibilidad: ¿podría ser que los mapas y libros de manufactura soviética reflejasen con precisión una realidad socialista?
Y, de ser así, ¿cómo difiere esa realidad de la nuestra?".
9. En lenguaje náutico, la "navegación por estima" dead reckoning, en inglés; también "ded",por "deducido", o DR es el proceso de calcular la ubicación propia en un momento dadousando una posición previamente determinada, o fijada, y proyectando esa ubicaciónbasándose en velocidades conocidas o estimadas a partir del tiempo transcurrido y elcurso.
El uso de la navegación por estima en el cálculo de velocidad y dirección está sujetoa errores acumulativos.
Los avances en implementos naúticos para información precisasobre la posición -en particular, la navegación satelital con gps- han dejado obsoleta lasencilla navegación por estima para la mayoría de los casos; sin embargo, los sistemas denavegación inercial, que entregan muy precisa información direccional, usan la navegaciónpor estima con frecuencia.
Como analogía a su uso náutico, las palabras "navegaciónpor estima" también se usan para simbolizar el proceso de estimar el valor de cualquiercantidad variable usando un valor previo al que se anaden los cambios que hayan ocurridoen el intertanto.
Usualmente, este uso implica que los cambios no se conocen con precisión.Los primeros valores y los cambios pueden ser cantidades medidas o calculadas.
10. Australia, Nueva Zelandia, Chile, y Suecia pertenecen a la última categoría, mientras que ellobby pro-minero incluye a Alemania, Rusia, Japón, Estados Unidos, Gran Bretana, Francia y,probablemente, Italia; y entre las naciones en vías de desarrollo, Brasil e India.
1, PolarRegions 1989, p. 72.
11. La base chilena Eduardo Frei podría tener la significación especial de llevar esto a unextremo, asegurando que la Villa Las Estrellas no es una base sino un asentamiento urbanodentro del continente.
La incidencia de cáncer está creciendo a nivel global, lo que constituye un problema importante de salud pública; representa la primera causa de muerte en muchos países y en Cuba.
Los cánceres de origen gastrointestinal y pulmonar son altamente prevalentes en el mundo y se asocian con una alta mortalidad.
En las etapas iniciales, la cirugía es la herramienta terapéutica más eficaz para su control.
No obstante los beneficios de las intervenciones quirúrgicas, estas no están exentas de complicaciones, incluyendo la muerte.
Las complicaciones postoperatorias son eventos frecuentes, particularmente en los pacientes de alto riesgo; no solo tienen repercusión clínica en el período postoperatorio inmediato, sino también a largo plazo, con afectación de la calidad de vida e incremento en la mortalidad.
Las complicaciones que aparecen después de una intervención quirúrgica representan un reto para los médicos, ya que en ocasiones son impredecibles, se establecen de forma relativamente súbita y pueden evolucionar con rapidez hacia la muerte.
Muchos de los pacientes con estas características requieren admisión en las unidades de cuidados intensivos UCI para un mejor control y manejo de los desórdenes fisiopatológicos agudos.
Se estima que alrededor de 200 millones de personas se someten cada año a una intervención quirúrgica mayor no cardiaca y de ellos muere cerca de un millón.
El conocimiento de los factores relacionados con la mortalidad postoperatoria permite una mejor toma de decisiones clínicas, no solo para actuar y corregir los factores modificables, sino para operar en el mejor momento y optimizar los resultados quirúrgicos.
Si bien se ha investigado bastante sobre los posibles predictores de muerte después de una intervención quirúrgica, el conocimiento que existe en relación al efecto de las complicaciones postoperatorias sobre la mortalidad es limitado, especialmente en el contexto de los pacientes operados por cáncer; por ello se realizó este estudio con el objetivo de determinar la influencia de las complicaciones postoperatorias sobre la mortalidad y la estadía hospitalaria en pacientes operados por cáncer torácico y gastrointestinal.
Se realizó un estudio de cohorte prospectivo enero 2014 - diciembre 2014 en la unidad de cuidados intensivos oncológicos UCIO del Instituto de Oncología y Radiobiología IOR de Cuba.
El IOR es un hospital terciario de referencia para la atención de pacientes con cáncer en el país y cuenta con 220 camas para hospitalización.
La UCIO posee 12 camas y asiste aproximadamente a 400 pacientes operados por cáncer al año, ya sea electivamente o de emergencia.
El estudio se realizó de acuerdo a los principios de Helsinki y fue aprobado por el Consejo Científico y el Comité de Ética para las Investigaciones Científicas del centro noviembre 2013.
Se obtuvo consentimento informado por escrito de todos los pacientes incluídos".
Durante el período de estudio se admitieron 525 pacientes en la UCIO; de estos fueron incluidos consecutivamente 195 enfermos sometidos a una cirugía de tórax pared torácica, resección pulmonar y mediastino o de vías digestivas esófago, estómago, hepato-bilio-pancreática, intestino delgado y colon-recto por cáncer.
Se excluyeron los pacientes donde la intervención quirúrgica se realizó con intensión paliativa o no se pudo extraer ≥ 75% del tumor, incluyendo las metástasis Figura 1, ya que los pacientes en etapas avanzadas pueden tener características de base que los diferencien de los sujetos con control de la enfermedad oncológica, por lo que su exclusión reduce el riesgo de sesgo de selección en el estudio.
Se obtuvieron los siguientes datos clínicos a la admisión en la UCIO: edad, sexo, cirugía de emergencia, clase de la American Society of Anesthesiology ASA ≥ 3, localización de la cirugía, tiempo quirúrgico, evento adverso intraoperatorio y la puntuación en la escala Acute Physiology and Chronic Health Evaluation APACHE II.
Las complicaciones postoperatorias fueron vigiladas diariamente durante la estancia del paciente en la UCIO, y se valoraron mediante el Postoperative Morbidity Survey POMS.
El POMS es un sistema de nueve dominios de morbilidad, donde para cada uno se registra su presencia o ausencia según los criterios de definición Cuadro 1, lo que describe con precisión el patrón de prevalencia de las complicaciones postoperatorias.
Este sistema ha sido bien validado en diferentes poblaciones y provee una evidencia objetiva de las complicaciones postoperatorias.
Los resultados clínicos que se evaluaron fueron: mortalidad en UCIO, estadía en UCIO, mortalidad hospitalaria y estadía hospitalaria.
La mortalidad hospitalaria fue la variable de respuesta primaria analizada.
Análisis estadístico
Las variables categóricas se muestran en porcentaje, mientras que las numéricas se representan como media con desviación estándar DE o mediana con 25 - 75% rango intercuartil RIQ de acuerdo a la distribución de normalidad de la población.
La comparación entre grupos se realizó mediante la prueba de chi cuadrado χ o el test exacto de Fisher, según fue apropiado para las variables cualitativas; para las variables numéricas se utilizó el t-test o un proceder no paramétrico prueba U de Mann-Whitney o ANOVA de una vía de Kruskal-Wallis considerando la distribución de normalidad de la población.
Se utilizó el método de Kaplan-Meier para evaluar la probabilidad que tuvieron los pacientes de permanecer hospitalizados.
El análisis estadístico primario se realizó para la mortalidad hospitalaria mediante modelos de regresión logística binaria multivariada.
Las variables numéricas que no tuvieron una distribución normal fueron transformadas antes de introducirse en los modelos.
No se utilizaron modelos parsimoniosos porque el propósito del análisis no fue predictivo sino asociativo; no obstante, para reducir la complejidad de los mismos se redujo el número de variables de confusión en el análisis.
Ello se hizo en dos fases: 1 se introdujeron solo las que tenían una significación aceptable en el análisis univariado p valor ≤ 0,25 e implicaciones clínicas evidentes ej. no se incluyó la cirugía de emergencia ni la edad como variables aisladas porque fueron consideradas para la determinación de la puntuación en la escala APACHE II; y 2 se seleccionaron mediante el método de razón de verosimilitudes hacia atrás p valor para entras de 0,25 y p valor para salir de 0,30 las que tenían un mayor impacto en las estimaciones.
Posteriormente se construyeron los modelos correspondientes a cada grupo de complicación postoperatoria un modelo para cada grupo de complicación del POMS.
La bondad de ajuste de los modelos se evaluaron mediante la prueba de Hosmer-Lemeshow p valor ≥ 0,05 significa buen ajuste.
Los resultados se muestran como odds ratio OR con intervalo de confianza IC al 95%.
Se consideraron estadísticamente significativas las pruebas de hipótesis que arrojaron un p-valor bilateral ≤ 0,05.
Para el análisis se utilizó el programa IBM SPSS Statistics 20.0 IBM, Chicago, IL, USA.
Fueron analizados 179 pacientes Figura 1. Las características generales de los mismos se muestran en la tabla 1.
Las operaciones de localización gastrointestinal fueron más frecuente que las de tórax 63,1% versus 36,9%.
Dentro de las primeras la más común fue la de colon-recto 62,0%, mientras que la resección pulmonar 84,9% fue la que predominó en relación a las segundas.
El riesgo de muerte al ingreso en la UCIO según la escala APACHE II fue bajo, con una mediana del 11,1% RIQ 8,1 - 14,6%, aunque el 24% de los sujetos tuvieron un riesgo de muerte ≥ 20%.
El soporte ventilatorio invasivo fue necesario en 14 pacientes 7,8% y 10 5,6% requirieron el uso de drogas vasoactivas.
Durante la misma hospitalización fueron re-admitidos en la UCIO seis enfermos 3,4%.
Se presentó alguna complicación postoperatoria en 54 sujetos 30,2%, con un total de 151 complicaciones; en 23 enfermos 12,8% apareció más de una complicación.
Como se observa en la tabla 2, el dolor postoperatorio fue significativamente más frecuente en los pacientes operados de tórax, mientras que las complicaciones gastrointestinales fueron significativamente más frecuentes en los operados de vías digestivas; la incidencia en los otros tipos de complicaciones no difirió entre los grupos.
Entre los pacientes operados de tórax y de vías digestivas, tampoco se encontraron diferencias significativas en la ocurrencia de al menos una complicación tórax 31,8% versus gastrointestinal 29,2%; p = 0,842 o más de una complicación tórax 9,1% versus gastrointestinal 15,0%; p = 0,359.
Si bien la mediana en el número de complicaciones fue menor entre los sujetos operados de tórax respecto a los intervenidos quirúrgicamente del sistema digestivo 1,0 [RIQ 1,0 - 2,0] versus 2,0 [RIQ 1,0 - 3,0], esta diferencia no fue estadísticamente significativa p = 0,073.
Las operaciones de emergencia no se relacionaron con el desarrollo de complicaciones postoperatorias en relación a las operaciones electivas emergencia 16,7% versus electivas 6,4%; p = 0,061.
Por su parte, la ocurrencia de algún evento intraoperatorio se asoció significativamente con un mayor riesgo en la aparición de complicaciones 16,7% versus 4,0%; p = 0,012.
Igualmente, la mediana en la puntuación de la escala APACHE II al ingreso en la UCIO fue significativamente más alta entre los sujetos que desarrollaron alguna complicación postoperatoria respecto a los que no tuvieron complicaciones 12,1 [RIQ 9,9 - 17,3] versus 9,9 [RIQ 7,7 - 14,6]; p = 0,005.
Durante su estancia en la UCIO murieron 13 sujetos 7,3%.
En relación a los que no presentaron complicaciones postoperatorias, la mortalidad en UCIO fue significativamente mayor entre los individuos que presentaron alguna complicación 22,2% versus 0.8%; p < 0,001.
Por su parte, la mortalidad hospitalaria global fue del 10,1%.
Como se aprecia en la tabla 3, entre los factores preoperatorios e intraoperatorios, la edad ≥ 65 años, la cirugía de emergencia, los eventos intraoperatorios y la puntuación en la escala APACHE II al ingreso en UCIO se relacionaron con la mortalidad hospitalaria en el análisis univariado.
En relación a las complicaciones, las pulmonares, cardiovasculares, gastrointestinales, neurológicas, infecciosas y renales, en el análisis univariado fueron significativamente más frecuentes en el grupo de pacientes que fallecieron en el hospital en relación a los que fueron egresados vivos Tabla 4.
En los modelos multivariados de regresión logística, luego de ajustar por covariables, los mismos tipos de complicaciones resultaron ser factores de riesgo independientes de muerte hospitalaria, con excepción de las complicaciones neurológicas Tabla 4.
También se aprecia en esta tabla, que todos los modelos empleados para evaluar la influencia de las complicaciones postoperatorias sobre la mortalidad hospitalaria tuvieron una buena bondad de ajuste según los resultados de la prueba de Hosmer-Lemeshow p valor ≥ 0,05.
La mediana de la estadía en UCIO fue de 3,0 días RIQ 3,0 - 5,0 días, mientras que la estadía hospitalaria tuvo una mediana de 8,0 días RIQ 7,0 - 11,0 días.
La estadía en UCIO fue significativamente mayor entre los pacientes que presentaron alguna complicación postoperatoria en relación a los que no mediana 5,0 días [RIQ 3,0 - 10,25 días] versus 3,0 días [RIQ 2,0 - 4,0 días]; p < 0,001.
Por otra parte, aunque no se encontró diferencias significativas en la distribución de la estadía hospitalaria entre los pacientes con y sin complicaciones postoperatorias mediana complicaciones 9,0 días [RIQ 7,0 - 14,0 días] versus no complicaciones 8,0 días [RIQ 6,0 - 11,0 días]; p = 0,096, cuando se realizó el análisis de Kaplan-Meier se apreció que los enfermos que presentaron complicaciones tuvieron mayores probabilidades de permanecer ingresados en el hospital, lo cual fue particularmente notable después del día 10 de estancia hospitalaria Figura 2A y para el grupo de pacientes que fueron egresados vivos Figura 2B.
Los pacientes operados son una población particularmente sensible, ya que se someten a un proceder quirúrgico con esperanza en la curación, por lo que la ocurrencia de complicaciones tiene un gran impacto psíquico y emocional.
Por demás, estas situaciones demandan esfuerzos extras del personal sanitario y un trabajo coordinado entre los mismos, además de costos hospitalarios adicionales.
Las operaciones torácicas y gastrointestinales son las de mayor envergadura en los pacientes con cáncer.
En el presente estudio se evaluó la influencia de las complicaciones postoperatorias sobre los resultados clínicos mortalidad y estadía.
La investigación cuenta con la fortaleza de ser prospectiva y que la evaluación de las complicaciones postoperatorias se realizó mediante una herramienta el Postoperative Morbidity Survey usada previamente en diferentes escenarios, elementos que minimizan las fuentes de sesgos.
El tamaño muestral y el hecho de ser un estudio realizado en un solo centro especializado son condiciones que pudieran limitar la generalización de los resultados.
Los principales hallazgos del estudio radican en que las complicaciones que se relacionaron de forma independiente con la mortalidad hospitalaria fueron las pulmonares, las cardiovasculares, las gastrointestinales, las infecciosas y las renales.
Otro resultado importante fue que la presencia de al menos una complicación se asoció con una mayor probabilidad de permanecer ingresado en el hospital.
Es lógico que la mortalidad y la prolongación en la estadía postoperatoria estén necesariamente relacionadas con la aparición de alguna complicación; sin embargo, la magnitud del efecto puede variar en dependencia del tipo de complicación, hecho que pretendimos demostrar en este estudio.
La relación entre las complicaciones postoperatorias y los resultados clínicos desfavorables ya ha sido señalada por otros autores.
En pacientes operados de tórax o abdomen por cáncer, Borja-Cacho et al., apreciaron que el 87% de los pacientes que murieron y el 56% de los que tenían una estadía hospitalaria prolongada presentaron algún tipo de complicación.
Davies et al., al validar el POMS en 362 pacientes operados de abdomen, donde el 75% fue sometido a una cirugía gastrointestinal, también apreciaron que la ocurrencia de alguna complicación prolongó significativamente la estadía hospitalaria.
Los efectos negativos de las complicaciones postoperatorias no se limitan al período inmediato o mediato después de la cirugía.
Moonesinghe et al., empleando el POMS como herramienta de evaluación de las complicaciones postoperatorias en diferentes especialidades quirúrgicas, encontraron que las mismas se asociaron poderosamente con la mortalidad a los tres años.
Igualmente, el tiempo de complicación se relacionó con una mayor estadía hospitalaria.
La comprensión de las implicaciones clínicas que tienen las complicaciones postoperatorias pasa por el entendimiento de la repercusión de cada tipo de complicación en particular.
Por ejemplo, Fleisher y Linde-Zwirble, observaron que las complicaciones pulmonares y cardiovasculares en pacientes sometidos a una operación gastrointestinal tuvieron una incidencia del 20,8% y el 2,9%, respectivamente; sin embargo, representaron el 64% y el 4% de todas las muertes hospitalarias.
Si bien nosotros encontramos una menor frecuencia en las complicaciones pulmonares y mayor en las cardiovasculares, el impacto sobre la mortalidad hospitalaria fue alto para ambas, lo que probablemente se deba a la distribución de cada tipo particular de complicación dentro de cada grupo, además de las características de la población de pacientes estudiados y los protocolos de manejo de las complicaciones en cada centro.
En relación a las complicaciones gastrointestinales, se encontraron resultados similares a los reportados por otros autores.
Por su parte, el Kidney Disease: Improving Global Outcomes KDIGO Acute Kidney Injury Work Group, reconoce a la cirugía como un importante factor de riesgo de insuficiencia renal aguda, mientras que al igual que nosotros, Hoste et al., evidenciaron que la insuficiencia renal aguda incrementó la mortalidad hospitalaria en pacientes operados, especialmente los que se infectaron.
Las infecciones representan un punto importante en la evaluación de los resultados clínicos postoperatorios, principalmente por las implicaciones epidemiológicas que entrañan.
En sujetos operados por cáncer torácico y gastrointestinal, Avritscher et al., apreciaron una tasa de infecciones similar a la encontrada en nuestro estudio; así mismo, evidenciaron que se asociaron de manera significativa con una mayor mortalidad y estadía hospitalarias.
En pacientes operados y admitidos en UCIs quirúrgicas los resultados coinciden.
La adherencia a programas de prevención de infecciones postoperatorias puede ayudar a reducir su incidencia y mejorar los resultados clínicos.
La morbilidad y mortalidad postoperatorias suelen variar entre los diferentes hospitales y sistemas de salud, incluyendo el contexto de los cuidados críticos.
También es cierto que algunas complicaciones son difíciles de evitar, particularmente en pacientes de alto riesgo con múltiples comorbilidades.
No obstante, la frecuencia de las complicaciones y la mortalidad pueden ser reducidas mediante la mejora en la estructura y proceso de los cuidados de salud.
La implementación de estrategias terapéuticas como la terapia de fluidos dirigida por objetivos; los programas de mejora en la recuperación después de la cirugía; así como la expansión en la prestación de los servicios de cuidados críticos, permitiendo que un mayor número de pacientes de alto riesgo sean manejados con una vigilancia y tratamiento intensivos, pueden contribuir a la mejora en los resultados clínicos postoperatorios.
Con la presente investigación se observó que las complicaciones pulmonares, cardiovasculares, gastrointestinales, infecciosas y renales que aparecen luego de una operación de tórax o de vías digestivas por cáncer se asocian con una mayor mortalidad hospitalaria.
Igualmente, la ocurrencia de cualquier complicación postoperatoria incrementa la probabilidad de permanecer hospitalizado.
Se sugiere utilizar de forma sistemática a las complicaciones como un indicador de los resultados clínicos postoperatorios.
Los resultados hallados suponen la necesidad de trabajos futuros dirigidos a implementar cambios en la estructura y los procesos relacionados con la asistencia médica para reducir la morbilidad y mortalidad postoperatorias, lo cual pudiera ser factible mediante la realización de un ensayo clínico que demuestre que la ejecución de un protocolo de prevención de complicaciones reduce la incidencia de las mismas y la mortalidad.
Profesor clínico, Universidad de los Andes, Bogotá, Colombia Anestesiólogo Intensivista y de Trasplantes, Departamento de Anestesia, Hospital Universitario Fundación Santa Fe de Bogotá.
Profesor clínico, Universidad de los Andes, Universidad el Bosque.
Coordinador Comité de Trasplantes y Transfusiones, Sociedad Colombiana de Anestesiología, Bogotá, Colombia Jefe de Sección de Neuroanestesiología.
Neuroanestesióloga.
Departamento de Anestesia, Hospital Universitario Fundación Santa Fe de Bogotá.
Profesor clínico, Universidad de los Andes, Universidad el Bosque, Bogotá, Colombia Anestesiólogo Pediatra.
Departamento de Anestesia, Hospital Universitario Fundación Santa Fe de Bogotá, Bogotá, Colombia Residente programa de Anestesia y Reanimación, Hospital Universitario Fundación Santa Fe de Bogotá, Universidad el Bosque, Bogotá, Colombia Interno especial en Anestesiología, Universidad de los Andes, Hospital Universitario Fundación Santa Fe de Bogotá, Bogotá, Colombia Interno en Anestesiología, Universidad de los Andes, Hospital Universitario Fundación Santa Fe de Bogotá, Bogotá, Colombia Epidemiólogo Clínico, Bogotá, Colombia
Autor para correspondencia: Cll 119 # 7 -75 Departamento de Anestesiología.
Fundación Santa Fe de Bogotá. Bogotá DC -Colombia.
Correo electrónico: Williamf.amayaz@yahoo.es W.F. Amaya Zuñiga.
Información del artículo Historia del artículo: Recibido el 17 de diciembre de 2012 Aceptado el 29 de septiembre de 2014 On-line el 20 de noviembre de 2014
Introducción: La canulación venosa central por técnica de reparos anatómicos presenta complicaciones mecánicas entre en el 5-19% de los casos.
A partir de la técnica diseñada por el doctor Seldingery la descripción de English et al.de canulación venosa yugular interna por punción percutánea, se han desarrollado e implementado estrategias buscando un adecuado posicionamiento y confirmación endovascular, disminuyendo la incidencia de complicaciones que representan en la mayoría de los casos una morbilidad significativa e incluso la muerte.
La técnica clásica de reparos anatómicos Landmark technique está basada en la presunción de la ubicación de los vasos del cuello al identificar estructuras anatómicas externas, considerándose una técnica a ciegas.
A pesar de ser una técnica ampliamente usada e inherente a nuestra práctica médica, en el año 2003 en Estados Unidos se reportaron tasas de complicaciones mecánicas entre 5 a 19%.
Estas se han relacionado con: la experiencia del operador, el grupo poblacional niños, ancianos, consideraciones anatómicas pacientes obesos, variantes anatómicas, trombosis, comorbilidades coagulopatías, enfisema, número de intentos por operador, cirugía previa en cuello y antecedente de punciones fallidas.
Con la introducción de la ultrasonografía en la práctica clínica para la colocación de catéteres venosos centrales se ha logrado disminuir la incidencia de complicaciones, optimizando el tiempo de colocación y el número de intentos de punción.
A pesar de una mayor seguridad y facilidad, esta técnica no está exenta de eventos adversos.Lo anterior ha promovido la creación de guías de manejo y protocolos, buscado la estandarización de procedimientos cada vez más precisos y con menor número de complicaciones relacionadas.
Entidades como The Agency for Healthcare Research and Quality yel National Institute for Clinical Excellence recomendaron el uso de ultrasonografía para la colocación de catéteres venosos centrales como una de las prácticas enfocadas en mejorar la seguridad y el cuidado de los pacientes.
Algunos autores han llegado a considerar la ultrasonografía como una técnica de amplia difusión, sin limitación exclusiva al campo de radiología, favoreciendo considerablemente otras especialidades.
En el Departamento de Anestesiología del Hospital Universitario Fundación Santa Fe de Bogotá HUFSFB se ha logrado optimizar el entrenamiento en habilidades y destrezas, fortaleciendo su desarrollo operacional, por lo cual la realización de este estudio tuvo como objetivo evaluar la aplicación clínica de un algoritmo guía de canulación vascular diseñado en la institución, basándose en la evidencia que ha demostrado los mejores resultados y menor tasa de complicaciones.
Estudio descriptivo prospectivo de serie de casos.
El protocolo fue presentado al comité de ética institucional y al departamento de anestesia del HUFSFB, quienes lo aprobaron.
La población sujeto de investigación fueron pacientes, quienes para la realización de procedimientos quirúrgicos electivos o emergentes requerían monitoría de presión venosa central invasiva.
Los criterios de inclusión fueron: pacientes mayores de 18 años de edad con consentimiento informado completamente diligenciado.
Los criterios de exclusión fueron: pacientes con masas, alteraciones anatómicas o infecciones en sitio de punción y trastornos de coagulación índice normalizado internacional [INR] ≥ 2,0 y conteo plaquetario ≤ 50.000.
Se realizó un consenso de expertos en procedimientos invasivos y ultrasonografía del cuerpo médico del Departamento de Anestesia, diseñando un algoritmo guía para la canulación venosa central con técnica ultrasonográfica fig.
1. Los ajustes y la validación de este procedimiento se realizaron de acuerdo a las recomendaciones de seguridad y guías de manejo del HUFSFB.
El proceso de recolección de datos se realizó mediante el formulario diseñado para este propósito.
El análisis fue univariado, describiendo proporciones y medidas de tendencia central, utilizando el programa SPSS 19.
Se recomienda la posición de Trendelenburg, la cabeza en dirección neutra o con la menor rotación contralateral posible. El operador se posiciona a la cabecera del paciente con el equipo de ultrasonografía en el lado ipsilateral de la zona a puncionar.
En estudios previos se ha encontrado un aumento de la sobreposición vascular en relación con el grado de rotación cefálica contralateralfig.
2. Wang y colaboradores reportaron una importante disminución del margen de seguridad, con aumento de la sobreposición vascular hasta un 72% cuando se realiza una rotación de 90°.
Estos datos han servido como parte de la explicación del mecanismo de lesión vascular arterial durante la punción.
La muesca del transductor permite orientar la lateralidad de la imagen tomada del paciente y su correspondiente representación en la pantalla del ecógrafo.
Al identificar la muesca fig.
3A se busca la imagen en la pantalla del ecógrafo en nuestro caso un punto verde; esta servirá de guía del lado obtenido y su representación esquemática en la pantalla fig.
3B. La ubicación correcta del transductor permite identificar las estructuras anatómicamente, facilitando la adecuada valoración de los anillos traqueales y estructuras vasculares fig.
4, disminuyendo la posibilidad de error durante la punción.
La diferenciación vascular inicial se realiza en modo bidimensional, con lo cual se establecen las características entre el vaso venoso y arterial.
Se recomienda realizar una valoración en eje corto, eje largo y eje oblicuo tabla 1, buscando identificar la relación anatómica de las estructuras y la presencia de trombos o masas que puedan interferir con la canulación vascular.
Previo a realizar estas valoraciones es importante conocer la programación del equipo.
Para nuestro caso, el modo doppler color se configura el tipo de color que identificará el flujo que se aproxima y el que se aleja del transductor fig.
5. Para la valoración en modo doppler pulsado se consideró un ángulo de incidencia de 30 a 60 grados.
Se deben buscar ángulos inferiores a 60 grados para evitar errores por estimación de la velocidad.
Al determinar la dirección y la velocidad del flujo de la masa globular con la valoración doppler color y doppler pulsado se complementa de forma importante el proceso de identificación vascular venosa y arterial.
Teniendo un ángulo de valoración con respecto a la piel entre 30-60 grados y con dirección caudal, se valora el doppler color.
La imagen obtenida identificará un flujo en color rojo correspondiente a la sangre que se aproxima al transductor, es decir, el flujo sanguíneo proveniente del corazón.
El flujo visualizado en color azul corresponde a la sangre que se aleja del transductor, en este caso el flujo sanguíneo que viene del cerebro y terminará en el corazón fig.
6. En este mismo punto, si cambiamos el ángulo de valoración con dirección cefálica 120-150° visualizamos un flujo de color rojo, el cual corresponde a la sangre proveniente del cerebro. El flujo en color azul corresponderá a la sangre arterial, que proviene del corazón y llegará hasta el cerebro fig.
7. Tan pronto sea determinada la dirección del flujo, es importante conocer la velocidad a la cual se desplaza.
Al realizar la valoración del vaso arterial con dirección caudal, el modo doppler pulsado registrará una onda positiva de alta velocidad fig.
8A. Si comparativamente valoramos el flujo venoso, obtendremos una onda negativa y de menor velocidad fig.
8B. Al cambiar la dirección de valoración de los vasos hacia cefálico, se estará invirtiendo la dirección de visualización de las ondas, tendiendo una onda negativa para el vaso arterial y una onda positiva para el vaso venoso, manteniendo sus velocidades.
En eje corto se ha descrito un «margen de seguridad» margin of safety, definido como la distancia del punto medio de la vena yugular interna y el borde lateral de la arteria carótida, identificando la sobreposición de la vena yugular en relación a la arteria carótida.
Este margen debe ser tenido en cuenta para disminuir la posibilidad de lesión arterialfig.
9. Si existe un margen de seguridad pequeño o ausente, es necesario cambiar la angulación de incidencia durante la punción fig.
10. Si se considera técnicamente difícil cambiar el ángulo, el operador debe determinar la necesidad de cambiar la lateralidad del catéter.
La vena yugular interna es un vaso de baja presión, fácilmente compresible, lo cual genera la posibilidad de realizar punciones transfixiantes de la pared posterior durante su avance.
Con esto se asegura de no someter al paciente a intentos con riesgo potencial de lesión vascular arterial.
Al realizar una compresión externa en el sitio de punción con el capuchón de la aguja, el operador analiza el trayecto y la dirección potencial de la aguja de punción.
En la pantalla se determina la profundidad a la cual se debe estar obteniendo el retorno venoso, evitando punciones muy profundas con posibilidad de lesión de tejidos, e incluso neumotórax.
Las estrategias diseñadas para la canulación han considerado realizar la punción con visualización ultrasonográfica continua tiempo real, en eje corto, con un ángulo de 60°.
Al ser realizada en tiempo real se puede visualizar constantemente la punta de la aguja, su dirección y profundidad, evitando la punción de la pared posterior del vaso o incluso la pérdida del adecuado trayecto, identificando tempranamente errores y buscando de forma rápida su corrección.
Esto se complementa con la visualización de la aguja en el eje largo, con lo cual se brinda un mayor margen de seguridad para el paciente.
Tan pronto se evidencia la aguja intravascular y se obtiene adecuado retorno venoso, se desliza el catéter introductor y posteriormente la guía.
El avance de la guía debe ser fácil, sin limitación, y su introducción hasta un máximo de 15 cm. Con la visualización en eje oblicuo y teniendo en cuenta la muesca se determinará el desplazamiento lineal de la guía en dirección a la caja torácica, excluyendo la presencia de disección intraluminal, falsos trayectos o dobleces que pudieran interferir con el posterior avance del catéter.
La valoración se complementa con la visualización del eje corto y del eje largo fig.
11. En caso de no lograrlo, se debe revalorar el proceso y realizar un nuevo intento.
Si persiste la imposibilidad de la canulación se debe solicitar ayuda de otro operador.
Si se logra adecuado retorno venoso pero inadecuado avance de la guía, se debe considerar la posibilidad de cambio en la lateralidad de la zona de punción, por la presencia potencial de trombos venosos.
Durante el avance de la guía se debe evitar la presencia de arritmias; generar ectopias en algunos casos se ha asociado a morbilidad.
La evidencia no ha sido suficiente para evaluar la eficacia de ubicación intravascular con el uso de electrocardiografía continua, pero también reconoce la relación de ectopias de complejo angosto y la presencia de la guía intravascular.
El avance del catéter venoso central se realiza según la técnica de Seldinger, y posteriormente se confirma su adecuado posicionamiento fig.
12. En caso de no lograrlo, se revalorará nuevamente el proceso y se continúa con el paso 6.
Esta serie de casos incluyó 38 pacientes con una edad promedio de 61 años rango entre 24 a 88 años, de los cuales el 81,6% eran hombres.
La lateralidad de la zona de punción fue preferiblemente derecha 89,5% de los casos, atribuida a la ubicación habitual de punción para catéteres centrales en salas de cirugía.
En el 97,4% de los casos el paso del catéter requirió punción única.
En el paciente que requirió 2 punciones se evidenció durante la comprobación del avance de la guía un desplazamiento inadecuado tomando dirección cefálica, por lo cual se decidió repetir la punción tabla 2.
En 2 casos 5,2% de pacientes se evidenció punción de la pared posterior del vaso sin que esto se hubiese correlacionado con presencia de hematomas o infección.
No se evidenciaron complicaciones como neumotórax, embolismo aéreo, lesión nerviosa, hematoma o infección.
El 100% de los casos fue realizado de modo operador asistido, al realizar supervisión del tutor encargado del médico residente o médico interno de cada caso.
A pesar de las grandes ventajas reportadas por la literatura mundial, Girard y Schectmanestudiaron en 2005 el uso de ultrasonografía como guía de canulación vascular en un hospital universitario de tercer nivel.
Entre los resultados observaron que solo el 15% de los médicos usaban guía ecográfica en más del 60% de los intentos de canulación vascular central, demostrando un uso relativamente infrecuente pese a la evidencia a su favor.
Los excelentes resultados publicados a nivel mundial sobre el uso de la ultrasonografía como guía de canulación vascular central, junto con el estudio de Raffán y Guerrero, han llevado en nuestra práctica laboral al diseño de diferentes estrategias buscando mejorar la técnica de accesos vasculares centrales guiados por ultrasonografía; estrategias que aumentan la posibilidad de éxito y disminuyen el riesgo para el paciente.
La tasa de canulación en el primer intento fue del 97,4%, similar al resultado de Chittoodan et al.en el año 2011, y del 98% con punción en eje corto.
En esta serie de casos se consideró el uso y la visualización de los diferentes planos de aproximación, logrando aumentar la tasa de éxito y disminuir complicaciones como punciones carotídeas reportadas con punciones en eje largo.
La aplicación del algoritmo de canulación venosa central resultó ser una herramienta útil para realizar este procedimiento de manera sistematizada, previniendo así complicaciones descritas por otros autores.
A pesar de presentar punción de la pared posterior en 2 pacientes 5,2%, el manejo de un adecuado ángulo de incidencia reduce la posibilidad de punción arterial carotídea, a la vez que la visualización en tiempo real limita un avance demasiado profundo de la aguja, reduciendo la posibilidad de presentar neumotórax.
La confirmación de la lateralidad en el desplazamiento de la guía metálica favorece una identificación temprana de inadecuados avances o malposiciones del catéter, permitiendo una rápida reubicación del mismo.
Con respecto al uso rutinario de ultrasonografía como guía en la inserción de catéteres subclavios, no hay suficiente soporte en la literatura que demuestre un beneficio o reducción de posibilidad de daño al paciente.
Recientemente Fragou et al.publicaron un estudio a favor del uso de ultrasonografía en tiempo real. Considerando la falta de estudios conclusivos, no se incluyeron estos procedimientos en el algoritmo.
Es importante reconocer que los procedimientos realizados recientemente son de forma dinámica o en tiempo real, con mejores resultados sobre la técnica de identificación de reparos ultrasonográficos o técnica estática.
La aplicación del «Algoritmo: Adecuada inserción de catéteres venosos yugulares internos guiados por ultrasonografía» puede ser una medida efectiva para la prevención de complicaciones potenciales, permitiendo ajustes a la técnica en tiempo real, mejorando los estándares operacionales y brindando una mayor calidad en el cuidado y atención de los pacientes.
En la literatura existen propuestas interesantes en cuanto a los abordajes y técnicas de punción.
En nuestra práctica clínica, y basado en los mejores reportes, se están revisando los más convenientes para su aplicación institucional.
Profesora, Universidad de Navarra.
Cómo citar este artículo: Vivar CG.
El concepto de familia como unidad de análisis es un área en la que se está investigando desde distintas disciplinas, como la enfermería, la medicina o la sociología.
Su interés ha ido creciendo al identificar que las familias en situación de vulnerabilidad, como aquellas con un ser querido con dependencia o las que conviven con un proceso crónico, tienen una serie de necesidades que deben ser estudiadas para poder abordarlas de forma eficaz por los equipos de salud.
Esta cuestión fue tratada en profundidad en el 11° Congreso Internacional de Enfermería de Familia celebrado en junio 2013 en la ciudad de Minneapolis Estados Unidos y que congregó a 433 participantes de 27 países.
Las situaciones de dependencia han existido siempre.
Sin embargo, debido al creciente número de personas mayores así como al aumento de la prevalencia de los procesos crónicos, la necesidad de asistencia y de cuidados se ha incrementado considerablemente.
Estos escenarios conllevan a menudo cambios en el contexto próximo de la persona y de los cuidadores familiares que llega a producir un impacto profundo en la unidad y dinámica familiar.
Es decir, cuando aparece una situación de enfermedad o dependencia en la familia, la unidad en su totalidad se ve afectada, siendo necesario adaptarse a las nuevas exigencias familiares tales como la distribución de nuevos roles y funciones.
Cabe señalar los efectos positivos derivados del cuidado, especialmente cuando este se convierte en un refuerzo positivo familiar.
Así, por ejemplo, se han identificado aspectos positivos en las familias cuidadoras tales como el crecimiento y madurez como familia, la capacidad de diálogo para resolver conflictos o el fortalecimiento de los lazos dentro de esta misma institución.
No obstante, la evidencia también muestra el gran porcentaje de familiares que experimentan tensiones y alteraciones físicas, sociales y emocionales derivadas del cuidado; así mismo, sus capacidades se ven afectadas para afrontar la situación, y su consiguiente sufrimiento.
A pesar de ello, la realidad muestra que rara vez se adopta en la práctica profesional una perspectiva de tipo familiar o sistémica.
El cuidado centrado en la familia no se ha puesto todavía en práctica de una forma sistematizada y sigue existiendo un enfoque más individualista centrado en la persona dependiente, pese a que la evidencia muestra el impacto positivo que tienen las intervenciones familiares, tanto para el propio individuo como para la familia en su conjunto.
Por otro lado, parece reduccionista mantener el enfoque tradicional de cuidado orientado al enfermo puesto que la persona es un ser biopsicosocial que requiere de un acercamiento holístico que contemple todas sus dimensiones biológica, psicológica, familiar, social y espiritual.
Desde esta perspectiva de salud integral, los profesionales de la salud deberían tener una visión sistémica de la institución familiar, contemplándola como unidad de cuidado y análisis.
De igual modo, es importante que los investigadores de las Ciencias de la Salud profundicen en el estudio de la familia y planteen nuevos enfoques de cuidado que cubran sus necesidades.
La mirada debe ponerse sobre la dinámica y las relaciones familiares internas, así como sobre su estructura y sus funciones; sin olvidar las relaciones familiares entre los diferentes subsistemas padres-hijos, hermanos, pareja, entre otros, la totalidad del sistema la familia como grupo y el contexto social y cultural.
También, interesa conocer los niveles de atención familiar, cuáles son las actividades de los profesionales de la enfermería en el abordaje de las necesidades de la familia así como el grado de implicación en la atención familiar.
Como conclusión, invito a la comunidad científica a llevar a cabo investigación en enfermería de la familia.
Los animo a realizar estudios cualitativos para generar datos acerca de las experiencias y respuestas de la familia ante transiciones naturales dentro de la misma nacimiento, muerte, etc. y acontecimientos que le producen sufrimiento como es el caso del diagnóstico de un proceso crónico en un ser querido.
También, los animo a diseñar e implementar estudios experimentales que aporten evidencia sobre las intervenciones más efectivas y eficaces para dar respuestas a las necesidades reales y del momento de las familias.
De esta manera, contribuiremos, de forma específica, a la mejora de los cuidados centrados en esta institución y, por ende, a su calidad de vida.
En el presente artículo se analiza el proceso de adopción del estándar de ecodiseño ISO14006 y su influencia en los resultados de los estudios de arquitectura.
Con estos objetivos, tras una introducción y una descripción del estándar de ecodiseño ISO14006, se analiza su difusión.
En este apartado se comprueba el fuerte impacto que han tenido estos estándares entre los estudios de arquitectura.
Posteriormente, se muestra la metodología de investigación utilizada basada en un estudio de nueve casos, cuyos resultados se han cruzado con una serie de entrevistas en distintas fases temporales realizadas a consultores, auditores, organizaciones tractoras y un miembro del comité técnico ISO/TC207.
En la investigación se exponen las motivaciones, dificultades y resultados del proceso de adopción y certificación del estándar ISO14006 por parte de los estudios de arquitectura.
Entre los principales resultados, se constata que los estudios analizados obtienen ventajas competitivas con la adopción de este estándar que les permite mejorar su posición en el mercado.
Por último, se muestran unas conclusiones de interés tanto para los estudios de arquitectura como para las instituciones, en general.
El modelo de desarrollo que ha caracterizado nuestra civilización en los dos últimos siglos conduce irremediablemente a una situación de degradación ambiental de nuestras ciudades Damasceno Do Nascimento y Caldas, 2008.
Para evitar este aspecto, el sector de la construcción, que destaca por el elevado impacto ambiental que genera Martí i Ragué, 2010, debería tener entre sus principales objetivos disminuir este impacto.
Así las cosas, en todos los ámbitos del sector de la construcción en general, y en el de los estudios de arquitectura en particular, es preciso el desarrollo y adopción de sistemas de gestión empresarial basado en estándares para reducir el impacto sobre el medio ambiente IHOBE, 2010.
La integración del concepto Green-Lean en proyectos de construcción, así como el empleo de estándares de gestión de ecodiseño y el control operacional integrado, entre otros, tratan de mejorar el desempeño ambiental de los edificios y facilitan a las empresas la obtención de ventajas competitivas asociadas al cumplimiento de objetivos medioambientales Martínez et al., 2009; Arana y Heras, 2011.
En relación a los estándares más específicos del sector, ISO y CEN han desarrollado una serie de estándares destinados a controlar la sostenibilidad ambiental del sector de la construcción que se resumen en la Tabla 1.
Sin embargo, también se observa que una serie de estándares no específicos del sector de la construcción están teniendo una fuerte influencia en él Pellicer et al., 2008.
Así, y en lo que respecta a la gestión medioambiental, destaca el papel desarrollado por la familia de estándares ISO14000 ISO, 2004, entre los que, en el campo del ecodiseño debemos destacar el informe técnico ISO/TR14062.
Éste describe el proceso de integración de aspectos ambientales en el proceso de diseño y desarrollo de productos ISO, 2002.
Pero no es hasta julio de 2011 cuando se publica el estándar internacional de ecodiseño ISO14006:2011 ISO, 2011, basado en el estándar español UNE150301:2003 AENOR, 2003.
Va más allá de otros estándares medioambientales como la ISO14040 ISO, 2006 que trata el análisis del ciclo de vida del producto, o la citada ISO/TR14062 ISO, 2002, ya que integra aspectos propios del proceso del diseño, la evaluación de los impactos ambientales de los productos diseñados, y la gestión y tratamiento de dichos impactos en el Sistema de Gestión Medioambiental SGMA de la organización.
Teniendo en cuenta el grado de difusión del estándar UNE150301 en España, se espera que el estándar internacional de ecodiseño, la ISO14006, tenga una difusión importante en el sector de la construcción Sáez de Cortázar, 2011.
Así, el objetivo de este artículo consiste en analizar las motivaciones, el proceso de implantación y los resultados del estándar ISO14006 en los estudios de arquitectura pioneros en la adopción de estos estándares de gestión, con objeto de que pueda servir de referencia a otros estudios, a miembros de las administraciones públicas AA.PP. y al resto de los stakeholders implicados en este proceso a la hora de Ajar su estrategia y poder detectar los aspectos clave del proceso.
Por estos motivos, en el siguiente apartado se hace una breve descripción del estándar.
A continuación, se procede a analizar su difusión sectorial, lo que permite observar la gran aceptación que ha tenido el estándar de ecodiseño entre los estudios de arquitectura.
En el apartado 4, se analiza en primer lugar la metodología seguida en esta investigación para posteriormente pasar a detallar en profundidad un caso representativo del proceso de adopción.
Por último, en el apartado final, se muestran la discusión y conclusiones obtenidas teniendo en cuenta, no sólo el caso descrito sino también los otros ocho estudios de casos realizados de empresas del sector de la construcción y las entrevistas realizadas a agentes involucrados de diferentes ámbitos profesionales y expertos en materia de ecodiseño del sector.
El objetivo principal de la ISO14006 es el mismo que perseguía su antecesor en España, el estándar UNE150301, servir de guía para aquellas organizaciones que deseen incorporar la variable ambiental en el proceso de diseño y desarrollo del producto, en la medida en que la organización pueda tener control o influencia, y quieran integrar dicho proceso en su SGMA.
La estructura, terminología y requisitos del estándar ISO14006 están basados en los estándares ISO9001 y en la ISO14001, para facilitar su integración con los Sistemas de Gestión de la Calidad y Medioambiental, respectivamente.
Los tres primeros apartados de la ISO14006 son los habituales en los estándares de gestión, donde tras una breve introducción, se especiican el objeto y alcance del estándar y los documentos de referencia claves para su aplicación.
El capitulo 4 se centra en el papel decisivo que debe jugar la alta dirección para el establecimiento de un enfoque sistemático y estructurado que permita implementar las directrices propias del ecodiseño en el SGMA de la organización.
Siguiendo la estructura de la tabla 2, en el capítulo 5 se proporcionan las directrices para gestionar el ecodiseño, que a su vez sigue el esquema del estándar ISO14001.
Por último, en el apartado 6 se proporcionan las instrucciones necesarias para identiicar, controlar y mejorar de forma continua y sistemática los aspectos ambientales de todos los productos de la organización en la fase de diseño y desarrollo.
Según los datos facilitados por los distintos organismos certificadores, tal como se muestra en la Figura 1, en marzo de 2013 había 177 organizaciones certificadas.
Cabe destacar que de ellas 142 empresas desarrollan su actividad dentro del sector de la construcción, de las cuales 136 son estudios de arquitectura.
Esta circunstancia se debe a la creciente sensibilización y preocupación por el medio ambiente de la sociedad, y en especial de las AA.PP., con el establecimiento progresivo de normas de obligado cumplimiento en el sector de la construcción cada vez más restrictivas y la creciente relevancia que se otorga a los aspectos ambientales en las licitaciones de obras públicas Arana et al., 2012.
Dado que cuando se comenzó el trabajo de investigación todavía no se había publicado el estándar ISO14006, se optó por utilizar una metodología cualitativa de obtención de información referente al proceso de adopción del estándar UNE150301, basada en el estudio de casos.
Tal y como señala Yin 2009, esta metodología permite profundizar más en el caso a estudiar y obtener una mejor comprensión de su naturaleza.
En la primera fase de la investigación, que se llevó a cabo entre enero de 2009 y noviembre de 2011, se analizaron seis casos de empresas que habían adoptado el estándar UNE150301 Oneka Arquitectura, Ramón Ruíz Cuevas Arquitectos, Ache Arquitectura, Gausark y Toledo Taldea.
Estos estudios iniciales de naturaleza exploratoria nos permitieron conocer el proceso de adopción que seguían los estudios de arquitectura a la hora de adoptar estándares de ecodiseño.
Con la publicación del estándar ISO14006 hubo que modificar la metodología de investigación.
En la Figura 2 se describe el nuevo esquema, siguiendo las pautas marcadas en la literatura para su desarrollo Miles y Huberman, 1994; Yin, 2009.
Posteriormente, se redefinieron los propósitos de la investigación y se seleccionaron nuevos casos de estudios de arquitectura certificados conforme a la ISO14006 que nos permitieran conocer con detalle el proceso de adopción de este estándar internacional.
A su vez, de forma paralela, se mantuvieron entrevistas con miembros de organizaciones tractoras, auditores, consultores y un miembro del comité técnico ISO/TC207 encargado de la elaboración del estándar.
A partir de estas entrevistas y las experiencias previas, se diseñó el procedimiento a seguir en los casos de estudio.
Se trabajó siguiendo un protocolo semi-estructurado con objeto de no limitar los resultados de la investigación, pero manteniendo pautas comunes para focalizar la investigación en el propósito a estudiar y garantizar la consistencia interna y la fiabilidad del estudio Maxwell, 2005.
Resueltas las cuestiones metodológicas, entre noviembre de 2011 y marzo de 2012, se seleccionaron tres nuevos estudios de caso Hirilan, LKS y MAAB y se volvieron a estudiar los seis casos previamente analizados ya que las seis empresas se habían adaptado al estándar ISO14006.
La selección se limitó a estos nueve casos porque se constató que se recogían cada vez menos aportaciones, produciéndose un fenómeno de saturación teórica Yin, 2009.
En total se realizaron 27 entrevistas con directivos y técnicos de las empresas y se accedió a 52 documentos de carácter interno.
Para garantizar la iabilidad y validez de la información obtenida se trató de cruzar la información con distintas fuentes Maxwell, 2005.
La información de cada empresa clasiicada se cruzó con la del resto de empresas y se trianguló con la obtenida a través de las entrevistas con dos miembros de organizaciones tractoras, dos consultores, dos auditores y un miembro del comité técnico ISO/TC207 encargado de la elaboración de la ISO14006.
Dichas entrevistas se realizaron en el transcurso de la investigación en tres etapas diferentes, coincidiendo con la labor de obtención de elementos descriptivos y explicativos de la UNE150301 e ISO14006 y el análisis de casos cruzados.
Tal como hemos comentado previamente, debido a la longitud del artículo en este apartado sólo se muestra un caso en profundidad, si bien posteriormente en el apartado de discusión y conclusiones se ha tenido en cuenta el proceso de investigación global.
LKS Ingeniería, S.Coop. en adelante LKS pertenece al Grupo LKS, cuenta con cerca de 1.050 personas en plantilla y genera una facturación anual de aproximadamente 70 millones de euros.
Desarrolla su actividad en el mercado nacional e internacional, con presencia en Chile, Costa Rica, República Dominicana, México, Francia, Colombia, Uruguay, India y China.
LKS está integrado en la Corporación Mondragón, el primer grupo empresarial del País Vasco, el séptimo de España y líder mundial en cooperativismo.
LKS es hoy, por tamaño y volumen de negocio, la mayor empresa de servicios de ingeniería y construcción certiicada conforme al estándar ISO14006 de ecodiseño en España.
Un aspecto destacado de LKS es su apuesta por el desarrollo sostenible de su actividad, que añade así la dimensión ambiental al compromiso cooperativista por el desarrollo social y económico de su estrategia empresarial.
La primera experiencia de LKS en cuanto a la adopción y certiicación de sistemas de gestión no fue muy satisfactoria.
En 1998 logró su primer certificado conforme a un sistema de gestión, el de la calidad según la ISO9001.
Pero en 2001 optó por no mantener el certiicado principalmente por dos motivos: desavenencias con el equipo auditor y el escaso éxito comercial que suponía el mantenimiento de la certificación.
No obstante, sí se mantuvieron los procedimientos establecidos en el sistema de gestión, pero con el tiempo, sin la presión de la certificación, el mantenimiento del sistema se hacía cada vez más difícil, hasta que se tomó la determinación de restablecer una sistemática basada en la gestión por procesos según los estándares ISO9001 e ISO14001.
El sistema se completó con la inclusión en 2009 de los estándares UNE150301 de ecodiseño y OHSAS18001 de seguridad y salud en el trabajo.
Ello fue posible debido al impulso de la Dirección, al trabajo previo realizado en materia medioambiental por el Comité de Sostenibilidad de LKS y a la experiencia adquirida hasta entonces con el estándar UNE150301.
En un comienzo, los preceptos del estándar se aplicaron a los proyectos residenciales pero al poco tiempo se comenzó a ecodiseñar el resto de proyectos según el estándar, con la excepción de las ediicaciones industriales, ya que éstas no proporcionan prácticamente margen para adoptar medidas ambientales en la etapa de concepción del proyecto.
En líneas generales, en la fase de diseño y desarrollo de cada ediicio se identiican los aspectos ambientales más signiicativos para cada fase del ciclo de vida de la ediicación.
Después se evalúa la criticidad y la magnitud de los aspectos ambientales, siguiendo criterios contenidos en la bibliografía sobre el tema.
Finalmente, en función de los impactos ambientales más signiicativos se establecen unos objetivos de mejora.
Con la ayuda de una base de datos creada por el Comité de Sostenibilidad de LKS, donde se recogen las características de comportamiento ambiental de los materiales, y el software ECOTEC para la simulación del comportamiento térmico de la ediicación en la fase de uso, el responsable de proyecto determina las acciones de mejora ambiental a emprender.
En esta fase, resulta especialmente importante el esfuerzo por generar nuevas soluciones, y mejorar y aplicar las existentes para reducir el consumo de energía del edificio.
Desde que se aplicara por primera vez la metodología de ecodiseño en un proyecto de construcción de 84 viviendas de protección oficial en Salburúa Vitoria-Gasteiz, siguiendo las directrices del estándar, en LKS se ha venido trabajando en la evolución de conceptos y soluciones técnicas sostenibles en los proyectos.
Un ejemplo de ello es la ampliación y reforma del pabellón Fernando Buesa Arena inaugurado en abril de 2012 en Vitoria-Gasteiz, ciudad distinguida con el premio "Capital Verde Europea 2012".
El pabellón se amplió de 9.750 espectadores a los 15.504 actuales, pasando a ser el tercer pabellón de baloncesto con mayor capacidad de la Unión Europea UE-27 y el primero de España, e incluso el de mejor puntuación obtenida 67,67% en la certificación de sostenibilidad ambiental BREEAM BRE, 2013.
Esta ampliación, tal como se muestra en la Figura 3, se realizó con la elevación de un cuarto anillo de gradas.
Para ello, se levantaron doce torres que circundan el pabellón hasta una altura de 48 metros, sobre las cuales se apoyó la nueva cubierta de 120 metros de diámetro.
En el proyecto se trató de mejorar el comportamiento ambiental del ediicio a lo largo de todo su ciclo de vida, y dar así una respuesta a las demandas en materia medioambiental de los clientes.
En una primera fase se evaluaron los aspectos ambientales del proyecto en todo su ciclo de vida.
Los resultados de esta evaluación se presentan en la Tabla 3, que sirvió a la empresa para jerarquizar los aspectos a mejorar.
Concretamente, se consideraron signiicativos los aspectos con un nivel de signiicancia Magnitud x Criticidad de valor igual o mayor a 15, es decir, en la fase de "Extracción y Fabricación de productos" los consumos de energía y materias primas, en la fase de "Ejecución de obra" las emisiones a la atmosfera y por último en la fase de "Uso y mantenimiento" el consumo de energía y las emisiones de gases a la atmosfera.
Posteriormente, a partir de esta evaluación se desarrolló un panel de indicadores con los objetivos a alcanzar.
Y para lograr dichos objetivos se elaboró un plan de acción en el que se deinieron las estrategias y medidas a adoptar.
En este plan se decidió incluir la reducción de los residuos generados en la fase de ejecución de obra y el consumo de agua en todas las fases como aspectos signiicativos, ya que tanto LKS como el cliente consideraban que estos aspectos eran relevantes.
A continuación se resumen los objetivos de mejora de este plan, del que se describen las medidas a tomar en las Tablas 4 y 5:
Las medidas de mejora adoptadas en cada uno de los aspectos ambientales contemplados en el proyecto contribuyeron de forma considerable a la mejora del comportamiento ambiental del edificio.
Gran parte de las medidas aplicadas se orientaron principalmente a reducir los impactos ambientales de dos de los aspectos más críticos del proyecto, que corresponden a la fase de uso: el consumo de energía y las emisiones de C02 a la atmosfera.
Ello ha supuesto, entre otras mejoras ambientales, la reducción del consumo energético en un 40% y las emisiones de C02 en un 44,6% respecto al edificio de referencia según el Código Técnico de la Edificación CTE España, 2006, que establece las exigencias que deben cumplir los edificios en España, con el fin de garantizar la seguridad de las personas, el bienestar de la sociedad, la sostenibilidad de la edificación y la protección del medio ambiente.
El nuevo Fernando Buesa Arena es fruto de la puesta en práctica del conocimiento y la experiencia adquirida por LKS en la mejora del comportamiento ambiental de edificios.
Ello ha sido posible gracias a la formación continua del personal de oficina técnica en materia de arquitectura bioclimática y del propio sistema de gestión del ecodiseño, desde que en 2009 LKS lograra el certificado de ecodiseño según el estándar UNE150301.
En el caso de LKS, el principal beneficio de la certificación ha sido principalmente "el lanzamiento de la empresa en la dirección en la que quería ir", es decir, un impulso y un apoyo para continuar en el desarrollo y mejora de un modelo de negocio sostenible a largo plazo.
Por otro lado, la integración del ecodiseño en el mapa de procesos del sistema de gestión y en el diagrama de redacción de los proyectos ha supuesto un esfuerzo menor en el cumplimiento de especificaciones ambientales en concursos públicos y ha contribuido a mejorar el nivel de gestión de los edificios en la fase de diseño y desarrollo.
Además, les ha servido como base para conseguir los certificados LEED Katz, 2012 y BREEAM BRE, 2013 de evaluación de la sostenibilidad de edificios.
Sin embargo, la adopción de este tipo de soluciones constructivas en la fase de proyecto incrementa ligeramente el coste de los edificios, debido principalmente a la utilización de medidas activas de ahorro energético y energías renovables, y medidas pasivas, fundamentalmente con la utilización de materiales y sistemas constructivos, en muchas ocasiones, más caros que empleados tradicionalmente.
No obstante, el ahorro económico estimado en la fase de uso y mantenimiento del edificio, con una vida útil estimada de hasta 100 años en edificación residencial España, 2011 justifica la adopción de estas medidas.
Sin embargo, pese a la constatación de estos beneficios, las AA.PP. muestran una tímida actitud por estas cuestiones.
Desde el nacimiento del estándar, no han manifestado una clara determinación por impulsar el ecodiseño como herramienta para el desarrollo sostenible de la edificación.
Esta situación y el hecho de que el estándar de ecodiseño no haya nacido con fines de certificación, hace pensar en LKS que el estándar ISO14006 tiene un futuro incierto.
En todo caso, LKS dispone de documentación con información sobre el Sistema Integrado de Gestión, elaborada expresamente para su inclusión en aquellas licitaciones en las que vaya a ser valorada.
A pesar de estos inconvenientes, en LKS se muestran satisfechos con la adopción y certificación del estándar de ecodiseño.
En su opinión, resulta más gratificante que otros estándares, porque los resultados se muestran de forma más explícita, no solamente en términos de rentabilidad para la propia organización, sino también en términos ambientales, lo que para los mismos trabajadores crea satisfacción, conocedores de que fruto de su trabajo el medioambiente y la sociedad se ven beneficiados.
En estos días en que nos encontramos inmersos en una crisis económica que no acabamos de superar, los estudios de arquitectura que desarrollan su actividad en un sector especialmente castigado, tienen que buscar elementos diferenciadores para poder obtener unos resultados que les permitan sobrevivir en el mercado Arana et al., 2012.
Es por ello que tal y como hemos podido comprobar en los nueve casos analizados y en las 21 entrevistas realizadas con siete agentes involucrados en el proceso de difusión del estándar, las empresas tienen como principal objetivo encontrar un elemento diferenciador que les aporte una ventaja competitiva en concursos.
Asimismo, buscan una herramienta que les permita mejorar su proceso creativo e integrar en él aspectos no sólo relacionados con el medio ambiente sino también con la mejora de la calidad de sus soluciones, como es por ejemplo, la disminución de los consumos de energía y agua en la fase uso.
En relación a los aspectos ambientales, consideran que las posibilidades de reducir el impacto en la fase de elaboración del proyecto es muy elevada, y es por ello que en la mayoría de estudios piensan que el estándar podía ser una herramienta muy válida.
En cuanto al proceso de adopción, las empresas que han implantado el estándar ISO14001 consideran que, comparativamente, la adopción de la ISO14006 les ha supuesto mucho más esfuerzo, aunque han obtenido unos resultados significativamente mejores, ya que el impacto ambiental directo que produce un estudio de arquitectura no es en absoluto comparable al de los proyectos que diseñan.
Además, señalan que pese a no lograr que el cliente aprobase todas sus propuestas, han conseguido reducciones de impactos ambientales significativas, principalmente debido a que han conseguido reducir la energía consumida en todas las fases del ciclo de vida.
Sin embargo, en todos los casos señalan que uno de los principales problemas que han tenido está relacionado con la aprobación por parte del cliente de las medidas para reducir el impacto ambiental, ya que suponen un aumento de costes, y normalmente suelen ser rechazadas aunque en muchos casos supongan una reducción de costes, principalmente en la fase de uso.
Para evitar estos problemas, las AA.PP. juegan un papel fundamental a la hora de establecer normas de obligado cumplimiento y de valorar los aspectos ambientales en las licitaciones públicas.
Sin embargo, las AA.PP. no están actuando como agentes tractores en la medida en que se les demanda desde distintos sectores de la sociedad.
Especialmente en tiempos de crisis económica como la actual, actúan demasiado tarde a la hora de implantar normativas ambientales.
Este retraso, en el sector de la construcción, dificulta la puesta en valor del esfuerzo en la mejora de la calidad y el desempeño ambiental de los edificios en todo su ciclo de vida, y resta competitividad a las empresas más respetuosas con el medio ambiente.
Y por otro lado, aumentan los costes derivados en la fase de uso de edificios poco sostenibles que repercute directamente en el usuario final.
A pesar de todo ello, se observa que los estudios de arquitectura analizados se encuentran satisfechos con la adopción del estándar de ecodiseño.
En general, señalan que ha contribuido en la mejora de su imagen y su posición en los concursos.
Asimismo, señalan que el proceso de mejora continua les ha permitido reducir costes en la fase de uso principalmente, a través de la optimización del consumo de agua y energía.
Por todos estos motivos, existe un acuerdo unánime entre los estudios a la hora de señalar que la adopción del estándar de ecodiseño les ha servido para mejorar su posición competitiva, pese a que en relación al esfuerzo realizado algunos de ellos esperaban mejores resultados.
En cualquier caso, dado que el estándar ISO14006 se encuentra en sus primeras fases de difusión y que la investigación se ha realizado en una zona geográfica concreta como es España, hay que ser cautos a la hora de extrapolar estos resultados a otros países, así como a la hora de señalar si algunas de estas mejoras serán estables en el tiempo, puesto que en cuanto a las mejoras externas obtenidas por la adopción de estándares de gestión se refiere, éstas disminuyen a medida que va avanzando la fase de crecimiento de la difusión del estándar Llach et al., 2011.
Propósito: Este artículo describe el uso del injerto de mentón para el aumento de la eminencia articular, como tratamiento para la luxación crónica mandibular.
Pacientes y métodos: El presente estudio se llevó a cabo en 12 pacientes, con una edad promedio de 44 años a quienes se les diagnosticó luxación crónica mandibular, con sintomatología dolorosa mayor o igual a 8 en la escala visual análoga EVA, evolución de 1.5 años en promedio, y una apertura bucal de 55 mm o mayor a ésta, tratados en forma conservadora durante por lo menos tres meses sin presentar mejoría.
Dichos pacientes fueron tratados con una modificación a la técnica de Norman donde se les realiza aumento de la eminencia articular mediante la colocación de un injerto de mentón, a través de un abordaje preauricular.
Resultados: En ninguno de los casos se presentaron nuevos eventos de luxación durante los 18 meses posteriores a la cirugía.
Conclusiones: Se demostró que la corrección de la luxación crónica mandibular, mediante colocación de tope precondíleo con injerto de mentón es una técnica eficaz y segura.
La luxación mandibular es una dislocación completa de las superficies articulares temporales y condilares.
Se puede producir por un espasmo del músculo pterigoideo externo o por una sobré rotación del cóndilo.
Los ligamentos no participan activamente en las funciones de la ATM, ellos restringen los movimientos de la articulación tanto mecánicamente como a través de la actividad del reflejo neuromuscular.
Los ligamentos no se estiran pero, cuando son traccionados, éstos pueden enlongarse incrementando su longitud con la posibilidad de comprometer el normal funcionamiento de la articulación.
Las superficies articulares de la ATM deben mantenerse en constante contacto.
Esto se consigue por medio de los músculos que llevan de un lado a otro la articulación músculos elevadores: temporales, maseteros y pterigoideos internos.
Una apertura bucal normal debería ser de 40 a 54 mm. La dislocación de la ATM es poco común en comparación con la dislocación de otras articulaciones.
Su incidencia es aproximadamente de un 3% y mayor en mujeres.
Hay una confusión acerca de la terminología pertinente para la dislocación mandibular.
El término hipermovilidad significa literalmente <<movilidad excesiva>>.
Hipertraslación, se refiere al movimiento del cóndilo en sentido anterior y superior a la eminencia articular durante la apertura bucal.
Es probablemente una condición normal para un gran número de individuos.
La subluxación, representa una dislocación incompleta del cóndilo en donde las superficies articulares mantienen un contacto parcial.
En apertura máxima el cóndilo se desplaza anteriormente a la eminencia articular y es capaz de retomar a la fosa por medio de su manipulación o por reducción espontánea.
Dislocación espontánea apertura bloqueada, parece ser el estadio final en el desarrollo de una hipermovilidad del ATM.
Sucede cuando el cóndilo se mueve hacia una posición anterior a la eminencia articular la cual no puede ser reducida voluntariamente.
Las dislocaciones que se presentan repetidamente a intervalos largos o cortos son denominadas dislocaciones recurrentes.
Una dislocación que permanece trabada por días o años es considerada una dislocación de largo posicionamiento.
Las dislocaciones de la ATM que ocurren como resultado del incremento del tono de los músculos protrusivos han sido definidas recientemente como dislocaciones neurogénicas de la ATM.
• Ligamentos laxos hipermovilidad constitucional: es una variedad fisiológica que, bajo ciertas circunstancias, tiene consecuencias patogénicas.
La hipermovilidad es frecuentemente asociada con debilidad, descoordinación muscular, falta de capacidad para crear estereotipos saludables de movimiento.
Existe un incremento de los niveles de estrógeno, esto probablemente explica por qué los ligamentos laxos son más comunes en mujeres.
• Condiciones morfológicas del cóndilo y la eminencia: pacientes con hipermovilidad de la ATM que presentan una eminencia articular plana son capaces de retomar el cóndilo dislocado muy fácilmente.
En caso de una eminencia muy empinada la reposición resulta muy difícil, lo que aumenta el riesgo de sobrextensión de la zona bilaminar.
• Función desincronizada de los músculos: resultan de una alteración de la secuencia normal de contracción de los músculos protractores y elevadores de la mandíbula.
Los músculos protrusivos del cóndilo llevan a una posición más anteroinferior en relación con la eminencia articular en apertura, simultáneamente, los músculos elevadores se contraen, dislocando la mandíbula en el interior de la fosa temporal.
En la consulta externa de Cirugía Maxilofacial del Hospital Regional 1 de Octubre se dan aproximadamente 8 mil consultas anuales, siendo que el 50% de esta consulta está dedicada a la atención de pacientes con diversas alteraciones y en diversos grados la ATM articulación temporomandibular, representando cerca del 3% de nuestra población luxación crónica mandibular; requiriendo en este sentido alternativas eficaces para resolver la problemática específica arrojada del diagnóstico de cada paciente.
Por tal motivo este trabajo propone que la técnica de aumento de la eminencia articular mediante la colocación de un injerto, a través de un abordaje preauricular es una técnica segura que provee resultados óptimos en la corrección de la luxación crónica mandibular en pacientes sometidos previamente a tratamiento conservador sin éxito.
El presente estudio se realizó en el Hospital Regional 1 de Octubre ISSSTE.
Doce pacientes fueron intervenidos quirúrgicamente en el 2006, 1 masculino y 11 femeninos, con una edad promedio de 44 años 35-52 a quienes se les diagnosticó clínica y radiográficamente tomografía lineal luxación crónica mandibular por lo menos 3 eventos previos, con sintomatología dolorosa mayor o igual a 8 en la escala visual análoga EVA, evolución de 1.5 años en promedio 1-3, y una apertura bucal de 55 mm o mayor a ésta, tratados en forma conservadora durante por lo menos tres meses a base de ejercicios de reprogramación muscular, terapia física, colocación de elásticos clase III, aplicación de toxina botulínica en músculo pterigoideo externo sin éxito Cuadro I.
Dichos pacientes fueron valorados por el Servicio de Anestesiología en forma previa, para descartar cualquier tipo de contraindicación en relación al procedimiento anestésico.
Los pacientes fueron ingresados el día de su intervención por admisión.
Mediante intubación orotraqueal primeramente se toma el injerto de la sínfisis mentoniana realizando un abordaje intraoral en la región anterior de la mandíbula, 5 mm por debajo de la inserción mucogingival de canino a canino, exponiendo el tejido óseo de la sínfisis y con fresa se traza un cuadrado de aproximadamente 10 mm por lado llegando hasta el hueso esponjoso en profundidad Figura 1.
Se da una inclinación a 45° al borde de la osteotomía en los cuatro lados y con un cincel curvo fino, se procede a obtener el injerto el cual se sumerge en solución salina y se realizan medidas hemostáticas con cera para hueso en el lecho quirúrgico, procediendo a suturar con Vycril 3-0 la mucosa bucal Figura 2.
Una vez hecha la asepsia y antisepsia de la zona preauricular Figura 3, se realiza abordaje preuricular, incidiendo piel y tejido celular subcutáneo hasta alcanzar la fascia superficial del temporal, palpando el arco cigomático, se realiza una incisión a 45° con respecto a este para liberar la rama temporofrontal del nervio facial Figura 4, se realiza disección cuidadosa de la fascia superficial del temporal y de la cápsula hasta descubrir la cavidad glenoidea, la eminencia articular y el 1/3 posterior del arco cigomático Figura 5.
Posteriormente se procede a trazar con fresa la osteotomía oblicua desde el arco cigomático cruzando la eminencia articular.
Con un cincel fino se realiza la fractura en rama verde y el descenso de la parte inferior de la eminencia Figura 6.
Se toma el injerto y se le da forma de cuña y se interpone entre los fragmentos osteotomizados Figura 7.
Posteriormente se procede a fijar el injerto mediante una placa de 3 orificios y tornillos de 2.0 por 5 mm colocando un tornillo en la parte inferior de la eminencia, otro en el injerto y otro en la parte superior de la eminencia Figura 8.
Una vez fijo el injerto se procede a suturar por planos y se da por terminada la cirugía.
Se cita al paciente a revisión a la semana, 15, 21 y 30 días, y posteriormente en forma mensual hasta los 6 meses, después a los 12 meses y por último a los 18 meses.
Se evaluó apertura bucal Figura 9, la traslación del cóndilo dentro de la cavidad glenoidea, mediante tomografía lineal Figura 10, presencia de ruidos articulares anormales y sintomatología dolorosa, para posteriormente analizar estos mismos datos con los previos a la cirugía.
Se comparó la apertura bucal inicial que fue de 55.2 mm en promedio contra la apertura presentada a los 6, 12 y 18 meses que fue de 33.1, 37.5 y 40.3 mm en promedio respectivamente Cuadro II, pudiendo observarse una mejoría significativa y gradual en el tiempo.
En cuanto a la sintomatología dolorosa ésta fue evaluada mediante una escala de 1 a 10 Escala visual análoga, siendo 10 el mayor grado de dolor y 1 la ausencia de éste.
Inicialmente los pacientes contaban con una EVA de 8.5 en promedio, mejorando significativamente a los 18 meses en donde presentaron un EVA de 3.5 en promedio Cuadro III.
En cuanto a la frecuencia de la sintomatología en el postquirúrgico 9 pacientes 75% refirieron que era ocasional, mientras que sólo 3 25% lo refirieron en forma más constante.
De los 9 pacientes que referían sintomatología ocasional 5 55% manifestaron que estaba asociado a la masticación fundamentalmente.
Para valorar la mejoría de la sintomatología en base a la EVA y en relación a la sintomatología previa a la cirugía se definió como un resultado excelente cuando la EVA estaba entre 1 y 3; bueno entre 4 y 6; igual entre 7 y 9; peor 10.
El 59% de los pacientes 7 pacientes presentó excelentes resultados, el 33% 4 pacientes buenos resultados y sólo el 8% 1 paciente permaneció igual.
Ningún paciente presentó un grado mayor en la EVA al referido previamente a la cirugía Cuadro IV.
Previo a la cirugía el 100% de los paciente presentaba ruidos articulares, mientras que posterior a ésta sólo el 50% de los pacientes continúo con algún ruido.
Podemos concluir en base al los resultados arrojados que hubo una mejoría del 77% en promedio a los 18 meses respecto de la sintomatología dolorosa manifestada previamente al acto quirúrgico.
Esto en base a la escala visual análoga Figura 11.
Existen diferentes técnicas para la corrección de la luxación crónica de la mandíbula que incluyen procedimientos no quirúrgicos y quirúrgicos.
Se han utilizado soluciones esclerosantes para producir fibrosis dentro de la articulación y limitar los movimientos condilares, ejercicios de reeducación muscular, terapia física y ultrasonido de la ATM.
La tracción con elásticos de clase III durante dos semanas es muy útil para conseguir una reducción total.
La simple fijación máximo-mandibular FMM por algunos días es insuficiente para ser considerada un tratamiento apropiado, puesto que, una reducción significativa de las fibras de músculo pterigoideo interno se establece 72 horas después de la inmovilización.
Sin embargo, estas técnicas tienen efectos a corto plazo por lo cual se han abandonado.
Dentro de las técnicas quirúrgicas se han realizado procedimientos sobre la cápsula, el cóndilo mandibular, la eminencia articular, el menisco, miotomías y miectomías y en el arco cigomático.
De la gran cantidad de procedimientos quirúrgicos utilizados por los cirujanos, la fractura-hendida del arco cigomático y el injerto óseo de la eminencia articular son, con toda probabilidad, las más utilizadas.
La técnica quirúrgica descrita por Norman en 350 pacientes 1984 es una de las más aceptadas en donde la osteotomía glenotemporal se realiza a través de una incisión temporofacial.
La disección se lleva a cabo a lo largo del arco cigomático a nivel subperióstico.
La separación del músculo temporal con bisturí eléctrico permite una exposición amplia de la escama del temporal y una disección anterior relajada sin tracción del nervio facial.
El ligamento lateral temporomandibular y la cápsula articular son separados del margen lateral de la fosa mandibular y de la eminencia articular, llevándose a cabo una osteotomía oblicua de la raíz del cigoma y de la eminencia.
La osteotomía de la fosa queda cerca de la fisura petrotimpánica y su extensión medial es determinada por una eminotomía vertical comenzada vía fosa temporal y completada a través de la fosa mandibular.
Al finalizar la osteotomía, el hueso es fracturado en rama verde, hendiendo muy suavemente y la dehiscencia resultante es obturada con un injerto con forma de clavija en forma de cuña obtenido de la cresta ilíaca o de la región mastoidea.
El cirujano deberá de esforzarse en obtener una altura entre 8 y 10 mm por encima del 50% de anchura de la eminencia y se fija el injerto mediante osteosíntesis alámbrica.
El fallo en la obtención de una anchura adecuada del injerto podría permitir un escape medial del cóndilo mandibular y nuevos episodios de luxación.
Posteriormente se procede a reconstruir la cápsula articular y a suturar por planos la herida.
En este estudio realizamos el abordaje preauricular con apariencia en alas de gaviota, que evita lesionar la rama auriculotemporal del nervio facial, al llegar a la fascia del temporal es imprescindible realizar una incisión a 45° sobre ésta para poder reflejar las ramas temporales y frontales del nervio facial y evitar causar lesiones en las mismas con la consecuente parestesia posterior.
A través de este abordaje obtenemos una visión adecuada de las estructuras óseas en donde se realizará la osteotomía y la fractura en rama verde para luego poder interposicionar el injerto; además de obtener un abordaje más estético y menos cruento.
El injerto que se toma de manera intraoral de la sínfisis mentoneana, nos permite reducir el tiempo quirúrgico y la morbilidad en el paciente al no incidir sobre la cresta iliaca con sus consecuentes posibles complicaciones como incapacidad temporal de la marcha, disminuyendo los días de incapacidad postoperatoria permitiendo un restablecimiento e incorporación a las actividades normales del paciente más corto, también evita incisiones y cicatrices en el cuerpo del paciente que pudieran causar alguna incomodidad estética en él.
El injerto obtenido de la sínfisis mentoneana se debe sumergir en solución salina para producir un cambio del pH más básico y que las bacterias que pudiera contener del área intraoral mueran y evitar una posible infección postquirúrgica.
La fijación del injerto mediante miniplacas y tornillos de titanio permite dejar un injerto rígido sin capacidad de extrusión o movimiento, reduciendo las posibilidades de que el tratamiento quirúrgico fracase evitando la salida del cóndilo por el aspecto medial de la osteotomía.
Durante el procedimiento quirúrgico se debe cuidar separar el instrumental que se utiliza dentro de la boca para la toma del injerto de la sínfisis mentoneana del instrumental que se utiliza en la articulación temporomandibular para evitar contaminación del área y una posible infección postquirúrgica.
1. El abordaje preauricular.
Se realiza ubicando el punto pina de la oreja y se desliza hacia abajo muy cerca del cartílago auricular hasta llegar al punto más inferior del lóbulo de la oreja dando una apariencia en alas de gaviota.
Hemos encontrado que la corrección de la luxación crónica mandibular, mediante colocación de tope precondíleo con injerto de mentón es una técnica eficaz y segura en la que obtuvimos una mejoría del 75 a 77% en el 90% de los pacientes.
Uno de los objetivos de desarrollo del milenio según ulas naciones unidas es erradicar la pobreza extrema y el hambre; resulta claro que las mejoras en las vidas de los más pobres han sido lentas, y que algunas de las ganancias que tanto ha costado obtener, están siendo mermadas por las crisis medioambiental, económica y alimenticia.
El número de personas subnutridas continúa aumentando, mientras que el lento avance hacia la reducción del hambre en el mundo se ha detenido.
En el neotrópico, tanto en sus zonas secas como en las húmedas, crecen numerosas especies vegetales con alta diversidad taxonómica que proveen alimento a la población humana. se cultivan en pequeña escala o de manera comercial en fincas y parcelas, en su mayoría alcanzan gran demanda en los mercados nacionales, unas cuantas se exportan y otras, a pesar de su potencial, tienen un desarrollo limitado como es el caso de algunas raíces y tubérculos, hortalizas, cereales y frutales.
Conjuntamente con los productores, hay que diseñar sistemas de cultivo que permitan realizar un manejo integrado de los problemas fitosanitarios, mejorar los rendimientos y aplicar los conceptos de agricultura con enfoque de cadena, desde la producción hasta el consumo, siempre con el anhelo de aportar para la seguridad alimentaria, factor que requiere la contribución de todos.
En este número de Agronomía Colombiana se presentan a la comunidad científica y demás actores de la ciencia y tecnología agrícola, reportes en el área de fitomejoramiento, recursos genéticos y biología molecular sobre la evaluación fenotípica de variedades transgénicas de papa con alta resistencia frente al insecto plaga Tecia solanivora, encontrandose una línea genética con potencial para estudios de la mejora genética de la especie. En este mismo sentido, mediante evaluación morfo-agronómica de 54 entradas del recurso genético de uchuva, procedentes de Boyacá, Cundinamarca, santander y norte de santander, se detectó que un grupo de cinco entradas fueron sobresalientes por su ausencia de afecciones causadas por insectos y patógenos.
El área temática de fisiología de cultivos, inicia con frutales como importante renglón de alimentos, se analiza la respuesta del crecimiento y desarrollo de las plantas de fresa a factores mediambientales por cantidad y calidad de la luz, reporta este estudio que hay un fuerte efecto de la luz verde sobre el crecimiento de las plantas, en tanto, en naranja dulce Citrus sinensis la aplicación de 2,4-D en floración completa se aumentó la velocidad de crecimiento del fruto y su tamaño final al momento de la cosecha. los estudios de macronutrientes en la anonácea Rollinea mucosa recurso genético de la amazonía, sugiere que las deficiencias en n y Ca afectan el crecimiento de las plantas.
También en esta temática en cultivos perenes industriales se presentan un modelo estadístico para estimar el componente de rendimiento peso seco del racimo en palma de aciete en la zona oriental palmera colombiana. De otra parte, a pesar que la tasa nacional de deforestación es elevada, parece hacerse lenta gracias a proyectos de plantación de árboles combinados con una expansión natural de los bosques.
Marco en el cual los estudios de fisiología en la especie maderable Gmelia arborea en condiciones del Caribe colombiano y el trabajo en sustratos de siembra y micorrizas sobre la arquitectura de la raíz y del vástago en el nogal cafetero Cordia alliodora son un gran aporte. por último se presenta la revisión del efecto de la toxicidad por aluminio en plantas de importancia agrícola, la cual indica que la raíz es el órgano de la planta objeto de la toxicidad, siendo afectada en su crecimiento. sin embargo, los mecanismos de tolerancia considerados como genéticos y fisiológicos, aún requieren de mayor estudio.
En la sección de protección de cultivos, aparece un estudio realizado en el departamento de antioquía, donde se identificaron las especies arvenses más comunes en cultivos comerciales de tomate de árbol Solanum betaceum afectados por Potyvirus. las especies de arvenses encontradas fueron agrupadas en siete familias taxonómicas y ninguna de las arvenses evaluadas fue hospedante de Potyvirus.
En la temática de fisiología y tecnología de la poscosecha en productos para mercados de exportación se analiza en baby banana Musa acuminata AA el desarrollo de un modelo para determinar el cambio en el estado de madurez y de la calidad de la fruta a través de variables asociadas con la firmeza de la pulpa y el color de la corteza, como herramienta para predecir el comportamiento del producto en condiciones cambiantes de almacenamiento. Otro estudio, en el frutal amazónico copoazú Theobroma glandiflorum se analizó el crecimiento y desarrollo del fruto desde el cuajado hasta la madurez de consumo, generando información que garantiza la calidad y reducción de las pérdidas en poscosecha. En este mismo sentido, se midió el efecto de la aplicación de calcio, boro y sacarosa para mantener las flores de peonías Paeonia lactiflora por más tiempo en el transporte y en florero.
Como una contribución al desarrollo agrícola la sección sobre suelos, fertilización y manejo de aguas, trae logros importantes en el uso de microorganísmos del suelo, uso de subproductos de cultivos y abonos verdes; las contribuciones tienen que ver con el uso de bacterias asociadas a Arthrospira platensis BAAP, productoras de ácido 3-indol acético AIA en la promoción del crecimiento temprano de Sorghum bicolor, estimulando el alargamiento y peso de raices y del follaje; el uso de vinaza mezclada con microorganismos sobre un vertisol en cultivos de caña de azucar y con el uso de alternativas de uso de bocashi y abonos verdes en complemento con caldos y fertilizantes para la producción sostenible de cebolla Allium cepa.
Finalmente, en la sección sobre economía y desarrollo rural, se publican aportes significativos para el pequeño productor caficultor y la pequeña empresa láctea. los artículos incluyen aspectos de impacto de la renovación de cafetales al entregar recursos a caficultores para estimular la implementación del programa y del diseño de un modelo de gestión a partir de un diagnóstico de gestión ambiental en pequeñas empresas lácteas del departamento de Boyacá.
Se agradece al personal asistente editorial, traductor y corrector de estilo en inglés, personal de diseño, diagramación e impresión de esta edición de la revista Agronomía Colombiana.
Introducción
La frontera México-Estados Unidos está caracterizada por una amplia variedad de condiciones económicas, políticas, sociales, culturales y demográficas que tiene matices particulares en cada país y al interior de ellos.
Dicha frontera se destaca por su importancia estratégica, dado el permanente flujo de personas, bienes y servicios que hacen que su dinámica e interrelaciones sean únicos.
Sin embargo, pese a la cercanía geográfica, las brechas sociales en ambos lados de la frontera son evidentes, principalmente por tratarse de dos países con grados de desarrollo diferentes, lo que repercute en el comportamiento demográfico de cada población.
Estas mismas divergencias también resaltan cuando se comparan los territorios fronterizos con sus respectivos países; de tal modo que en el caso de la frontera sur de Estados Unidos, los indicadores asociados con la calidad y el nivel económico son menores al promedio nacional, mientras en la frontera norte de México estos valores son más elevados que la media del país.
Pese a que las disparidades sociales entre los estados fronterizos cada vez son menores en términos de saneamiento ambiental, empleo y escolaridad, del lado mexicano aún queda por avanzar en indicadores de pobreza, mortalidad materna, mortalidad infantil y esperanza de vida.
Algunas cifras presentadas en 2012 por laOrganización Panamericana de la Salud OPS muestran que en 2009 el precio interno bruto PIB per cápita fue de US$50.871 en California Estados Unidos mientras que en Baja California México fue notoriamente menor US$ 7.501.
En 2010 el porcentaje de pobreza osciló entre 21.1% y 39.4% en la frontera norte de México y entre 15.8% y 20.4% en la frontera sur de Estados Unidos.
En ese mismo año la esperanza de vida máxima para la misma región de México fue 77.1 años y para la región fronteriza de Estados Unidos de 81 años.
En México la mortalidad infantil por 1 000 nacidos vivos y la mortalidad materna por 100 000 nacidos vivos estuvo entre 10.6-13.4 y entre 30.1-62.9, respectivamente, es decir, muy por encima de lo registrado en Estados Unidos donde los valores fluctuaron entre 5.1-6.3 muertes infantiles y 8.1-22.2 muertes maternas.
Entre tanto, la frontera sur de los Estados Unidos se enfrenta a serio problema de insuficiente cobertura y acceso a los servicios de salud, debido a que un porcentaje elevado de la población no cuenta con seguro médico y también por la falta de médicos en el primer nivel de atención, lo cual hace que haya una notoria movilidad de connacionales estadounidenses en busca de atención médica del lado mexicano.
Los temas relacionados con la salud de la población fronteriza son un tema de especial interés para los dos países, de ahí que en múltiples oportunidades se han emprendido acciones conjuntas para conocer y mejorar la salud de la población que reside en esta región.
Específicamente, en marzo de 2001 la Comisión de Salud Fronteriza México-Estados Unidos CSF estableció el programa de Frontera Saludable FS 2010 como una iniciativa enfocada a la prevención de enfermedades y a la promoción de la salud, cuyos objetivos son: 1 mejorar la calidad de vida, incrementar el número de años de vida saludable; y, 2 eliminar las disparidades en el acceso a la salud.
Algunas de las metas planteadas en este programa incluye aspectos como: Acceso a la Salud; Cáncer; Diabetes Mellitus; Salud Ambiental; Vih/Sida; Inmunización y Enfermedades Transmisibles; Prevención de Lesiones; Salud Materno-Infantil; Salud Mental; Salud Bucal; y Enfermedades Respiratorias.
La mayoría de los indicadores de salud de la frontera México-Estados Unidos se han limitado al empleo de indicadores básicos, como porcentajes y tasas, para estimar el nivel de la mortalidad, aunque estos resultan insuficientes para medir aspectos relacionados con la magnitud y e impacto de la mortalidad en la esperanza de vida.
No obstante, gracias al continuo mejoramiento de la calidad de los registros de mortalidad es posible el cálculo de índices compuestos que dan cuenta de la importancia relativa de las causas de muerte en la pérdida prematura de años de vida.
Dos indicadores que permiten este tipo de análisis son el de mortalidad evitable ME y el años de esperanza de vida perdidos AEVP.
El primero de ellos se centra en aquellas muertes por causas determinadas que no deben ocurrir en presencia de cuidados a la salud oportunos y eficaces, independientemente del ámbito geográfico que se estudie.
Por su parte, los AEVP miden la contribución de cada causa de muerte y grupo de edad al cambio observado en la esperanza de vida, y corresponden a la diferencia entre la esperanza de vida máxima biológicamente alcanzable y la realmente alcanzada por un grupo de individuos.
El objetivo de este trabajo es estimar el efecto de la mortalidad evitable en los cambios de la esperanza de vida en los estados colindantes de la frontera México-Estados Unidos entre 1999-2000 y 2009-2010.
Métodos
Se realizó un estudio de tipo transversal y descriptivo.
En México se emplearon datos de mortalidad y de población del Instituto Nacional de Estadística y Geografía INEGI.
Respecto a Estados Unidos, los registros de mortalidad se obtuvieron del Centers for Disease Control and Prevention CDC del National Center for Health StatisticsNCHS, y la población delUnited States Census Bureau USCB.
Se tomaron las muertes trianuales ocurridas entre 1999-2001 y 2009-2011.
La agrupación de tres años estadísticos de mortalidad se hizo con el propósito de suavizar posibles fluctuaciones en los registros por las distintas causas de muerte.
La información se desagregó por grupos quinquenales de edad desde los 0 hasta los 74 años de edad, causas de ME y estados.
Por otro lado, se utilizó la propuesta de Nolte y McKee quienes clasifican las ME en función de la efectividad relativa de diferentes intervenciones médicas o del cuidado a la salud que podrían evitar la muerte en edades predefinidas.
La lista incluye 33 causas de muerte, redistribuidas en diez grandes grupos de causas con su respectivo rango etario Cuadro 1.
Cabe señalar que en el caso de las muertes por enfermedades isquémicas del corazón solo se consideraron 50% de ellas, debido a que la evidencia apunta a que solo la mitad de las muertes de este tipo son evitables mediante cuidados médicos.
La mayoría de causas de ME contempla a la población menor de 75 años de edad, excepto por infecciones intestinales 1-14, tosferina 0-14, sarampión 1-14, neoplasias malignas de cuello uterino y de las partes no especificadas del útero 0-44, leucemia 0-44, diabetes 0-49 y todas las enfermedades respiratorias menos neumonía e influenza 1-14.
La selección de las causas de muerte se llevó a cabo considerando la causa básica de defunción según La Clasificación Estadística Internacional de Enfermedades y Problemas Relacionados con la Salud,Décima Versión CIE-10.
Se calcularon tasas centrales de mortalidad por cada 100 mil personas, tomando como referencia la población de Estados Unidos del 2010, siguiendo el siguiente método:
, donde:
TME: tasa de mortalidad estandarizada
mx: tasa de mortalidad específica por edad x
Px: población del grupo de edad x a la población estándar
X: grupo de edad
mx = dx/px, donde:
dx: defunciones del grupo de edad x para la población del área A
px: población del grupo de edad x
Posteriormente se calcularon los años de esperanza de vida perdidosAEVP.
Este índice representa la diferencia entre el máximo posible de años que se pueden vivir entre dos edades y los que realmente se viven, es decir, son los años que no se viven.
Se basa en tablas de mortalidad, tal como se señala a continuación:
1 lx: número de supervivientes a la edad exacta x;
2 nLx: número de años-persona vividos entre las edades x, yx+n;
3 y ex: esperanza de vida a la edad x; y de una indirecta, la esperanza de vida temporaria entre dos edades x y x+i iex, que se define como el promedio de años que los supervivientes a la edadx vivirán entre x y x+i, y se calcula como:
Donde que es el número de años-persona vividos a partir de la edad exacta x y ω es el límite inferior del último grupo de edad abierto.
El procesamiento de datos, para la descomposición del cambio en la esperanza de vida, se hizo a través del software libre Epidat, versión 3.1.
Resultados
La proporción de muertes evitables, sobre el total de las muertes ocurridas en la frontera norte de México en los periodos 1999-2001 y 2009-2011 fue de 31.0% y 26.7%, respectivamente.
En la frontera sur de Estados Unidos fue de 25.2% 1999-2001 y 24.7% 2009-2011.
La tasa ajustada de mortalidad evitable por cien mil habitantes presentó una disminución al pasar de 104.8 a 84.9 -19% en los estados fronterizos de Estados Unidos y de 160.5 a 145.9 en los de México -9.1%.
Entre los periodos analizados la tasa ajustada de mortalidad por causas evitables se redujo en todos los estados.
Se encontró que, para ambos periodos trianuales, los estados pertenecientes a Estados Unidos tuvieron tasas de mortalidad evitable más bajas que las observadas en los estados fronterizos de México.
Para 2009-2011, Arizona fue el estado con la tasa de ME más baja y Chihuahua la más alta Figura 1.
El análisis por causa de muerte evitable arrojó datos que evidencian la variedad de perfiles de mortalidad entre los estados colindantes, el cual se presenta de manera resumida en el Cuadro 2.
En primer lugar se encontró que la tasa de mortalidad por enfermedades infecciosas fue notoriamente mayor en los estados de México que en los de Estados Unidos aunque, para este último, las tasas se incrementaron en Arizona y Nuevo México.
El nivel de mortalidad por tumores fue similar para los estados colindantes, con disminución de la tasa en todos los estados, siendo más acentuada dicha reducción en la región fronteriza de Estados Unidos.
Entre tanto, la diabetes y las enfermedades isquémicas del corazón destacaron en el perfil de mortalidad de México, con tasas que superaron los valores obtenidos para Estados Unidos; sin embargo, la tasa de mortalidad por diabetes aumentó en promedio 23% para Estados Unidos y en 8% para México.
Por otra parte, las tasas de muertes por enfermedades isquémicas del corazón bajaron de forma importante en ambos lados de los estados fronterizos.
Respecto a otras enfermedades circulatorias, nuevamente México destacó por tener tasas más altas que Estados Unidos. Estas diferencias quedan dimensionadas al observar el estado de Coahuila, en donde se registró una tasa de mortalidad 2.5 veces mayor a la de Arizona y Nuevo México 46.5 versus 17.9 por cada 100 mil personas para 2009-2011.
Asimismo, las enfermedades respiratorias mostraron aumentos significativos en sus tasas en más de 30% en Coahuila +51.5%, Sonora +48.1%, Nuevo León +42.8% y Tamaulipas +37.3%.
En el conjunto de fallecimientos evitables por condiciones quirúrgicas, los estados de la frontera sur de Estados Unidos tuvieron tasas de mortalidad relativamente más bajas frente a los estados de la frontera norte de México.
No obstante, mientras que casi todos los estados redujeron su tasa de mortalidad por esta causa, Nuevo México y Texas la aumentaron.
En cuanto a los eventos médicos adversos las tasas de mortalidad fueron bajas para ambos lados de la frontera, aunque hay que señalar que el número de casos registrados es muy pequeño, lo que no permite comprobar una tendencia clara por esta causa de muerte.
Las muertes por condiciones maternas, congénitas y perinatales descendieron en el total de estados de la frontera sur estadounidense; en el caso de la frontera norte mexicana, tanto Coahuila como Tamaulipas vieron incrementar su tasa.
La tasa de mortalidad por dicha causa fue mayor en México que en Estados Unidos.
De este modo, en los puntos extremos se situaron Chihuahua con una tasa de mortalidad de 14.3 por cada 100 mil personas y California con una tasa de mortalidad de 4.6 por cada 100 mil personas.
Finalmente, en el rubro de muertes evitables por otras condiciones, entre las que están epilepsia y enfermedad de la tiroides, aunque bajas para todos los estados, fueron mayores en los estados que pertenecen a México.
En promedio, entre 1999-2001 y 2009-2011, las causas evitables representaron una ganancia de 0.19 años de vida para los estados del sur de Estados Unidos y una pérdida de 0.49 años de vida para los estados del norte mexicano.
En esos mismos periodos, Estados Unidos tuvo un saldo favorable en los años de esperanza de vida , aunque con diferente intensidad: Arizona +0.70, California +0.74, Nuevo México +0.16 y Texas +0.56.
En Estados Unidos, California fue el estado que menos años de vida perdió, mientras que Nuevo México perdió -0.38 años en este indicador.
Las causas de muerte que contribuyeron a la disminución de años de vida en el territorio fronterizo de dicho país fueron: diabetes -0.09; condiciones quirúrgicas -0.05; eventos médicos adversos -0.04; y las enfermedades infecciosas -0.02.
Las que más agregaron años de vida fueron: otras enfermedades circulatorias +1.00; condiciones maternas congénitas y perinatales +0.80, y las enfermedades respiratorias +0.47; las demás contribuyeron con +0.10 años de vida Cuadro 3.
En México, el estado de Chihuahua sobresalió por haber descontado más de tres años en la esperanza de vida de sus habitantes, es decir, muy por encima de lo que perdieron los demás estados aledaños a la frontera.
Llama En dicho estado todas las causas contribuyeron de forma negativa, en los años de vida.
En el país, ocho de los diez grupos de muertes evitables restaron años vida de mayor a menor: otras enfermedades circulatorias -1.39; condiciones maternas, congénitas y perinatal -0.65; condiciones quirúrgicas -0.45; enfermedades infecciosas -0.29; enfermedades isquémicas del corazón -0.24; diabetes -0.19; otras condiciones -0.13 y tumores -0.03 Cuadro 3.
Discusión
El panorama de mortalidad de los estados de la frontera México-Estados Unidos está lejos de ser uniforme entre sus pares binacionales y nacionales, como ya se ha planteado en investigaciones previas.
Esta heterogeneidad territorial ha sido explicada por múltiples factores como la estructura socioeconómica y social específica que determina la manera de enfermar y morir; la organización y desempeño de los sistemas de salud de cada país, la influencia de las políticas públicas nacionales y locales, la respuesta individual y comunitaria ante los eventos de salud; la distribución de la prevalencia, incidencia y letalidad de las enfermedades, así como el propio entorno ambiental.
Respecto a Estados Unidos, el lento progreso alcanzado en la reducción de las muertes en general es un tema de creciente interés, especialmente porque este fenómeno ha coincidido con un incremento de personas sin seguridad social y en un estancamiento en la disminución de muertes por enfermedades isquémicas del corazón y otras enfermedades circulatorias principalmente por accidentes cerebrovasculares.
Durante el 2008-2009 la población sin derecho a servicios privados de salud en los estados de la frontera sur de Estados Unidos varió entre 19% en California y 26% en Texas mayor que el porcentaje nacional: 17%.
En contraparte, en la frontera norte de México las personas sin seguridad social en 2009 representaron entre el 20% Nuevo León y el 28% Baja California inferior a la media total del país: 34%.
Aunque se ha observado un declive de la tasa de muertes evitables, en los dos lados de la frontera, la intensidad y ritmo se dan a diferentes escalas, haciendo más marcadas las desigualdades.
Sobre este punto los hallazgos de este trabajo son consistentes -pero no directamente comparables- con otros estudios que han reportado que las ME han tenido un ligero descenso, tal como se vio en Estados Unidos donde entre los periodos 1997-1998 y 2002-2003 decrecieron 4%, y en México donde se redujeron en 5% entre 1995-1999 y 2000-2004.
Este mismo patrón se ha presentado en países como España, Canadá y Colombia.
Los estados de la frontera México-Estados Unidos presentan rasgos comunes en sus perfiles de saludque hacen necesario abordar algunos problemas de forma global y otros considerando las particularidades de cada uno de ellos, con el fin de reducir las brechas y aumentar la equidad social, mediante estrategias que involucren acciones nacionales independientes y otras de coordinación transfronteriza.
Estos esfuerzos deberán estar dirigidos a prevenir y reducir la mortalidad evitable hasta alcanzar o superar los niveles observados en los estados con mejor desempeño en los indicadores de salud.
Dichas acciones tendrán que incluir la promoción de estilos de vida saludables que incentiven la disminución del consumo de alcohol y tabaco, el aumento de la actividad física de manera regular, así como el control padecimientos relacionados con el síndrome metabólico.
La estructura de mortalidad evitable en la región de estudio es una combinación de regímenes epidemiológicos mixtos, donde coexisten enfermedades de tipo trasmisibles y no trasmisibles.
La mayoría de las causas de mortalidad que se analizaron se caracterizan por ser crónicas, de larga duración y por representar una carga de discapacidad permanente y dependencia, lo que conlleva a replantear el papel de la atención y calidad médica, la adherencia terapéutica y el manejo controlado de estas afecciones.
El análisis comparativo del impacto de los problemas de salud en la población de los diez estados que conforman la frontera México-Estados Unidos ha sido poco explorada, entre otras cosas, por la escasez de fuentes de información sistemática y estandarizada, pero también por su calidad y cobertura.
Sin embargo, de acuerdo con evaluaciones previas, los datos de mortalidad de ambos países son considerados de buena calidad y apropiados para el análisis de muertes por causas, tal como se hizo para este artículo.
Finalmente, esta investigación aporta evidencias clave para la planificación y priorización de intervenciones en salud, pero no es suficiente para explicar la complejidad de factores que inciden en el proceso de salud-enfermedad-muerte de la población que habita los estados de la frontera entre México y Estados Unidos, por lo que se sugiere que en futuros análisis se incorporen otras variables de orden individual, social, cultural y económico, que permitan medir el aporte de cada una de ellas en los indicadores de salud, así como la influencia de las políticas y la organización de los sistemas de salud en los perfiles de salud.
Otro aspecto fundamental será la desagregación de la información por sexo y grupos de edad, con el fin de identificar los subgrupos más vulnerables y así focalizar acciones en función de las características específicas de cada uno de ellos.
Es importante recordar que el hígado utiliza el transporte activo para la secreción de sales biliares desde el canalículo y a través de las hendiduras hepatocelulares, luego de secretarse, atraen por ósmosis los componentes restantes de la bilis, especialmente sodio y agua; este flujo biliar pasa por un sistema de ductos colectores que constituyen los conductos biliares que drenan la bilis en un circuito que rodea los hepatocitos y, luego, forman los conductos biliares intrahepáticos hasta los conductos hepáticos derecho e izquierdo, conducto hepático común, el cual, junto al cístico, drena la bilis almacenada en la vesícula biliar y constituyen el conducto colédoco, que desemboca en la segunda porción del duodeno a nivel de la ampolla de Vater, donde solubiliza las grasas y vitaminas, facilitando la digestión y absorción de nutrientes.
La colestasis puede, entonces, producirse por lesión en cualquiera de estas regiones, y se divide en colestasis intrahepática y colestasis extrahepática, en las tablas 1 y 2 se resumen algunas de las múltiples etiologías.
Cuando ocurren con o sin lesión hepatocelular acompañante, en forma aguda, recurrente o si persiste por más de 6 meses se le considera como colestasis crónica tablas 3 y 4 y pueden presentarse tanto en la edad adulta como la infantil.
La gran mayoría de las colestasis extrahepáticas se resuelven con tratamiento quirúrgico, endoscópico o con procedimientos invasivos radiológicos, mientras que las colestasis intrahepática, usualmente, requieren otro tipo de terapias tabla 5.
Las manifestaciones clínicas se derivan de la acumulación de bilis, sea en el parénquima hepático, en sangre o en los tejidos, donde se pueden excretar sustancias que fisiológicamente contienen la bilis.
Es así, como en ocasiones, en forma indirecta, la disfunción del metabolismo de los ácidos biliares se acompaña también de la alteración en el metabolismo de la bilirrubina, lo cual se traduce en ictericia en la piel y/o las mucosas, acompañado de coluria, acolia o hipocolia.
El prurito es un síntoma cardinal en las enfermedades colestásicas crónicas, así como las manifestaciones derivadas de la malabsorción como esteatorrea, déficit de absorción de vitaminas liposolubles, xantomas, xantelasmas, alteraciones de la coagulación, osteopenia, osteoporosis u osteomalacia.
Algunas de las alteraciones bioquímicas observadas son la presencia de hiperbilirrubinemia, elevación de la fosfatasa alcalina, o de la gamma glutamiltransferasa, hipercolesterolemia y elevación de las aminotransferasas.
Siempre se deben descartar enfermedades virales, especialmente hepatitis B y C, y conocer antecedentes importantes como la presencia de síndrome metabólico, ingesta de tóxicos como el alcohol o medicamentos; igualmente, las imágenes diagnósticas pueden ayudar en el diagnóstico diferencial de las colestasis intrahepáticas o extrahepáticas, e inclusive hacer el diagnóstico etiológico.
Sin embargo, en ocasiones es necesario realizar una biopsia hepática, sea para determinar la etiología de una colestasis, o establecer otros parámetros como: actividad inflamatoria, confirmar la presencia de cambios estructurales, excluir patologías asociadas, o establecer si hay progresión de una patología ya diagnosticada; por esta razón, en el presente artículo se enfatiza en los hallazgos histopatológicos más importantes que pueden ser de utilidad, especialmente, en las entidades más frecuentes tanto de la población adulta como infantil, aseverando que siempre deberá hacerse un análisis conjunto con la historia clínica completa, estudios de laboratorio e imagenológicos 2,3,4.
En las fases más tempranas de la colestasis los cambios son absolutamente reversibles y ultraestructurales, observándose edema de los hepatocitos periportales cambio hidrópico, con reforzamiento de la membrana citoplasmática, edema mitocondrial y megamitocondrias, hipertrofia del retículo endoplásmico rugoso y liso.
En la medida en que la lesión persiste, ya pueden empezar a detectarse cambios en la microscopía de luz.
Los cambios morfológicos que se ven en el estudio histopatológico se dividirán en los que son comunes a la mayoría de las patologías, dando brevemente la explicación fisiopatológica de cada uno de ellos, la aproximación diagnóstica con base en patrones morfológicos y por último las claves del diagnóstico de las entidades que se observan con mayor frecuencia en el estudio patológico.
Se verán, entonces, cambios comunes presentes en casi todas las enfermedades colestásicas agudas o crónicas, los cuales se presentan a nivel hepatocelular, canalicular ductal y ductular.
La lesión hepatocelular es causada por la presencia de sales biliares retenidas dentro del hepatocito.
Una de las primeras en aparecer ante esta lesión hepatocelular es el edema o balonización, dando la imagen conocida como cholatestasis, cambio xantomatoso, especialmente localizada a nivel periportal o periseptal, lo cual da un panorama más claro a esta zona; también se observan cuerpos de Mallory-Denk, depósitos de cobre y/o de su proteína fijadora figuras 1 y 2.
La estasis biliar y la pérdida del tono de los microfilamentos pericanaliculares, lesionan la membrana canalicular, lo cual conlleva al daño de las uniones intercelulares y ocurre el paso de bilis a la sangre, traduciéndose esto en la bilirrubinostasis, primero canalicular y luego ductal.
De persistir la lesión puede llevar a la formación de tapones biliares figura 3, con importante dilatación ductal o canalicular, acompañada de inflamación; y en el parénquima, cúmulos de macrófagos llenos de lípidos figura 4.
Para diferenciar si el pigmento pardo, en ocasiones muy sutil, observado a nivel hepatocitario, corresponde realmente a un pigmento biliar, son útiles los estudios de histoquímica, por ejemplo azul de Prusia que identifica depósitos de hierro, o la coloración de Ziehl-Nielsen para diferenciar el pigmento de lipofuscina tinción positiva del biliar tinción negativa, los cuales pueden ser muy semejantes a la observación con coloraciones de rutina.
En el intento de ayudar a mejorar el flujo biliar hay proliferación de canalículos biliares secundarios o proliferación colangiolar/ductular, con ductos pequeños angulados e irregulares en su forma, dispuestos en la periferia de los tractos portales; esta reacción ductular es derivada de las células hepáticas periportales progenitoras o stem cell HPSC, descritas hace una década, y refleja la interacción de mediadores paracrinos y autocrinos, que incluyen la liberación de citocinas como la interleucina 8 5,6.
También hay una reacción inflamatoria portal, la cual compromete especialmente los ductos biliares con presencia de células inflamatorias, permeando el epitelio, produciendo cambios degenerativos en los mismos, con irregularidad del contorno, seudoestratificación e hipercromasia nuclear, vacuolización celular y, en ocasiones, se identifican mitosis figura 5.
Es indispensable evaluar también la pérdida de ductos biliares.
Se considera que en condiciones normales hasta el 7% de las arterias hepáticas no se acompañan de ductos biliares, pero si en más del 50% de los tractos portales hay ausencia de ductos biliares, con presencia de solamente sus estructuras vasculares, se considera una verdadera pérdida de ductos o ductopenia figura 6; en ocasiones, para corroborarlo es útil realizar estudios de inmunohistoquímica para citoqueratina 7 o 19, con las que se hacen evidentes los ductos biliares cuando no son observados claramente con las hematoxilina eosina o de histoquímica.
Posteriormente, se inicia la fibrosis con proliferación de colágeno ensanchando los espacios porta o con esclerosis periductal y periductular figura 7.
Siguiendo las recomendaciones del doctor Jay H. Lefkowitch y entendiendo los cambios histopatológicos generales, se describirá lo encontrado en algunas de las patologías colestásicas más frecuentes con base en patrones morfológicos 7,8.
El patrón histológico de la colestasis aguda se refiere a aquella de pocos días o semanas de duración y en la que se pueden 4 diferentes tipos o patrones:
Es el primer patrón o de tipo clásico. Es causada por un impedimento mecánico del flujo de bilis, incluyendo a los ductos biliares extrahepáticos y a los ductos perihiliares.
Algunos ejemplos etiológicos se resumen en la tabla 4.
Morfológicamente se traduce en colestasis del parénquima, con estasis biliar que se localiza en la zona 3 o perivenular, con pigmento biliar en hepatocitos y canalículos, algunas veces en células de Kupffer figura 7 y, dependiendo del sitio de la obstrucción, puede comprometer conductos biliares focales o en varias zonas del hígado; o zonales, comprometiendo extensas áreas del parénquima.
Esto se suma a los clásicos cambios a nivel de la triada portal que incluyen edema, proliferación ductular e infiltrado inflamatorio, el cual es predominantemente de polimorfonucleares neutrófilos o colangitis aguda figura 8, a veces mezclado con linfocitos o plasmocitos, descritos en 1970 por Poulsen 9.
Usualmente, persiste la secreción de bilis por la función residual de los hepatocitos y su circulación por la resorción de los capilares a nivel de las estrechas uniones intercelulares localizadas, especialmente, a nivel periportal; y si la obstrucción es incompleta puede existir reacción ductular sin evidencia de colestasis, por ejemplo, cuando el compromiso obstructivo es segmentario o los ductos perihiliares están intactos, o si recientemente se ha colocado un stent biliar.
El segundo patrón corresponde a la presencia característica de bilis dentro de los hepatocitos y/o canalículos biliares de la región centrolobulillar o zona 3, sin alteraciones portales o parenquimatosas significantes o llamativas figura 9.
Este patrón es característico de la colestasis intrahepática observada en los procesos sépticos por efecto de la circulación de citocinas y endotoxinas, en algunos casos de toxicidad medicamentosa, cuando existe alteración funcional al flujo biliar como el que ocurre en la lesión de perfusión/reperfusión durante el trasplante hepático, fenómenos de hipoxia o isquemia, o al presentarse mutaciones en las proteínas de transporte de las sales biliares, como por ejemplo en la colestasis intrahepática progresiva familiar, colestasis intrahepática benigna recurrente y en algunas mitocondriopatías 10-13.
Para reconocer el patrón número 3 es absolutamente necesaria la presencia, en la biopsia hepática, de ductos biliares interlobares acompañados de arteriolas hepáticas de calibre semejante.
El clásico ejemplo es la cirrosis biliar primaria CBP, donde se encuentra, en sus primeras etapas, daño del ducto biliar secundario a la inflamación de la célula del epitelio ductal interlobar, con marginación celular intraepitelial de linfocitos, plasmocitos y/o de algunos eosinófilos, llevando a los cambios degenerativos del epitelio ductal con apoptosis, vacuolización y seudoestratificación nuclear, tan característicos de esta entidad figura 10 14.
Cambios muy similares ocurren también en el daño ductal secundario a la toxicidad medicamentosa, como la amoxicilina, y en el rechazo agudo celular postrasplante hepático.
En este patrón también se incluyen las enfermedades ductopénicas, en las que hay pérdida de al menos el 50% de los ductos biliares portales, como el síndrome de desaparición de ductos vanishing bile duct sindrome, disminución de ductos sindromática síndrome de Allagille o no sindromática, ductopenia idiopática del adulto y las enfermedades colestásicas crónicas clásicas, como cirrosis biliar primaria o la colangitis esclerosante primaria.
En el patrón tipo 4 se observan los cambios clásicos de hepatitis con desarreglo lobulillar, balonización, apoptosis, inflamación lobulillar y portal.
La colestasis puede ser inconspicua o leve, como la descrita en las hepatitis virales B y C; se observa mucho más en la HVA y HVE.
También puede verse en hepatitis alcohólica, en la inducida por drogas y en hepatitis autoinmune.
Este patrón se describe cuando hay evidencia de colestasis prolongada, usualmente, durante varias semanas, meses o por largos períodos de tiempo, con compromiso de los ductos biliares grandes o lesión de los ductos biliares intrahepáticos, como en la cirrosis biliar primaria CBP, y compromiso intrahepático y extrahepático de la colangitis esclerosante primaria CEP, los cuales pueden tener cambios muy semejantes en fases tardías.
En estos casos, la colestasis ha progresado de centrolobulillar a panlobular, con cambio xantomatoso o cholatestasis en hepatocitos periportales o periseptales, depósito de cobre o de su proteína fijadora, y presencia de cuerpos de Mallory-Denk.
La progresión de estos cambios lleva a la cirrosis de tipo biliar, en la cual los nódulos son irregulares, de aspecto geográfico y con un "efecto de halo", que corresponde a una apariencia clara de los hepatocitos de la periferia de los nódulos.
Lo anterior ocurre por la mezcla de edema periseptal y cambio seudoxantomatoso.
Este se observa, principalmente, cuando la obstrucción crónica de un ducto biliar grande lleva a la expansión con fibrosis portal, formando luego septos porta-porta.
Se acompaña de proliferación ductular, pero aún están preservados los ductos biliares interlobares.
Son ejemplos característicos la obstrucción de ductos biliares grandes por una lesión tumoral de la cabeza del páncreas, por ejemplo, el adenocarcinoma de la cabeza del páncreas, estrecheces biliares y la atresia de la vía biliar extrahepática.
La lesión se centra en los ductos biliares portales, por ejemplo en la colangitis esclerosante primaria con lesiones fibroobliterativas periductales, formando la imagen en anillos de cebolla, tanto en ductos pequeños, como grandes; lesiones semejantes se observan también en la colangitis esclerosante secundaria a otros procesos obstructivos.
En las enfermedades colestásicas crónicas hay pérdida ductal con o sin reacción ductular y fibrosis muy semejante al tipo 1.
Pueden existir además agregados linfoides.
Son ejemplos la CBP y CEP, también la reacción toxicomedicamentosa.
A continuación se presentarán las claves diagnósticas, desde el punto de vista netamente patológico, de los desórdenes más conocidos del adulto.
Es considerada una enfermedad autoinmune, idiopática que ataca con mayor frecuencia a mujeres de edad media relación mujer: hombre de 9-10:1, en raras ocasiones antes de los 30 años, con antecedente de otras enfermedades autoinmunes, como por ejemplo tiroiditis, síndrome de Sjögren, artritis reumatoidea, síndrome de Raynaud, queratoconjuntivitis, o compromiso generalizado del epitelio ductal de glándula salivar, lacrimal y pancreatobiliar.
El diagnóstico se basa en la combinación de 3 criterios: el primero, bioquímico con evidencia de colestasis, especialmente con elevación de la fosfatasa alcalina de al menos de 6 meses de duración; segundo, la presencia de autoanticuerpos con anticuerpos antimitocondria AMA en títulos mayores a 1:40, presentes en al menos el 90-95% de las pacientes; y tercero, la evidencia histopatológica de colangitis no supurativa con destrucción inmunomediada de ductos biliares de pequeño y mediano calibre.
El consenso de expertos recomienda tener al menos 2 de estos tres criterios evidencia clase I nivel B 15,16,17.
El principal problema para el diagnóstico histopatológico es la focalidad de las lesiones ductales, por lo que es recomendable obtener un muestreo adecuado, de ser posible del hígado derecho y del izquierdo, y tener al menos entre 10 y 15 espacios porta, realizar cortes seriados de hematoxilina-eosina y coloraciones de histoquímica completas, incluyendo cobre y su proteína fijadora.
Las razones que llevan al clínico a realizar una biopsia hepática son limitadas, por lo que puede ser útil para establecer el diagnóstico en pacientes AMA negativos, confirmar la sospecha diagnóstica aún con AMA positivo, excluir enfermedades concurrentes como esteatohepatitis o síndromes de sobreposición CBP mas hepatitis autoinmune o CBP con colangitis esclerosante primaria, estadificar la enfermedad y monitorizar la progresión o la respuesta al tratamiento 17.
En etapas tempranas los cambios se centran en los tractos portales; a medida que la enfermedad progresa se verán los efectos parenquimatosos de la colestasis crónica, inclusive la inflamación puede atravesar la placa limitante, pero es mínima y difícil de diferenciar de una hepatitis crónica o enfermedad necroinflamatoria.
Colangitis no supurativa y destructiva ductal, caracterizada por la inflamación con infiltrado, especialmente, de plasmocitos, con linfocitos, escasos eosinófilos y macrófagos de localización portal.
Demostrar lesión ductal florida con sus tres componentes: inflamación, daño del epitelio ductal y disrupción de la membrana basal del ducto biliar.
Los ductos que típicamente están comprometidos son los biliares interlobares de 40 a 80 µ de diámetro.
Colangitis granulomatosa, es la presencia de granulomas de células epitelioides, no necrotizantes, usualmente mal formados, o seudogranulomas que se localizan, especialmente, en los espacios porta o rodeando los ductos biliares que muestran cambios degenerativos figura 11.
Ocasionalmente hay granulomas y acúmulos de macrófagos lobulillares.
La formación de granulomas resulta de una compleja interacción de macrófagos activados y de potentes mediadores quimiotácticos que captan, realizan la diferenciación, proliferación y el acúmulo de monocitos y linfocitos T en el tracto portal 18.
En fases tardías se pueden observar los cambios clásicos de enfermedad colestásica, con cambio xantomatoso periportal, depósitos de cobre y proteína fijadora y, algunas veces, cuerpos de Mallory-Denk.
Evidenciar ductopenia, que es la consecuencia final de la destrucción ductal por la inflamación y los granulomas, la cual se ve en estadios 3 y 4.
Si existe ya cirrosis, frecuentemente es de tipo biliar, con nódulos irregulares; casi nunca los nódulos cirróticos son tan redondeados, parecen fichas de rompecabezas, con halos claros periféricos periseptales, cambio xantomatoso y depósitos de cobre o de su proteína fijadora.
En la CBP las lesiones histológicas se dividen en 4 estadios tabla 6 17.
El valor de la estadificación es controversial, especialmente por lo heterogéneos que pueden ser y coexistir varios estadíos al mismo tiempo; sin embargo, para la mayoría de autores la presencia de fibrosis en puentes se ha mostrado como un signo de pobre pronóstico.
Colangitis autoinmune o CBP AMA negativo en la que el cuadro clínico, bioquímico y patológico es muy semejante a una CBP clásica, pero con AMA negativo; ocurre en mujeres un poco más jóvenes y pueden tener ANA o ASMA positivos en cerca del 10% de los casos.
CBP con Ductopenia, cuadro clínico y bioquímico de CBP, en el cual la biopsia muestra una ductopenia con una inflamación mínima y ausencia de la lesión ductal florida.
Síndromes de sobreposición con CBP más hepatitis autoinmune HAI, en los cuales se sobreponen tanto en la clínica, como en el cuadro histopatológico las dos entidades.
Cuando se plantea un diagnóstico diferencial con la HAI, ¿se puede favorecer una CBP?
A continuación, algunas claves para el diagnóstico:
En esta enfermedad colestásica crónica hay una inflamación inmunomediada con destrucción obliterativa de segmentos del árbol biliar intrahepático y/o extrahepático, siendo estos reemplazados por tejido fibroso y llevando progresivamente a la formación de múltiples estrecheces de la vía biliar, hasta la enfermedad hepática terminal y cirrosis.
En el 75% de los casos hay compromiso tanto de los ductos pequeños, como grandes, en el 15% solo los ductos pequeños y en el 10% los ductos grandes únicamente.
Ocurre en todos los rangos de edad, pero típicamente se presenta después de la cuarta década de la vida, un poco más en hombres que en mujeres; está estrechamente relacionada con otras enfermedades autoinmunes y con la enfermedad intestinal inflamatoria crónica, especialmente, con colitis ulcerativa 70% y menos frecuentemente con enfermedad de Crohn 5-10%, siendo diagnosticada incluso antes que la primera manifestación de la CEP en el 75% de los casos, pero solamente el 5% de los pacientes con colitis ulcerativa tienen CEP 19,20.
El diagnóstico de CEP se planteará con al menos tres criterios: el primero, un paciente con perfil bioquímico colestásico; el segundo, muy importante y de primera elección, la colangiorresonancia, que muestra los cambios característicos de estenosis y dilataciones segmentarias, usualmente multifocales; este estudio tiene una sensibilidad del 80% y especificidad del 87%, solo en casos especiales puede ayudar la colangiografía retrógrada endoscópica; el tercer criterio es la exclusión de todas las probables causas secundarias, como por ejemplo, las obstrucciones de la vía biliar por tumores, como el colangiocarcinoma o metástasis, o presencia de cálculos, colangitis IgG4, colangitis piogénica recurrente, infecciones, colangitis isquémica, trauma por cirugía previa de la vía biliar o manipulación radiológica, entre muchas otras causas, algunas de las cuales, en su estadio terminal, llevan a una cirrosis biliar secundaria 20.
La biopsia hepática usualmente no es necesaria para el diagnóstico y, al igual que en la CBP, tiene una utilidad limitada, siendo usada para establecer el diagnóstico de CEP de pequeños ductos ya que en este caso los estudios radiológicos son normales, también para excluir enfermedades concurrentes, estadificar la lesión o monitorizar la progresión y respuesta al tratamiento 21,22.
En la lesión inicial de la CEP se requieren observar loa ductos de mediano y gran tamaño mayores de 100 µ de diámetro, los que no son vistos en las biopsias percutáneas.
Además de ser lesiones segmentarias, se deben buscar en etapas tempranas:
La pericolangitis y colangitis fibrosa son la presencia de infiltrado leve inflamatorio linfocitario, con ocasionales eosinófilos en el espacio porta, el cual tiene un escaso estroma fibroso, edematoso, rodeando el ducto biliar figuras 12 y 13.
Cambios degenerativos del epitelio ductal con estratificación, vacuolización citoplasmática, desprendimiento epitelial de su membrana basal.
Manguitos concéntricos de tejido fibroso edematoso que rodea los ductos, sin producir obliteración de los mismos; esta es la imagen conocida como "anillos de cebolla" figura 14.
Cuando los ductos tienen apariencia normal y existe fibrosis periductal, puede ser un hallazgo totalmente inespecífico, pero en el contexto clínico de una colestasis crónica, se debe buscar la colangitis linfocítica o daño ductal en cortes seriados de la biopsia.
Fibrosis periductal, que envuelve progresivamente los ductos biliares comprometidos e incluso lo oblitera hasta convertirse en tejido fibroso esclerótico en el sitio donde antes existía un ducto colangitis obliterativa fibrosante.
Destrucción del epitelio ductal por la fibrosis con atrofia del epitelio o aplanamiento del mismo y posterior ductopenia.
Colangiectasias y abscesos colangíticos ocurren por el daño ductal, con depósito de bilis, la cual es muy tóxica para el epitelio; usualmente se acompaña de inflamación aguda.
Cambios parenquimatosos asociados a la colestasis con bilirrubinostasis, balonización, cambio xantomatoso, presencia de cuerpos de Mallory-Denk y depósitos de cobre o de su proteína fijadora.
Es mínima o no existe lesión de la placa limitante.
Desafortunadamente ninguno de estos cambios es patognomónico de CEP, también son segmentarios, requiriendo un muestreo adecuado.
Pueden ocurrir en otras etiologías, como en la obstrucción de la vía biliar de cualquier causa, cirrosis biliar primaria y secundaria, atresia de la vía biliar, síndromes de sobreposición, hepatitis autoinmune o enfermedad de huésped contra injerto, ductopenia idiopática del adulto.
La Colangitis esclerosante secundaria es el estadio terminal de entidades como pancreatitis autoinmune/colangitis asociada a IgG4, colangitis eosinofílica, colangiopatía SIDA, colangitis piogénica recurrente y colangitis isquémica, por lo tanto siempre será indispensable un análisis conjunto con la historia clínica completa y con imágenes diagnósticas.
Varios sistemas de estadificación han sido utilizados, ninguno totalmente establecido, pero el descrito por Ludwig es uno de los más aceptados tabla 6 23.
La enfermedad sistémica por IgG4 es de patogénesis desconocida y está caracterizada por infiltrados plasmocitarios reactivos para IgG4, con los estudios de inmunohistoquímica, infiltrado de linfocitos T y fibrosis ductal.
Compromete numerosos órganos, especialmente el páncreas pancreatitis autoinmune y la vía biliar colangitis IgG4, tiene elevados niveles séricos de IgG4.
Su presentación clínica es la de una enfermedad colestásica crónica y los hallazgos radiológicos hacen pensar en primera instancia en una neoplasia pancreática; el compromiso hepático puede darse de dos maneras: con formación de masa en la región hiliar, semejando colangiocarcinoma, o como colangitis asociada a IgG4, que semeja la colangitis esclerosante primaria, al producir estenosis de la vía biliar intrahepática o extrahepática.
Estas entidades deben ser consideradas en el diagnóstico diferencial.
La colangitis IgG4 no está asociada a enfermedad intestinal inflamatoria crónica.
Identificarla es muy difícil, requiere una alta sospecha y tiene una favorable y rápida respuesta al tratamiento con esteroides 24,25.
Los procesos colestásicos son, definitivamente, un reto tanto para el clínico, como para el patólogo.
La biopsia constituye, en algunas ocasiones, un apoyo importante para el entendimiento y manejo integral del paciente; pero la más importante "clave para el diagnóstico correcto" es una adecuada correlación clinicopatológica.
MSc, PhD, Profesor Asociado del Departamento de Odontología, Maestría en Implantología, Doctor en Implantología, Universidad Federal de Santa Catarina.
La reabsorción de la maxila presenta limitaciones en la colocación de implantes por medio de la técnica convencional.
El concepto de <<All-on-Four>> sobre la inclinación distal de implantes en arcadas desdentadas mejora el soporte de la prótesis y aumenta la distancia interimplantar, proporcionando una mayor estabilidad en el hueso mediante el uso de implantes más largos.
Durante más de dos décadas, diferentes tipos de terapias se han desarrollado en la rehabilitación de arcadas atróficas o edéntulas, lo cual ha traído resultados diversos.
Entre las técnicas propuestas están el injerto óseo y el levantamiento de seno maxilar.
Para evitar este tipo de procedimientos se desenvolvió una alternativa quirúrgica diferente, que consiste en la colocación de cuatro implantes, dos anteriores y dos posteriores, siendo estos últimos inclinados, todos unidos por medio de una infraestructura.
Este caso clínico describe una técnica para restaurar una maxila atrófica con el concepto <<All-on-Four>> con carga inmediata.
La paciente ha tenido un seguimiento clínico durante un año y está satisfecha con el resultado del tratamiento.
No se han observado cambios clínicos ni radiográficos alrededor de los implantes dentales hasta la fecha, no ha habido complicaciones protésicas.
Las prótesis fijas implanto soportadas en maxilas y mandíbulas edéntulas fueron inicialmente utilizadas con la colocación de cinco a seis implantes.
Esto fue llamado protocolo Brånemark.
Como en la mayoría de los casos, la maxila presenta una reabsorción moderada o severa, con pneumatización del seno maxilar, necesitando cirugías reconstructivas a partir de injertos óseos que posibiliten la colocación de esta cantidad de implantes.
Las prótesis protocolo Brånemark soportan extensiones de cantilever que sobresalen distalmente debido a la indisponibilidad ósea en regiones posteriores.
Con el aumento de conocimientos respecto a la oseointegración y la biomecánica de los implantes, el tratamiento rehabilitador que envuelve un número menor de implantes y su inclinación fue conducido y acompañado con resultados previsores.
La colocación de cuatro implantes en la maxila, dos anteriores y dos posteriores, estos últimos inclinados, mejoran su anclaje debido a que se benefician del hueso cortical de la pared anterior del seno maxilar y la fosa nasal.
Es una terapia alternativa para no realizar cirugías reconstructivas o procedimientos de injertos óseos, tornando el tratamiento menos invasivo y con un costo más bajo.
En la técnica quirúrgica llamada de implantes inclinados <<All-on-Four>> y <<All-on Six>>, los implantes quedan unidos por medio de una estructura, y la inclinación de los implantes posteriores hace que la emergencia de los tornillos sea localizada en la región de los segundos premolares o primeros molares, evitando o reduciendo el cantilever, ya que, al minimizarlo, resulta en menos estrés mecánico de la prótesis.
Este reporte clínico describe un método para restaurar una maxila atrófica con la técnica de <<All-on-Four>> utilizando el concepto de carga inmediata.
Paciente femenina de 59 años de edad, se presenta en la Clínica de Implantología en el Centro de Estudios e Investigación en Implantes Dentarios CEPID, en la Universidad Federal de Santa Catrina, Brasil.
La paciente ya había recibido atención odontológico en dicha universidad en la Clínica de Periodoncia, donde fueron realizados diferentes tratamientos, intentando preservar al máximo las estructuras dentarias; en su última visita se optó por la ferulización de todos los dientes superiores e inferiores, logrando mantenerlos por alrededor de cinco años en función.
La paciente retornó a su consulta de mantenimiento, donde expresó su deseo por obtener una mejor estética.
Ya en la exploración clínica se observó que la movilidad dentaria en el maxilar se había incrementado.
Se discutieron con la paciente las diferentes opciones de tratamiento y se le propuso como terapia el concepto de <<All-on-Four>>, donde la paciente recibirá cuatro implantes en la maxila y éstos serían cargados inmediatamente con una prótesis.
Los estudios previos solicitados fueron tomografía cone beam, panorámica y serie periapical del maxilar y de la mandíbula, modelos de estudio y fotografías extra e intraorales donde se realizó la planeación del tratamiento Figuras 1 a 4 2, 3.
Las impresiones fueron realizadas con alginato Jeltrate, Dentsply International, Nueva York en ambos arcos dentales y se obtuvieron modelos de estudio, que fueron montados en un articulador semiajustable; de acuerdo con las técnicas y conceptos clásicos, fue realizado un encerado para una prótesis total inmediata que fue duplicada para obtener una guía multifuncional quirúrgica.
Se realizó la extracción de todos los dientes superiores Figura 5 y se elevó un colgajo mucoperióstico a nivel de la cresta ósea, con incisiones relajantes en la parte vestibular a nivel de los molares.
Para la apertura del seno maxilar fue utilizada una fresa redonda de diamante en alta rotación, con irrigación externa para la identificación exacta de la pared anterior del seno maxilar Figura 6.
Una vez identificada la pared anterior del seno se realizó la secuencia quirúrgica para la colocación de los implantes, se instalaron primero los dos implantes más distales con las siguientes medidas: 3.75 x 19 mm, después los dos implantes anteriores con las siguientes medidas: 3.75 x 15 mm; los implantes fueron de tipo Cone Morse Neodent, Curitiba, Brasil.
La instalación de los implantes no tuvo ningún contratiempo, éstos tuvieron un torque superior a 45 N/cm. La guía multifuncional fue utilizada en todo momento de la cirugía para facilitar el posicionamiento de los implantes en relación con la mandíbula y la inclinación correcta de los implantes posteriores Figuras 7 y 8.
Los implantes más anteriores por lo general se colocan en la posición de los incisivos centrales o laterales, mientras que los posteriores pueden ser colocados en los segundos premolares o primeros molares, creando una distancia interimplantaria más amplia y un catilever más corto.
Los componentes utilizados fueron de tipo minipilares cónicos, siendo los dos posteriores angulados a 17, todos los componentes con una cinta de 3.5 mm; después de la instalación de los componentes fue dado el torque recomendado por el fabricante de 32 N/cm, y fueron instalados los transferentes cambiando el tornillo del transferente por un tornillo corto; para poder realizar la transferencia a boca cerrada, fue cerrado el colgajo con sutura de seda Ethicon no reabsorbibles 4-0 Johnson y Johnson-Estados Unidos.
La guía quirúrgica multifuncional fue utilizada para realizar la impresión de transferencia y registrar la relación maxilomandibular; esta guía es perforada de manera lateral y palatina para poder inyectar el material de impresión.
Los transferentes fueron unidos con hilo dental y se fue adicionando pequeños incrementos de resina Duralay GC Pattern resin, GC America, Inc. entre ellos para unirlos entre sí; en esta ocasión la distancia interimplantaria era muy grande y se utilizaron molduras de implantes para facilitar la unión y minimizar la contracción de la resina; después éstos fueron unidos a la guía quirúrgica Figura 9.
Con la guía en posición fue realizado un registro interoclusal con resina Duralay, buscando un punto en la parte anterior y dos en la parte posterior para poder realizar una impresión con la paciente en oclusión, conservando la misma dimensión vertical Figura 10.
La impresión fue realizada con material polivinilsiloxano de adición Express Figura 11 3M-Estados Unidos.
Obtenida ésta, fueron colocados los análogos de los implantes en la impresión y se obtuvo un modelo de trabajo.
Todas la etapas laboratoriales fueron realizadas de manera tradicional; después de 24 horas se realizó una prueba de dientes en cera, verificando todos los parámetros estéticos y fonéticos con la infraestructura ya elaborada, se verificó su asentamiento clínico y radiográfico, y se envió al laboratorio dental para su finalización; al día siguiente de esta prueba, la prótesis regresa al consultorio para su ajuste oclusal e instalación Figuras 12 a 15 13, 14.
La paciente en nuestro informe clínico se ha tratado con cuatro implantes dentales colocados en el <<All-on-Four>> en la maxila y una prótesis fija.
Ella tuvo un seguimiento durante 12 meses y hasta ahora sigue estando satisfecha con el resultado del tratamiento.
No hubo cambios perceptibles clínicos o radiográficos alrededor de los implantes dentales.
Al momento de escribir este relato, no han habido complicaciones en la prótesis ni en los implantes; la paciente está prevista en un seguimiento trimestral, principalmente para determinar la eficacia del cuidado oral en casa Figuras 16 a 18 17.
La técnica de implantes inclinados fue introducida para el tratamiento de maxilas atróficas; éstas generalmente se presentan preservando el reborde alveolar en la región de la premaxila entre los caninos, limitados distalmente por la pared anterior del seno maxilar en ambos lados.
La neumatización del seno maxilar puede requerir la instalación de implantes más largos con una inclinación distal, instalados en zonas de mayor densidad ósea, con la emergencia de los tornillos próxima a la región de los primeros molares, mejorando la disposición geométrica del conjunto prótesis/implante.
Sin la utilización de esta técnica, estas regiones recibirían implantes cortos o necesitarían injertos, lo que aumentaría la complejidad del caso, tiempo y costo del tratamiento.
Antagónicamente a lo deseable, los implantes más distales son responsables de la absorción y disipación de las fuerzas oclusales de mayor magnitud, resultando ser éstos de una longitud más corta debido a la anatomía del seno.
Con los implantes distales inclinados, aumenta la longitud del polígono de apoyo en la prótesis y disminuye la extensión del catilever.
De acuerdo con los estudios en la bioingeniería, los implantes inclinados deben ser unidos rígidamente a otros implantes; al unirse éstos entre así, la disposición geométrica del conjunto implante/prótesis es mayor, haciendo el sistema biomecánicamente favorable.
Un estudio retrospectivo de 10 años evaluó el índice de sobrevivencia de prótesis/implantes en 156 pacientes, rehabilitados con prótesis sobre cuatro y seis implantes.
De acuerdo con los resultados, el índice de sobrevivencia para los implantes y prótesis fue el mismo para ambos grupos al final de 10 años.
Maló, en el 2003 a través de un estudio clínico retrospectivo, evaluó protocolos de carga inmediata con cuatro implantes All-on-Four.
El estudio concluyó que el uso de cuatro implantes con carga inmediata con prótesis fija en el maxilar muestra una tasa de supervivencia alta, después de un año, y que la inclinación de los implantes posteriores fue compatible con el índice de sobrevivencia.
Callandriello R et al., en el 2005 publicaron un estudio prospectivo donde evaluaron rehabilitaciones en maxilas atróficas mediante implantes inclinados y carga inmediata temprana; se informó una tasa de supervivencia del 96.7% y se llegó a la conclusión de que el uso de esta técnica en maxilares edéntulas reduce el tiempo del tratamiento en general, especialmente en el momento de la cirugía, y tiene un costo más bajo, lo que beneficia tanto al paciente como al clínico.
En el 2004 Ferreira et al. sugieren mediante el uso de esta técnica, en casos de maxilas atróficas, la inclinación de los implantes en sentido posterior-anterior, lo que permite un anclaje bicortical en hueso más denso, permitiendo la colocación de implantes de mayor longitud.
Esto favorece la estabilidad primaria y la aplicación del protocolo de carga inmediata funcional.
Basado en los trabajo evaluados, el uso de implantes inclinados se indica en la atrofia maxilar moderada, donde las principales ventajas, en comparación con las técnicas de injertos óseos o implantes cigomáticos, son de menos morbilidad quirúrgica; la optimización del uso del reborde alveolar residual con la colocación de implantes en la región de tejido óseo de mayor densidad, permite un menor tiempo total de tratamiento, menor costo y elimina la necesidad de múltiples cirugías.
En los últimos cinco años, los materiales de restauración han evolucionado de una forma muy acelerada, con la finalidad de mejorar sus características físicas y de esta manera ofrecer una mejor calidad en los tratamientos realizados.
En 1969, Wilson y colaboradores desarrollaron con éxito, un nuevo cemento modificado de ionómero de silicato de vidrio finamente granulado y del ácido poliacrílico, siendo la primera preparación introducida en 1972, bajo el nombre de ASPA aluminio, silicato, poliacrílico.
El desarrollo de los ionómeros de vidrio en los últimos 20 años, ha conducido a muchas variables en componentes de polvo y ácido policarbónico.
Estas diferencias en composición dan como resultado variaciones en sus características.
Poseen propiedades únicas como una buena adhesión al esmalte y dentina, buena estética y liberación de fluoruro a largo plazo.
Sin embargo, estos materiales tienen limitaciones para sus aplicaciones debido a su baja resistencia, fragilidad y la facilidad que tienen de absorber y perder agua, disminuyendo así sus propiedades, por lo que sus indicaciones son muy específicas.
En diferentes estudios in vitro , la microfiltración se define como el paso de bacterias, fluidos, sustancias químicas, iones y moléculas, entre el diente y la restauración.
Ésta se puede presentar por una mala adaptación de la restauración a la cavidad, por solubilidad del cemento, recubrimientos y bases o por una importante diferencia en el coeficiente de expansión del material de restauración y del diente.
La microfiltración nos puede dar como resultado muchos efectos no deseados como hipersensibilidad, cambios de color en los márgenes, caries recurrente y lesiones pulpares.
Debido a que el cemento de ionómero de vidrio puede adherirse físico-químicamente a la estructura del diente, mediante intercambio iónico, ha sido utilizado para colocarse de manera directa como restauración para controlar ciertos procesos cariosos; este tratamiento se conoce como "tratamiento restaurativo atraumático" y consiste en la eliminación de caries, empleando exclusivamente instrumentos manuales como los excavadores, posteriormente se coloca en forma directa el ionómero de vidrio.
Sin embargo, se puede llegar a pensar que la capa de barrillo dentinario que cubre la superficie dental desgastada, podría romper la cohesividad y provocar el fracaso de la restauración durante la contracción de la polimerización.
Se ha reportado en estudios anteriores, que la fuerza de adhesión a la superficie del diente sin ningún tratamiento acondicionante previo, es inconstante y que la retención clínica y la fuerza de adhesión puede mejorar si se remueve dicha capa de barrillo dentinario.
En particular el Ketac Molar Easymix, que es el ionómero que utilizamos en este estudio, consiste en una combinación de ventajas entre los ionómeros de vidrio con características de material empacable y las propiedades de fluidez.
Es libre de metal y debido a sus propiedades mecánicas mejoradas, la consistencia firme y su mayor radiopacidad, lo hacen apropiado en dientes permanentes, para recubrimientos bajo las obturaciones de resina en cavidades clase I y II, para reconstrucción de muñones y como obturación temporal.
En dientes primarios se puede utilizar para obturación y restauraciones de cavidades clase I que no reciban de manera directa fuerzas de oclusión y como obturación temporal.
El Ketac Molar Easymix, como todos los cementos de ionómero de vidrio convencionales, consiste en un sistema de polvo/líquido y se suministra tanto en presentación para mezclado a mano, como en sistema de cápsulas predosificadas.
La acidez del polvo conduce a una mayor concentración general de ácido en el cemento, lo que resulta en un aumento en la reacción cruzada y mejora en los valores mecánicos sin aumento dramático en la viscosidad inicial.
La distribución del grano y el tratamiento previo del vidrio, ha sido especialmente optimizada en el Ketac Molar Easymix para lograr propiedades de mayor fuerza y la consistencia empacable, del mismo modo le permite mantener las características adhesivas.
Los cementos de ionómero de vidrio tienen un alto grado de descarga inicial de flúor, debido a que la mayoría del flúor liberado se guarda en la superficie de la restauración.
El grado de liberación continúa descendiendo por varios meses y luego se estabiliza a un nivel constante.
El Ketac Molar Easymix libera menos flúor que otros cementos de ionómero de vidrio porque su solubilidad es menor que la de otros cementos comparables.
A pesar de que en el mercado existen diferentes opciones de ionómeros de vidrio como materiales de restauración, se espera que este material en particular ofrezca mejores características que el resto de los materiales que se utilizan en procedimientos similares.
En ciertos procedimientos y bajo circunstancias muy específicas, se requiere de materiales en que la relación costo-beneficio se vea equilibrado.
En el caso de los tratamientos atraumáticos, se busca mantener la pieza dental en su posición el mayor tiempo posible hasta la exfoliación.
El obturar con un material único que proporcione las características necesarias para regresar la función del diente en boca, tiene la ventaja de disminuir costos y evitar tratamientos prolongados, por lo cual se ha visto como una buena opción en pacientes que no tienen el acceso a una óptima atención dental, sin poner en riesgo la pieza dental.
El propósito de este estudio, fue comprobar que el uso de un acondicionador mejora las propiedades físicas de este material en particular.
MATERIAL Y MÉTODOS
Se seleccionaron 40 terceros molares recién extraídos, libres de procesos cariosos y almacenados en agua bidestilada para evitar su deshidratación.
Se realizó en cada una de las muestras, profilaxis y cavidades clase V sobre la cara vestibular, con un diámetro de 2 mm y una profundidad de 5 mm. Para este procedimiento se utilizaron fresas de diamante de bola del número 3, para pieza de mano de alta velocidad con irrigación.
Las muestras se dividieron de manera aleatoria en dos grupos:
Grupo 1.
Muestras obturadas con el ionómero de vidrio Ketac Molar Easymix, utilizando ácido poliacrílico como acondicionador.
Grupo 2.
Muestras obturadas con el mismo ionómero, pero sin la aplicación del ácido poliacrílico.
Se siguieron las indicaciones del fabricante, el cual menciona que se debe limpiar la superficie, eliminar el exceso de agua, sin desecar la estructura del diente.
La proporción de la mezcla es una cucharada del polvo, por una porción de líquido dos gotas.
Debe ser mezclado a una temperatura ambiente de 20-25 C. La porción del polvo debe ser mezclada con el líquido de una sola intención.
Durante la aplicación y la fase de fraguado, el campo de trabajo debe ser protegido contra el exceso de agua y saliva.
A una temperatura ambiente de 23 C y a una humedad de aire relativa del 50%, los tiempos a considerar son los siguientes: mezclado 30 segundos, elaborado 10 segundos, fraguado 7 minutos.
Los dos grupos de dientes se almacenaron en agua bidestilada dentro de recipientes correctamente etiquetados, durante 24 horas en cámara ambiental a 37 C. Posteriormente, fueron sometidos a 500 ciclos de termociclado por un tiempo aproximado de 8 horas 20 minutos.
Cada ciclo duró un tiempo aproximado de un minuto, durante el cual, las muestras estuvieron a una temperatura máxima de 50 C ±5, durante 18 segundos y a una mínima de 5 C durante otros 18 segundos.
Una vez termocicladas todas las muestras, se colocaron en recipientes y se colocaron nuevamente dentro de la cámara ambiental por 24 horas más.
Posteriormente, se cubrieron todas las muestras con barniz de uñas, dejando expuesta únicamente el material de obturación, teniendo el cuidado de sellar con cera los ápices, para evitar filtración del tinte por zonas no deseadas.
Se colocaron las muestras en un recipiente con una solución de azul de metileno al 1% dejando reposar por un periodo de 30 minutos, antes de lavar con abundante agua.
Posteriormente, los dientes se fijaron con acrílico autopolimerizable sobre una tablilla plástica para facilitar su manejo en la recortadora.
Se seccionaron cada una de las muestras con disco de diamante e irrigación, marcando el eje longitudinal del diente y pasando por el centro de la preparación, dividiendo así en partes iguales Figura 1 .
Cinco clínicos estandarizados en el tipo de observación que se requería y ajenos a la investigación, observaron en el microscopio los dos grupos de muestras.
Se les pidió que reportaran a su criterio la microfiltración que se podría presentar en la interfase obturación-diente según la siguiente escala:
No existe penetración de la tinción.
La penetración sólo afecta a la mitad de la cavidad.
La penetración afecta hasta el fondo de la cavidad.
La penetración afecta toda la cavidad.
Se obtuvieron los grados de microfiltración de cada material, de acuerdo con los criterios citados, así mismo se identificaron los dientes que presentaron el mismo nivel de microfiltración en ambos casos.
Para este estudio se utilizó el análisis estadístico de varianza de una vía.
En seis muestras de las ochenta observadas, se presentó microfiltración de grado 1 y 2 únicamente.
El promedio de microfiltración para el grupo I con ácido poliacrílico fue de 1.09% y para el grupo II sin ácido poliacrílico de 0.92%, lo que no representa diferencias significativas.
El análisis estadístico de varianza de una vía, muestra un valor de p = 1.000, con una confiabilidad del 95%, corroborando que no existe diferencias significativas en ambos grupos.
En diferentes estudios se ha observado que sí se presenta microfiltración en las restauraciones obturadas con ionómero de vidrio, con y sin el uso de acondicionador.
Sthephen M. en 1995 realizó un estudio en el cual comparaba diferentes acondicionadores y utilizó como grupo control muestras sin el uso de acondicionador, observando mayor microfiltración en las restauraciones de ionómero de vidrio con acondicionador ácido poliacrílico.
Coincidiendo con estos mismos resultados en el 2001, Adreina Castro obtuvo mayor microfiltración en preparaciones de ionómero de vidrio con pretratamiento de acondicionador, tanto en dientes de la primera como de la segunda dentición.
A diferencia de los dos estudios anteriores, Yilmaz en el 2005 encontró mayor microfiltración en las restauraciones de ionómero de vidrio sin acondicionador.
En este estudio en particular, se demostró que aunque se observó un mayor número de muestras con microfiltración en el grupo donde se utilizó el acondicionador, la diferencia entre ambos no es significativa.
Sin embargo, es importante mencionar que en las muestras en las que no se colocó acondicionador se observaron en el microscopio irregularidades en la superficie del material y el desalojo parcial del material en cuatro de las muestras.
Por otro lado, en las muestras del grupo con acondicionador, se observó la presencia del azul de metileno delimitando la cavidad y en el cuerpo del material se presentaban algunas burbujas.
En particular con el ionómero de vidrio Ketac Molar Easymix, se obtuvieron buenos resultados en relación con el sellado del material dentro de la preparación, ya que la microfiltración sólo se observó en el 1% de la muestras.
Sin embargo, para el objetivo específico de este estudio se concluye que el uso de un acondicionador o prescindir de éste, no modifica la microfiltración.
Introducción
En un primer abordaje, consistente en una revisión de notas de periódicos nacionales sobre pipas y piperos, destaca la presencia de este servicio por todo el país, predominando en zonas urbanas y peri-urbanas.
El servicio, según las notas de periódico, se proporciona a asentamientos que no tienen conexión a la red urbana de agua potable, a asentamientos donde falla el servicio en época de estiaje o, puntualmente, por descomposturas; a hospitales, restaurantes y hoteles al parecer por la seguridad en el abasto o por la calidad del agua; las pipas también parecen aportar un apoyo importante a los bomberos, proporcionando agua para apagar fuegos.
Finalmente, durante la sequía de 2013 en estados norteños como Nuevo León, hubo comunidades rurales que se quedaron sin acceso al agua y se les suministró por pipa.
Las pipas se anuncian en los periódicos como un servicio privado de abasto de agua, aunque en los últimos años ha habido un número creciente de notas sobre municipios que rentan pipas para proporcionar el servicio, o municipios que cuentan con pipas para proporcionar el servicio.
En otro abordaje se hace una revisión bibliográfica sobre el abasto por pipas, destacando su presencia por el crecimiento urbano rápido y desordenado, así como por la exclusión de asentamientos del suministro, al ser clasificados como irregulares.
Los asentamientos llamados irregulares, típicos de la periferia de las ciudades, carecen de la situación legal para la prestación directa del servicio de agua potable por parte de la autoridad municipal ; .
Se concluye, con base en el estudio del Valle de Texcoco, que el abasto de agua por pipas es una forma de evitar el ordenamiento urbano y territorial, cuando en ese mismo ordenamiento no se ha previsto la necesidad de vivienda de bajo costo y de acceso al agua de uso doméstico; también se concluye que el abasto por pipas disminuye la presión sobre la exigencia de eficacia del abasto de agua por la red urbana de agua potable.
Finalmente, se señala que es también una forma de evitar, por parte de algunos ciudadanos, el participar en las exigencias de la gestión de redes de distribución de agua.
El caso del Valle de Texcoco
El estudio aborda el abasto de agua por pipas en el municipio de Texcoco y otros municipios aledaños: Chiautla, Chiconcuac, Papalotla, y Tepetlaoxtoc, que pertenecen al Valle de Texcoco en el oriente del Estado de México; este espacio geográfico se caracteriza por lo que se ha denominado como peri-urbano: espacios en transición entre lo rural y lo urbano.
El Valle de Texcoco enfrenta problemas de administración del acuífero y de administración de las redes de agua.
El abasto de agua potable proviene mayormente de pozos; sin embargo, el acuífero del Valle de Texcoco se considera uno de los más sobrexplotados del país ; esto significa que la extracción del agua subterránea supera al volumen de recarga media anual.
Solo en el municipio de Texcoco existen 312 pozos profundos, de los cuales 74 pozos 24 % se destinan a usos urbanos; de éstos, nueve se encuentran en la cabecera municipal y son administrados directamente por el H. Ayuntamiento.
El volumen de extracción de los pozos administrados por el municipio asciende a 244 944 m por día .
No existe un mapeo confiable de la red de distribución de agua potable de los municipios del valle de Texcoco , lo que hemos confirmado con recorridos de campo y entrevistas realizadas a funcionarios de las oficinas de dirección de agua potable y alcantarillado municipales, el mapa de la red de agua potable del municipio de Tepetlaoxtoc data de 1975; por ende, además de que se desconoce el volumen de pérdida de agua por las fugas en la red de agua potable, existen quejas por parte de los usuarios por la baja presión en algunas áreas, habiendo rezago en el pago del servicio de agua potable, incluso existiendo lugares con más de cinco años sin haber realizado algún pago por el consumo de agua y usuarios sin contratos por los servicios de agua y drenaje, lo que al final impacta de manera negativa en las finanzas públicas.
Las diferentes urbanizaciones llevadas a cabo a través del tiempo, han generado cambios en los diámetros de la tubería de la red urbana de agua potable, lo cual altera la presión del líquido y dificulta su eficiente distribución.
La administración de las redes hidráulicas por los municipios parece tener mayores problemas que la propia administración de los Comités de Agua Potable CAP de los pueblos que tienen una administración más ordenada ; ; ; .
En el Cuadro 1 se muestra el tipo de administración: por el municipio o por un CAP de los sistemas en cada municipio.
Consumidores del agua potable suministrada por pipa
En el proceso del estudio se establecieron las siguientes causales para el abasto de agua a través de pipas: 1Viviendas situadas en asentamientos irregulares, sin servicio de agua por la red urbana de agua potable; 2 Viviendas situadas en asentamientos regulares o que se han ido regularizado, pero sin servicio de agua por la red urbana de agua potable; 3 Viviendas que tienen acceso a agua por la red urbana de agua potable y que utilizan de manera continua el servicio de pipas, debido a inconveniencias en los tandeos o por una baja presión de la red de agua potable, así como un uso esporádico del servicio de pipas por fallos en la red o daños en los pozos profundos; 4 Viviendas que tienen acceso a agua por la red de agua potable pero que debido a la mala calidad del agua utilizan el servicio de pipas; 5 Viviendas que podrían tener acceso a agua por la red de agua potable pero que prefieren el servicio de pipas para eludir costos, responsabilidades y compromisos con la comunidad; y 6 los casos de abastecimiento de agua por pipas para el sector de servicios.
Abastecimiento de agua en asentamientos irregulares, sin servicio de la red urbana de agua potable
Los asentamientos irregulares sin acceso a agua por la red de agua potable se ubicaron mediante las siguientes estrategias:
Información de los piperos sobre asentamientos donde hacen entrega del servicio.
El uso de la base de datos de sobre localidades con índices de marginación alto y muy alto, debido a que se encuentra compuesto, entre sus múltiples variables, por aspectos de acceso al agua.
Revisión de los planes de desarrollo urbano municipales ; ; ; .
Adicionalmente, para el municipio de Texcoco, se contó con un informe técnico .
Confirmación de la información anterior con recorridos de las localidades y entrevistas con los vecinos y con el representante de cada localidad.
Con el trabajo realizado en campo se identificaron 27 asentamientos irregulares en los cinco municipios de estudio, que se abastecen por medio de pipas, de los cuales 20 se ubican en el municipio de Texcoco Cuadro 2.
Los asentamientos irregulares, llamados localmente colonias, son en su mayoría asentamientos creados por familias organizadas en asociaciones o uniones populares como Antorcha Campesina, la Unión Popular Independiente Felipe Ángeles, y la Unión Popular de Colonos de Valle de Tláloc, entre las más importantes.
Abastecimiento de agua en asentamientos regulares o regularizados, sin servicio de la red urbana de agua potable
Se definieron considerando los aspectos del caso anterior.
Se excluyeron de esta lista las comunidades que, aunque no cuentan con red de agua potable, tienen acceso a otras fuentes de agua como manantiales.
Tal es el caso, por ejemplo, de San Jerónimo Amanalco.
Los casos se refieren principalmente a viviendas que se ubican fuera de la red urbana de agua potable de la localidad, salvo la de Salitrería en que toda ella carece de red de agua potable.
Abastecimiento de agua por falla en la red de agua potable, baja presión o daño en el equipamiento del pozo profundo
Estas localidades se identificaron por medio de los operadores de pipas quienes especificaron las colonias que abastecían y la razón del reparto en la zona, se visitaron las localidades de Los Tepetates, Salitrería y Unidad Embotelladores en el municipio de Texcoco.
Se pueden resumir dos situaciones; aquellos consumidores que de manera sistemática y continua recurren al abasto de agua por pipas y los casos en que esporádicamente recurren a él debido a fallas en el servicio.
El recurso sistemático y continuo de abasto al agua por pipas se manifiesta en dos situaciones:
a Cuando en el sistema de red de agua potable al que están conectados hay un tandeo insuficiente, esto significa que la cantidad de horas que reciben el agua no basta para cubrir sus necesidades básicas.
El "tandeo" o número de horas en que se tiene acceso al agua consiste 1 en el número de horas que estará funcionando la bomba instalada en el pozo profundo, lo que generalmente significa arrancar la bomba a partir de las 6 am hasta las 11 am, apagarla para arrancarla nuevamente de 6 pm a 9 pm y 2 cuando el asentamiento es muy grande, éste se divide en secciones y por medio de válvulas de control que conforman la red de agua potable se abren o se cierran para proporcionar el servicio a las diferentes secciones.
Cabe señalar que el número de horas, así como los horarios, dependen de los acuerdos tomados en las asambleas de las localidades con el CAP.
Puesto que el agua está disponible en horarios específicos y la zona de estudio se caracteriza por ser una "ciudad dormitorio" debido a su cercanía al Distrito Federal, los consumidores del servicio de agua por pipa no logran coincidir con los horarios del tandeo, por lo que padecen constantemente de falta de agua, y por la necesidad de contar con el agua se abastecen de pipas.
b Cuando la red de agua potable presenta baja presión o los consumidores se ubican al final de la red.
Son consumidores que debido a la baja presión en la tubería de distribución, especialmente aquellos ubicados al final de la red, sus almacenamientos no se llenan de forma adecuada.
Algunos casos de acceso esporádico o discontinuo al abastecimiento de agua por pipa son, por ejemplo; El Cooperativo, en el cual durante el periodo de investigación de campo falló la bomba del pozo profundo y durante los tres meses que tardó el arreglo los vecinos se abastecieron de agua de pipa.
La Purificación Tepetitla, donde el pozo profundo de la comunidad se agotó en 2012 y los vecinos se abastecieron de agua por pipas hasta que tuvieron un nuevo pozo de reposición dos años, seis meses y cuatro días después.
Abastecimiento de agua por razones de calidad del agua
Son vecinos de localidades que se abastecen con pipas debido a que la calidad de agua no satisface sus requerimientos; por ejemplo los vecinos de la localidad de San Pablito en el municipio de Chiconcuac, que se abastecen con agua de pipa porque el agua del pozo es "dura", o los vecinos de la localidad la Magdalena Panoayac en el municipio de Texcoco, que prefieren el agua de pipa porque la del pozo es "salitrosa", no existiendo hasta el momento estudios que respalden dicha información.
Sin embargo la importancia reside en la percepción de los usuarios en cuánto a que la calidad de agua de pipa es mejor.
Nuevamente, la información de base fue obtenida a través de entrevistas con los piperos sobre las localidades donde entregan agua, así como entrevistas con vecinos y autoridades de la localidad.
Abasto para eludir cuotas y responsabilidades del servicio por la red de agua potable en su comunidad
Estos casos se presentaron en pueblos con una base organizativa tradicional y donde el servicio de agua es administrado por el mismo pueblo a través de un comité de agua.
La identificación de estos casos se dio a partir de las entrevistas con los encargados de los CAP y con vecinos de La Purificación Tepetitla del municipio de Texcoco y el Barrio San Pablo en Tepetlaoxtoc y San Andrés en el municipio de Chiautla.
Son consumidores que se encuentran dentro de la red de agua potable, pero debido a los costos de reconexión, cuotas y compromisos con la comunidad, deciden abastecerse con pipas.
Esta situación es cada vez más frecuente en los casos de las comunidades que tienen a su cargo la administración del agua, ya que contar con una toma de agua no sólo significa cumplir con la cuota u anualidad, sino que el compromiso va más allá de asistir a las juntas y pagar cooperaciones cuando el pozo falla.
Significa también participar en faenas, aportar para las fiestas patronales y cualquier otra festividad, así como ser consciente de que en caso de no cooperar serán sancionados con una multa.
Además este compromiso no sólo se adquiere con el CAP sino también con la delegación, y por tanto si se llegase a requerir algún documento carta de vecindad, carta de dependencia económica, constancia domiciliaria, entre otros; y no se hubiera cumplido con las actividades antes mencionadas se les niega cualquier solicitud.
Así los CAP han establecido una red de apoyo para que los usuarios cumplan con sus obligaciones, de forma tal que si los usuarios realizan su solicitud en las oficinas correspondientes, en la presidencia municipal cuentan con un listado de los vecinos que gozan del servicio, y en caso de no acudir con un documento firmado por el CAP o el Delegado, simplemente se les pide acudan a su localidad a realizar el trámite, lo que obliga a ponerse al corriente con su pagos o multas.
Por lo anterior algunos habitantes de estas comunidades prefieren contar con una cisterna y asistirse del servicio de pipas, notificando al CAP que no harán uso del servicio de agua potable.
El sector de servicios hoteles, restaurantes, lavanderías, autolavados, gasolinerías, etcétera
Finalmente, se encontraron usuarios que se encuentran en el sector terciario o de servicios, y que a pesar de contar con los permisos para sus establecimientos por la ubicación, no cuentan con el servicio de agua potable, y por ello deben abastecerse con pipas.
Moteles, restaurantes, lavanderías, autolavados y la plaza comercial Puerta Texcoco.
Este caso cobra relevancia debido a que el crecimiento poblacional de la zona implica también demanda de servicios diversos.
Pipas privadas y públicas
La mayor parte del servicio por pipas es privado.
Sin embargo, algunos municipios cuentan con pipas para contingencias fallo en la red, daño del equipo del pozo profundo.
En el municipio de Texcoco muy recientemente, y en paralelo a la creación de la Subdirección de Agua Potable y Alcantarillado, el ayuntamiento empezó a suministrar agua por pipas a viviendas de asentamientos del municipio que tienen fallas en la red de agua potable o se encuentran fuera de dicha red escuelas e iglesias.
De los cinco municipios en estudio todos cuentan con al menos una pipa, ya sea para dar servicio a parques, jardines, camellones o contingencias, y realizan entregas a las localidades que lo soliciten en las oficinas del municipio correspondiente y, en algunos casos, cuando las solicitudes sobrepasan la capacidad del municipio, solicitan apoyo de los municipios aledaños o tienen acuerdos con piperos particulares para poder brindar servicio a todas las localidades que acuden al municipio a solicitar el apoyo, con un costo promedio de $200 por viaje de 10 000 litros.
Sin embargo esta oferta se ve sobrepasada por la demanda del servicio de las localidades que lo solicitan semanalmente.
Respecto a las pipas privadas se desconoce el número total de ellas en el área de estudio.
En una revisión de anuncios en línea se encontraron ocho proveedores, algunos de ellos disponen desde una hasta cuatro pipas, considerándose como empresas privadas.
En los recorridos de campo se identificaron particulares poseedores de una hasta cinco pipas, algunos pertenecían a diversas organizaciones sociales como la Confederación Revolucionaria Obrera Mexicana CROM, la Confederación Revolucionaria de Obreros y Campesinos CROC, la Confederación de Trabajadores de México CTM, la Confederación Nacional Campesina CNC y la Unión de Transportista de Agua Potable del valle de Texcoco UTRAP A.C..
Algunos operadores informaron de la presencia de pipas provenientes del Distrito Federal y municipios aledaños que se abastecen en los pozos del área.
Pipas, costos y precios
Las pipas suelen tener capacidad de 5000 a 10 000 litros.
La entrega es sencilla cuando la vivienda cuenta con una cisterna con la capacidad para almacenar toda el agua.
Sin embargo, cuando no existe esta capacidad de almacenamiento y los piperos deben "botear", llenar tambos y cubetas en diversas viviendas elevan el precio del servicio de agua.
Esto se debe al tiempo y al trabajo invertido en descargar la pipa.
Los costos de operación son elevados, ya que de la venta del servicio de agua se paga: 1. La cuota del pozo profundo cada vez que se carga la pipa que oscila entre los $50.00 y $80.00, 2. El combustible, 3. El pago al chofer de la pipa y al ayudante, que reciben el nombre el piperos, 4. La amortización del vehículo.
El costo del combustible motiva a los piperos a preferir la mayor cercanía posible entre el lugar de entrega y la fuente de abastecimiento.
A mayor distancia para abastecer, el servicio se encarece.
Inician la entrega desde las 7:00 u 8:00 am hasta las 5:00 o 6:00 pm, diariamente.
Por ejemplo; en el caso de la colonia Valle de Tláloc, existen 500 lotes.
La pipa abastece cada tercer día desde las siete de la mañana hasta las seis de la tarde, y el pipero recarga en un pozo profundo de un rancho que se encuentra a dos kilómetros de distancia, la pipa se recarga hasta en seis ocasiones.
Una pipa que lleva agua, casa por casa, generalmente atiende entre 70 y 350 casas por día, dependiendo de la distancia del pozo, la distancia entre casas y el almacenamiento ya que consideran que el tiempo de llenado se incrementa en tanto los depósitos sean de menor tamaño.
En la zona de estudio el costo aproximado de una pipa de 10 000 litros es de $350.00, el llenado de un tinaco de 1100 litros oscila entre los $70.00 y $100.00, el precio de un tambo de 200 litros varía entre $20.00 y $30.00, y las cubetas, dependiendo de su tamaño, entre $3.00 y $8.00.
Los piperos
La red de organización de los proveedores es de difícil acceso ya que la información no se encuentra disponible ni en documentos ni en las respectivas instancias.
Se ha encontrado que los operadores de las pipas rara vez son propietarios y un dueño puede tener varias pipas; están afiliados a diversas agrupaciones, que van desde la CTM, la CROM, la CROC y la UTRAP A.C. Es común observar pipas de diversas capacidades en el Valle de Texcoco.
Generalmente tienen la razón social rotulada en los costados, así como las líneas telefónicas en las que es posible contratarlos.
Cada operador tiene una zona de entrega designada.
Este acuerdo se establece con los representantes de la colonia, a cambio de que se le permita realizar entregas en la colonia, éste deberá acudir diariamente y con un horario en el que abastezca a toda la colonia.
En su mayoría, las pipas tienen grabado un número de contacto, de forma tal que cualquier persona puede solicitar el servicio y puede darlo aun cuando el solicitante no se encuentre dentro del área donde abastece regularmente.
Es de suma importancia que no realice entregas en el área de otro compañero, pues existe un acuerdo tácito, y en caso de que dicho acuerdo no sea respetado suscitan riñas entre los piperos.
En Noviembre de 2013, la LVIII Legislatura del Estado de México aprobó diseñar un esquema tarifario bajo el método de precios tope, que evitara lo que se supone es un manejo discrecional de la venta de agua a través de pipas, sanciones para quienes infrinjan las disposiciones correspondientes y la obligación para que el agua sea debidamente potabilizada.
Entre los requisitos que se mencionan están:
Permiso de distribución de agua potable emitido por la CAEM.
Licencia de conducir tipo B.
No exceder el costo del metro cúbico aprobado para el Valle de México $64.76/m, lo que significa que el costo por litro sería de 6.5 centavos.
Lavar la pipa por lo menos una vez al año.
Aceptar las revisiones de la Comisión para la Protección contra Riesgos Sanitarios del Estado de México.
No está claro cómo se va a implementar, ya que, por ejemplo, se realizó una visita a las oficinas de Regulación Sanitaria No.
8, con residencia en el municipio de Texcoco, que comprende los municipios de Atenco, Chiautla, Chicoloapan, Chiconcuac, Chimalhuacán, Papalotla, Tepetlaoxtoc, Texcoco y Tezoyuca.
Cuentan con un área que realiza un muestreo aleatorio en los pozos de agua potable ubicados en los municipios antes mencionados; en las muestras se monitorea la concentración de cloro, se realizan análisis físico-químicos y bacteriológicos, las muestras son analizadas en el Laboratorio Estatal de Salud Pública y en el Laboratorio de la Comisión de Aguas del Estado de México, sin embargo no realizan inspecciones de las pipas.
Respecto a las normas que deben cumplir para transportar el agua, los piperos mencionaron que sólo pueden transportar agua potable, el tanque debe ser lavado por lo menos una vez al año, son de acero inoxidable y deben estar pintados y contener la leyenda "transporta agua potable" y contar con licencia de conducir tipo "B".
Las fuentes de abastecimiento: los pozos profundos
Un pipero elige un pozo profundo para abastecerse de acuerdo en las siguientes consideraciones:
cercanía a la zona de descarga,
que cuente con "garza", es decir un tubo en alto que permita la carga,
el precio de la cuota, el cual se encuentra establecido para cada pozo profundo, y que se compone de aportación para el pago de luz del mismo pozo, mantenimiento del pozo y salarios de los trabajadores del pozo.
Horario accesible.
En la zona de estudio el pozo profundo de carga para las pipas será seleccionado dependiendo del costo de la cuota así como de la distancia al área de entrega, aunque se encontraron casos en los que se preferían fuentes cercanas aun cuando el costo de la cuota fuese más elevado $20.00 o $30.00 ya que significaba ahorro en tiempo de recorrido así como en combustible diésel.
Uno a cargo del Ayuntamiento de Texcoco en el que sólo cargan las pipas a su servicio, los bomberos y las pipas de parques y jardines, tres a cargo de localidades ejido Chiconcuac, San Miguel Tlaixpan y Santiago Cuautlalpan y cuatro particulares Las Brisas, La Resurrección, Rancho Progreso y Rancho Tecuac.
Estos pozos profundos se identificaron por medio de entrevistas con los piperos, quienes los señalaron como fuentes de abastecimiento.
Como se mencionó antes, para que un pozo profundo brinde servicio a pipas debe estar equipado con garza llave o tubo que derive el agua a la pipa y espacio suficiente para que la pipa maniobre.
La disponibilidad de información sobre los pozos profundos es limitada debido a que el acceso se encuentra restringido, y no fue posible obtener información respecto al volumen concesionado.
Los pozos particulares se encuentran bardeados y con un vigilante que abre y cierra un portón para que entre o salga la pipa una vez que haya cargado, los encargados de los pozos se niegan a conversar y mucho menos brindan información para contactar a los dueños.
Es importante hacer notar que en las entrevistas se mencionaron pozos para uso agrícola donde los dueños "les hacen favor" de cargar agua.
El inconveniente en estos casos es que no cuentan con el equipamiento necesario garza para abastecer a una pipa, pero tienen la ventaja de que la aportación es menor y, en ocasiones, se encuentran más cercanos al área de descarga, lo que implica un ahorro en tiempo y gasto de combustible.
Los piperos que se abastecen de un pozo en Coatlinchán no saben cuántos litros de agua extraen al día, sólo que, mientras el administrador del pozo abra la llave, habrá agua, de seis de la mañana a ocho de la noche, desconocen si cuentan con permisos de CONAGUA, pero sí mencionaron que el pozo abastece también a pipas que vienen del D.F y Morelos, y que hay pipas que abastecen al Penal de Santa Martha Acatitla.
La información también es limitada debido a que se han reportado casos en los periódicos locales en los que los pozos que dan servicio a pipas que no cuentan con los permisos apropiados o son clandestinos y se realizan operativos para su clausura.
En el caso de los pozos Coatlinchán y Cuautlalpan, hace dos años, el 2 de febrero de 2012 en el Heraldo de Toluca, se reportaron trifulcas entre piperos y representantes de la CONAGUA, acompañados por la Procuraduría General de la República PGR que pretendían clausurar los pozos profundos.
Abastecimiento municipal de agua por pipa
En caso de fallas en la red de agua potable o daños en los equipamientos de los pozos profundos, los municipios se dan a la tarea de abastecerla.
Particularmente en el municipio de Texcoco, un estudio técnico reportó un total de 352 pipas de agua potable como apoyo por mes a 19 comunidades, 116 de las cuales eran realizadas por pipas oficiales del H. Ayuntamiento y 236 proporcionadas por pipas particulares.
Para ese periodo el estudio menciona:
"el municipio paga por cada viaje realizado, ya que cada comunidad tiene una tarifa de precios en función de la distancia a la que se encuentre del pozo de carga, en este caso el Pozo No. 7 denominado La Preparatoria.
Dichos viajes de apoyo generan un costo para el H. Ayuntamiento, que asciende a un total aproximado de $62 520.00 M.N. al mes".
Adicionalmente, el documento indica:
"Estos montos no son pagados económicamente, sino que el municipio les permite la extracción de agua potable para su venta particular.
Los pozos La Preparatoria y Unidad Deportiva Gustavo Baz brindan el servicio de llenado de pipas para el abastecimiento de comunidades que no se encuentran conectadas a la red de agua potable, y para el H. Cuerpo de Bomberos, cuando se presenta algún tipo de contingencia.
Se considera que en promedio cada carga de pipa significa un volumen de 10 m"
En el periodo 2013-2015, con el cambio de administración y de partido político la administración 2011-2013 era priísta y la actual del Movimiento Ciudadano, se mantuvieron las pipas que daban servicio en la administración pasada y se realizó la compra de tres para el municipio, las pipas municipales tanto privadas como adquiridas por la administración brindan servicio a las localidades reconocidas por el municipio en los siguientes casos: falla en el pozo profundo, daño o problemas en la red de agua potable, abasto a escuelas, iglesias, y centros de salud.
Estas pipas dan servicio de lunes a viernes de 8:00 am a 3:00 pm.
Las localidades que requieren el servicio deben cumplir los siguientes requisitos: acudir a la Dirección de Agua Potable y Alcantarillado de lunes a viernes entre 8:00 y 10:00 am; llenar formulario de solicitud; realizar pago de $250.00 en tesorería por servicio de agua de pipa; y esperar la llegada de la pipa de acuerdo con la calendarización.
La administración municipal actual no asigna un pago a los piperos privados por el servicio al municipio.
Cuentan con un acuerdo basado en que, terminando su turno, éstas pueden realizan "cargas" libres en el pozo "La Preparatoria" durante el horario de servicio.
Los municipios en el área de estudio cuentan con pipas propias.
Sin embargo, no son suficientes para abastecer las solicitudes locales, sobre todo en época de estiaje, y mantienen acuerdos similares al municipio de Texcoco para solventar la demanda de agua potable.
El abasto que brinda el municipio se realiza en localidades regulares sin red o fallas en el servicio como descompostura del pozo, fugas, escuelas fuera de la red de agua potable, centros religiosos y centros de salud.
En el Cuadro 2 se muestra el número de pipas con las que cuentan los municipios de la zona para el abasto.
El consumo de agua de pipa en los asentamientos irregulares de alta y muy alta marginación
El reparto de agua por pipa
En un día normal, la pipa se anuncia haciendo sonar su claxon desde su llegada a la colonia; generalmente comienza a realizar la entrega en la parte más lejana de esta colonia y de casa en casa.
El horario de entrega se inicia a partir de las 7:00 u 8:00 am hasta las 5:00 o 6:00 pm.
La entrega de agua se realiza en almacenamientos secundarios, que incluyen cisternas de capacidad diversa, tinacos de 1100 litros, 750 litros y 550 litros, tambos de 200 y 100 litros, cubetas de 20 litros, tinas, cubetas, garrafones y todo aquel utensilio que pueda servir para el almacenamiento.
Almacenamiento del agua
El volumen de almacenamiento, así como la posibilidad de contar con suficiente agua dependerá de la disponibilidad económica de los consumidores.
La mayoría de los habitantes de las colonias irregulares cuentan con diversos almacenamientos incluso lavadoras descompuestas mientras que en las colonias donde falla constantemente el abastecimiento de agua es más común encontrar cisternas.
Son pocas las familias que cuentan con cisterna debido a que los costos de construcción fluctúan entre los $10 000.00 y $20 000.00 dependiendo del tipo de suelo arenoso, tepetatoso o arcilloso.
Una cisterna de tabique con capacidad aproximada de 10 000 litros es lo más usual, aunque también existen algunos casos los menos que cuentan con cisternas plásticas con capacidad de 5000 litros con un costo promedio de $10 000.00, incluyendo instalación y bomba.
Por otro lado, el precio de los tinacos reside no en su volumen sino en la marca.
Por ejemplo un tinaco ROTOPLAS tricapa de 1100 litros tiene un costo de $1850.00 contra $1205.00 de uno marca ROTOMEX.
En los tinacos o tambos de 200 litros el precio depende del material: pueden ser de plástico o metal y su costo promedio es de $300.00.
Las tinas y cubetas, al igual que los tambos, el precio depende del tipo de material: plástico duro o flexible o aluminio, así como del tamaño capacidad en litros.
Uso del agua
Debido a que contar con agua representa "pagar por ella", los vecinos reúsan y reciclan la mayor cantidad de agua posible.
Cada familia decide cómo realizar estos procesos, sin embargo hay reúsos y reciclados similares: se mantiene el agua limpia siempre separada del agua que se va reciclando dentro de las actividades de la vivienda.
Así, el agua destinada para su uso en el baño, para lavar la ropa, lavar los trastes y limpiar o "regar" los pisos cuando son de tierra, se utiliza agua reciclada.
Por ejemplo, el agua para lavar la ropa y la de enjuague de los trastes se guarda para después usarla ya sea en el excusado o en los pisos.
La manera en la cual el agua es utilizada es parte del aprendizaje y conocimiento familiar y local.
Abastecer de agua a la familia es parte de las actividades en el hogar. Diariamente se verifica la cantidad de agua limpia disponible.
Las familias que no cuentan con almacenamientos mayores como cisternas y tinacos de 1100, 750 y 500 litros vacían botes, cubetas y demás utensilios en aquellos más grandes para disponer de almacenamiento suficiente para el momento de la compra del agua, ya que en su mayoría tienen conocimiento de la duración aproximada de la cantidad de litros comprados.
Los servicios de abastecimiento de agua y saneamiento para cada persona deben ser continuos y suficientes para el uso personal y doméstico.
Estos usos incluyen normalmente agua de boca, saneamiento personal, lavado de ropa, preparación de alimentos, higiene personal y limpieza del hogar.
Según la Organización Mundial de la Salud OMS, son necesarios entre 50 y 100 litros de agua por persona al día para garantizar que se cubren las necesidades básicas y que no surjan grandes amenazas para la salud .
Se calculó el volumen per cápita promedio de las colonias visitadas resultando ser de 39 litros, menor a la cantidad recomendada por la OMS.
Políticas públicas
Crear o ampliar una red de agua o de saneamiento a las colonias periurbanas, en las que la población crece además con gran rapidez y que necesitan frecuentes extensiones, no es una tarea sencilla.
En primer lugar, es probable que aparezcan serias dificultades o limitaciones técnicas debido a la distancia entre las colonias y las redes de agua potable.
En segundo lugar, los procesos de apropiación del suelo en los municipios de estudio han dado lugar a una importante modalidad de acceso al suelo a través del mercado inmobiliario ilegal, producto de los altos costos de la urbanización y la dificultad de acceso por parte de los sectores de la población con menores ingresos.
Generalmente estos asentamientos se ubican en predios de tenencia ejidal o con vocación agrícola, por lo que la llegada de agua o electricidad puede considerarse un reconocimiento más o menos tácito al derecho de residir allí, y por ello se dificulta el acceso a estos servicios.
En aquellas áreas en las que todavía no es posible prestar servicios formalizados, como en el caso de las colonias periurbanas, puede ser necesario recurrir a soluciones provisionales hasta que se puedan ejecutar planes de servicio a más largo plazo.
Estas opciones pueden ser además las más realistas en términos de asequibilidad para el abastecimiento del agua.
El alto costo de los almacenamientos, así como el incremento del costo del agua al contar con almacenamientos pequeños hace pensar en que soluciones como grandes almacenamientos con pequeñas redes de distribución pueden ser un apoyo factible.
Casos como las piletas públicas en las zonas periurbanas en Lima, proyecto del Banco Mundial llamado "Alimentación de agua potable para los pueblos jóvenes de la ciudad de Lima" APPJ, financiado por la Comisión Europea en 1993 en un contexto de emergencia signado por la lucha contra la epidemia del cólera, propició la participación de la comunidad beneficiaria en la instalación de las redes y de la empresa Servicios de Agua Potable y Alcantarillado de Lima y Callao SEDAPAL como entidad contraparte, para la asistencia técnica local y la supervisión de las obras.
Luego de realizar un diagnóstico de la situación ambiental en Lima, la misión de identificación revisó algunas propuestas para atender la emergencia.
Éstas habían sido elaboradas por las municipalidades y por diversos organismos de cooperación.
La mayoría de estas propuestas planteaba extender las redes de distribución de agua con conexiones domiciliarias y ampliar la red de desagüe.
Estas propuestas presentaban dos desventajas: por un lado, su alto costo no permitía alcanzar un número significativo de beneficiarios; por otro, el sistema de SEDAPAL no podía asegurar el abastecimiento regular de agua a las nuevas conexiones.
Se propuso la construcción de sistemas autónomos de agua potable que se pudiesen integrar posteriormente al sistema de red pública de agua potable administrada por SEDAPAL.
Estos sistemas autónomos serían alimentados por camiones cisternas abastecidos en surtidores administrados por SEDAPAL, para garantizar la calidad del agua.
El agua sería depositada en un reservorio desde donde fluiría a piletas, y de ahí sería distribuida a las casas mediante mangueras.
El módulo estaría compuesto por un reservorio de 50 m y una red con el tendido mínimo para conectar a seis piletas.
La construcción de este módulo contaba con el aporte de la mano de obra no calificada de la población y debería estar acompañada por un plan de educación sanitaria dirigido a la población y capaz de promover la participación comunal en la gestión del microproyecto.
Las redes de distribución de los 214 sistemas construidos tienen una extensión de 440 km; asimismo, han sido construidas 5017 piletas.
La población se organizaba en un "Comité de Obras" cuyas funciones eran: organizarse para trabajar en faenas comunales, excavando zanjas para el tendido de la red y para habilitar las plataformas donde serían construidos los reservorios y aportar cuotas en soles para habilitar un almacén y pagar al almacenero encargado de vigilar los materiales a ser utilizados en la construcción.
De esta forma se demuestra que existen múltiples posibilidades para dotar de agua a las zonas periurbanas.
Sin embargo, para ello se requiere de voluntad política y gestión comunitaria.
Otros apoyos, como completar el abasto de agua por pipas con captación de agua de lluvias, pueden apoyar no solo a disminuir el costo del agua, sino también a disminuir la extracción en temporada de lluvias.
Conclusiones
El abasto de agua por pipas no es únicamente para aquellos pobladores sin conexión a una red de abasto de agua potable.
Existen otras causalidades para usar el servicio de agua por pipa: abastecimiento por falla en la red o daños en el equipamiento del pozo profundo, abastecimiento por calidad del agua, abastecimiento para eludir responsabilidades y compromisos con la comunidad y, finalmente, el sector de servicios hoteles, restaurantes, lavanderías, autolavados, gasolinerías, etcétera.
La deficiente cobertura, fallas en el servicio y calidad del agua se suple con el servicio de agua proporcionado por pipas, lo que efectivamente reduce presión a los responsables de suministrar el servicio.
Por otra parte, ahí donde la administración del agua es más estricta, los avecindados eluden sujetarse a las cuotas y otras responsabilidades recurriendo al servicio de agua por pipas.
Las políticas públicas se limitan a repetir la solución de mercado, el abasto por pipas.
Para la mayoría de las personas la muerte genera actitudes como miedo y ansiedad.
El miedo a la muerte es un concepto que esta inserto en el proceso de morir, e incluye el miedo a la propia muerte y a lo que sucede después de ella.
Se define como una reacción emocional a la percepción de señales de peligro o amenaza, ciertas o inmaginadas de la propia existencia, que pueden desencadenarse ante estímulos ambientales, situacionales, y también por estímulos internos de la persona, relacionados con la propia muerte o ajena.
Este fenómeno no deja ajenos a los profesionales de la salud en especial a enfermería, ya que conviven y trabajan en una cultura particular que los lleva a enfrentar de esa forma a la muerte.
Hoy en día se oculta la muerte, lo que hace aún más difícil hacerle frente de modo natural.
Los avances tecnológicos y científicos han complicado aún más este proceso, pues se utilizan para luchar a toda costa contra lo inevitable, la muerte.
La familia muchas veces esta separada de este proceso, ya sea por barreras culturales, que no permiten exteriorizar las emociones frente a estos sucesos, o por los medios tecnológicos que generan expectativas irrealistas ante una muerte inminente.
En estas circuntancias los profesionales se plantean el proceso de morir y muerte de sus pacientes, donde el cuidado pasa a constituir una herramienta mediadora que puede contribuir a mejorar la calidad del morir.
Por su parte los profesionales en formación, como los estudiantes de enfermería van a transitar necesariamente por situaciones trascendentales y desconocidas cuando alguno de los pacientes a su cuidado pase inevitablemente por el proceso de morir y muerte.
Ellos comprenden desde la teoría, la importancia en su comportamiento profesional, y del cuidado humanizado que debe acompañar este momento.
Los valores éticos del cuidado humano y cercano les guían para procurar una muerte acompañada y digna.
Sin embargo, enfrentar la experiencia del cuidado durante el proceso de morir y muerte, requiere de ciertas habilidades emocionales, que tienen que ver con la forma de comunicarse con el paciente, con su toma de decisiones, su capacidad de afrontamiento, la resolución de problemas y también con su integración en el conjunto asistencial.
Existe la tendencia en la formación biomédica que aún en cierto modo impera, que produce una deficiente visibilización y adquisición de estos aspectos emocionales en la formación de los profesionales.
Las habilidades emocionales necesarias para enfrentar los miedos a la muerte y el proceso de morir se pueden fundamentar desde el modelo de inteligencia emocional IE.
La IE es definida como la capacidad de percibir, comprender y regular las emociones propias y las de los demás, discriminar entre ellas y utilizar la información como guía de los pensamientos y acciones.
Esta habilidad para manejar las emociones propias y a la vez interpretar las de los demás, es especialmente útil en el desempeño de las funciones de enfermería, ya que la capacidad para evaluar y distinguir entre respuestas emocionales de los pacientes puede ser decisiva en el establecimiento de una relación eficaz y significativa entre el profesional de enfermería y su paciente.
En la formación de los estudiantes de enfermería es relevante conocer la experiencia de la muerte asi como el miedo a ésta, porque la muerte y su proceso, son experiencias inherentes a la labor profesional que deberán desarrollar y porque esto mismo los hace más susceptibles a presentar niveles de ansiedad y actitudes que pueden afectar la calidad de los cuidados.
Considerando que los aspectos emocionales pueden estar relacionados con la manera en que los profesionales enfrentan la muerte de sus pacientes, el objetivo fundamental de este estudio fue conocer el miedo a la muerte y su relación con la inteligencia emocional y otras variables en los estudiantes de Enfermería de los últimos años de estudios.
Se espera contribuir a generar evidencia sobre la necesidad de una preparación formal en aspectos emocionales en el enfrentamiento de la experiencia de muerte en las/os futuras/os enfermeras/os que permita reconocer las competencias necesarias para proporcionar cuidados que mejoren la calidad del proceso de morir y muerte.
Estudio de tipo descriptivo, correlacional.
De una población de 252 estudiantes de los últimos años de una universidad de la cuidad de Concepción, se obtuvo una muestra de 188 estudiantes de 3°, 4° y 5° nivel.
Se eligió los últimos años de estudio por la experiencia clínica que los expone al cuidado de pacientes.
Procedimiento: se aplicó el cuestionario a los estudiantes antes del inicio de una clase, a los niveles de tercero y cuarto nivel, bajo consentimiento informado, simultáneamente y sin aviso previo.
La forma fue a través de la auto-aplicación, garantizando así, mayor confidencialidad.
La asistencia a clases se consideró un evento al azar.
Hubo un porcentaje de fracaso por inasistencia y rechazo de 3% y 16% de los niveles de 3° y 4° respectivamente.
El 5° nivel, se contactó individualmente en los campos de práctica, alcanzando un porcentaje de fracaso del 30%, que se debió principalmente por la dificultad de contactarlos.
Los aspectos éticos de esta investigación se resguardaron mediante la revisión y aprobación por parte del Comité de Ética de la Facultad de Medicina.
Por la temática privada que indaga se decidió no revelar el nombre de la universidad a la cual pertenecen los estudiantes.
Recolección de los datos: El instrumento recolector está conformado por preguntas sobre edad, sexo, religión, nivel de curso, experiencia previa a la muerte y sobre el nivel de preparación percibida sobre el tema de la muerte, más dos escalas: La Escala Miedo a la Muerte de Collet-Lester, versión española, conformado por cuatro sub-escalas, de siete ítems cada una, que consultan sobre el "Miedo a la Muerte propia", el "Miedo al Proceso de Morir propio", "Miedo a la Muerte de otros" y el "Miedo al Proceso de Morir de otros".
Sus respuestas son tipo Likert de 1nada a 5 mucho, Obteniéndose un puntaje total y uno por cada sub-escala.
Las puntuaciones más altas indican mayor miedo a la muerte o al proceso de morir.
La Escala "Trait Meta Mood Scale" TMMS-24 de Salovery y Mayer, adaptada al español mide la Inteligencia Emocional.
Consta de 24 ítems, subdividido en tres sub-escalas: Percepción emocional; Comprensión emocional y Regulación emocional.
En la sub-escala de Percepción emocional, las puntuaciones en rangos medios indican una mejor percepción emocional y las puntuaciones en rangos altos y bajos indican que debe mejorar su percepción; en la sub-escala de Comprensión emocional: las puntuaciones altas indican una mejor comprensión y la tercera sub-escala dirigida a evaluar la Regulación emocional, las puntuaciones altas indican excelente regulación emocional.
Las personas deben valorar cada una de las afirmaciones acerca de sí mismos en una escala Likert de 1 a 5 puntos que representa su grado de acuerdo con cada una de ellas.
El puntaje se obtiene sumando las respuestas de cada sub-escala, que puede oscilar entre 8 a 40 puntos.
Prueba piloto: Se realizó una prueba piloto en estudiantes de enfermería de otra universidad.
Esto permitió valorar la comprensión de las preguntas y el tiempo que demoraron en responder.
Se hicieron ajustes en la redacción de las preguntas.Se aplicó nuevamente el cuestionario con las modificaciones, pero esta vez, a otro grupo de estudiantes donde se midió la confiabilidad y validez de los instrumentos.
Los resultados de confiabilidad evaluados en la muestra de estudiantes demostró una buena confiabilidad interna general α de Cronbach 0,90 y aceptable para cada una de las sub-escalas Miedo a la muerte propia 0,77; Miedo al proceso de morir propio 0,82; Miedo a la muerte de otros 0,80; Miedo al proceso de morir de otros 0,73.
El instrumento TMMS-24 también obtuvo una buena confiabilidad total α de Cronbach de 0,88 y para cada una de las subescalas Percepción 0,87; Comprensión 0,89; Regulación 0,85.
Procesamiento y análisis de los datos: Se hizo a través del programa SPSS 15.0.
El análisis utilizó estadística descriptiva e inferencial de tipo correlacional r de Pearson, para establecer la relación entre la variable miedo a la muerte y los sub-componentes de la escala de inteligencia emocional.
Para el análisis de las otras variables se aplicó t´de Student y ANOVA.
Se aceptó como valor estadísticamente significativo: p<0,05.
Perfil de la población de estudio: La edad promedio fue de 22 años 1,4 DS.
La distribución por sexo fue mayormente femenina 77%.
La mayoría declaró tener alguna fé religiosa 80% y haber vivenciado una muerte significativa, a la edad promedio de 12 años89%.
Un tercio de los estudiantes declararon sentirse preparado para enfrentar los temas relacionados con la muerte 37%.
Resultados de la aplicación de los instrumentos
El análisis descriptivo de esta variable refleja una distribución cercana a la curva normal.
El puntaje promedio del miedo a la muerte en los estudiantes de enfermería fue moderado a alto 3,35; D.S. 0,64; Asim.-0,12. Lo que menos temían los estudiantes es a la muerte propia.
El puntaje más alto por sub-escala correspondió al miedo a la muerte de otros, esto fue tanto en el puntaje general como para cada nivel de estudio Tabla 1.
La Tabla 2, muestra los aspectos descriptivos de la Escala Miedo a la Muerte y las diferencias con los factores socioculturales.
Dentro de las variables que se asociaron significativamente con el miedo a la muerte, fueron el nivel de estudio, el sexo y el grado de preparación en temas de muerte.
En cuanto al nivel de estudio, el test de Tukey post-hoc, asoció las diferencias de medias de los estudiantes del tercer nivel que presentaron puntuaciones mayores de miedo a la muerte, con los estudiantes de cuarto y quinto año de la carrera que tenían niveles más bajos.
Esta relación presentó un coeficiente de determinación de un 18 % η=0,18.
Las estudiantes de sexo femenino presentaron puntuaciones significativamente superiores t=2,63; gl=186; p=0,01 en la Escala de Miedo a la Muerte, que los estudiantes de sexo masculino.
El grado de preparación en los temas de muerte se asoció significativamente con el miedo a la muerte F=4,865; gl =4; p=0,001.
El test de Tukey post-hoc asoció las diferencias de medias más altas de los estudiantes que manifestaron sentirse "nada preparados para enfrentar los temas de la muerte", "levemente preparados" y "moderadamente preparados", con los que obtuvieron puntuaciones más bajas frente al miedo a la muerte que manifiestaron sentirse "mayormente preparados" o "mejor preparados".
Esta relación tiene un grado débil de explicación de un 9% η=0,09.
Por otra parte no se encontraron diferencias significativas en los promedios de la Escala de Miedo a la muerte, con el tener o no fe religiosa t=0,187 gl=183 p= 0,852, y con la experiencia previa de muerte significativa t= 1.030; gl= 186; p=0,305.
Asociación con la Escala de Inteligencia Emocional
De acuerdo a la Tabla 3, el miedo a la muerte se correlacionó significativa e inversamente con la sub-escala Comprensión emocional r -0,173 p 0,01 r 0,03 de la inteligencia emocional.
Tendencia similar ocurrió con las sub-escalas del miedo a la muerte, donde existió una correlación significativa e inversa con tres de las cuatro sub-escalas del miedo: miedo a la muerte propia r -0,176; p 0.01 r 0,03, miedo a la muerte de otros r -0,147; p 0,04 r 0,021 y miedo al proceso de morir de otros r -0,146; p 0,04 r 0,021.
Esto significa que a mayor comprensión emocional menor miedo tanto a la muerte general, como a la muerte propia, a la muerte y al proceso de morir de otros y viceversa.
El miedo a la muerte y el miedo al proceso de morir propio, se correlacionaron significativamente con la sub-escala de Percepción emocional r 0,169; p 0,022; r 0,028 y r 0,25; p 0,005; r 0,06 respectivamente.
La correlación positiva es explicable pues los mayores puntajes de inteligencia emocional en esta sub-escala indican que "presta demasiada atención".
El prestar demasiada atención se relaciona con mayores puntajes de miedo a la muerte.
Del mismo modo resultó una correlación significativa e inversa entre el miedo a la muerte de otros r -0,155; p 0.03 r 0,024, con la sub-escala regulación emocional.
Esto significa que una mejor regulación emocional expresada con altos puntajes en esta sub-escala de la inteligencia emocional, se relaciona con un menor miedo a la muerte o viceversa.
No obstante, la existencia de estas correlaciones entre algunos componentes del miedo a la muerte y la inteligencia emocional presentan una débil asociación, explicando un bajo porcentaje de la variación.
Los estudiantes de enfermería presentaron niveles de miedo a la muerte dentro del rango considerado como medio alto, siendo coincidentes con los resultados de otras investigaciones que mostraron actitudes de miedo ante la muerte en adultos jóvenes, especialmente en adolescentes, posiblemente porque los jóvenes perciben la muerte como una interferencia en su profesión y tareas evolutivas por cumplir.
No obstante, los resultados de esta investigación demuestran que el miedo a la muerte, se percibe principalmente frente a la muerte y al proceso de morir de los otros.
Esto probablemente, porque los estudiantes de enfermería, se ven próximos a enfrentar éstas vivencias, percibiéndolas con incertidumbre por lo desconocido al pensar que se puede estar delante de una persona que está muriendo, que hace aflorar nuestros propios miedos.
Esto se ve apoyado con los resultados obtenidos en esta investigación, donde los estudiantes que han tenido escasa práctica y menor preparación, tienen niveles de miedo a la muerte significativamente superiores a los estudiantes de cursos que han tenido más práctica y mayor preparación.
Lo anterior es coincidente con investigaciones que indagaron el efecto de cursos de formación tanto a estudiantes de enfermería como enfermeras en temas de preparación para la muerte respectivamente, concluyendo que éstos pueden actuar significativamente en la reducción de la ansiedad ante la muerte.
El tiempo dedicado a la preparación sería un factor que condiciona los resultados.
Esto se ve sustentando por los resultados de esta investigación, donde los años de formación demuestran que se relacionan con una disminución del miedo a la muerte en estos estudiantes.
Convendría, para nuevas investigaciones, diferenciar entre la preparación emocional, de la preparación asistencial y como cada una de estas áreas, se relaciona con el miedo a la muerte.
Con respecto a lo mismo, existe evidencia que demuestra que las metodologías educativas de tipo de simulación de las vivencias de atención en el momento de la muerte logran aprendizajes significativos requeridos para el cuidado de pacientes al final de la vida, reduciendo significativamente el estrés y los niveles de ansiedad ante la muerte en los estudiantes de enfermería posteriormente.
Por otra parte, se evidencia en esta investigación, que el sexo femenino presenta significativamente mayores niveles de miedo a la muerte, confirmando la tendencia de numerosas investigaciones.
Según un estudio, la explicación de este hallazgo se debería a la expresividad emocional más elevada en las mujeres.
También el miedo correspondería a una expresión emocional que dependería del contexto social donde se manifieste, observándose "las reglas de manifestación" de las emociones.
Estas serían entonces prescripciones, culturalmente específicas, sobre quién puede manifestar qué tipo de emoción, ante quién y cuándo.
Son normas aprendidas socialmente que regulan la expresión de las emociones en su contexto social.
Este mismo determina distintos patrones de expresión emocional relacionadas con el género y probablemente con la profesión.
Por lo mismo, se menciona que la mayor capacidad de atención emocional que tiene el sexo femenino estaría cimentado en tradiciones culturalmente inclinadas hacia la mujer, madre, enfermera, que debe poseer más "atención emocional tácita" para el "trabajo emocional" que relaciona directamente a la enfermería con sus pacientes.
En esta investigación no se encontró evidencia significativa de la relación entre el miedo a la muerte y el tener fe religiosa.
Aunque las creencias religiosas parecen ser la respuesta humana a la angustia provocada por la idea de muerte, pues ofrecerían una protección contra el miedo, en cuanto dan garantía de trascendencia.
Los resultados de diferentes investigaciones son variados y generalmente la fe religiosa manifiesta una tendencia a la disminución del miedo a la muerte.
Según autores, gran parte de las contradicciones que aparecen en las investigaciones sobre la relación entre el miedo a la muerte y religiosidad, podrían deberse a un error metodológico, al no diferenciar entre espiritualidad y religiosidad, entendiendo espiritualidad como un constructo caracterizado por niveles altos de satisfacción vital, un elevado sentimiento del significado de la vida, creencia en otra vida que no estaría sujeta a una afiliación religiosa.
Confirmando lo anterior, una investigación encontró que el bienestar espiritual se correlacionó negativa y significativamente con la ansiedad ante la muerte, más que la práctica de la religión.
Se sugiere por lo tanto para nuevas investigaciones valorar los niveles de espiritualidad y considerar este aspecto como significativo para las intervenciones que ayuden a desarrollar estrategias de afrontamiento frente al miedo a la muerte en los estudiantes.
La experiencia previa de muerte significativa no se asoció con el miedo la muerte.
Tal vez porque la mayoría había experimentado una muerte significativa en su vida.
Convendría averiguar, en posteriores investigaciones la auto-eficacia frente a una muerte significativa.
Pues se reconoce que, si bien el hecho de enfrentar una muerte significativa en la vida puede ser común a todas las personas, no será lo mismo como la enfrenta cada uno.
Los resultados apoyan la hipótesis principal de ésta de investigación sobre la relación del miedo a la muerte con los componentes de la inteligencia emocional.
En términos generales y al igual que en varias investigaciones, se presenta una relación que indica que a mayor comprensión de las emociones y mayor capacidad de regulación, menor es el miedo a la muerte y al proceso de morir de otros.
Es decir aquellos que comprenden adecuadamente sus emociones y tienen habilidades para controlarlas, presentan mejor ajuste psicológico, que se traduciría en una reducción de los promedios del miedo a la muerte.
A su vez la mayor percepción emocional, presenta mayor miedo a la muerte y al proceso de morir de otros.
Esta elevada susceptibilidad a la percepción de estímulos emocionales como se ha comprobado en otros estudios, puede significar excesiva focalización sobre las propias emociones, sin la capacidad suficiente de discriminarlas, lo que puede favorecer la aparición de inseguridad y ansiedad.
Por otra parte, una investigación realizada en estudiantes universitarios de diferentes culturas sugiere que la divulgación de lo vivido emocionalmente, constituye una estrategia para superar el estrés enfrentado.
Se evidencia además que metodologías basadas en la simulación de experiencias y posterior reflexión, permitirían aprendizajes significativos de ésta difícil temática.
Finalmente, los resultados se ven sustentados por el modelo teórico de la inteligencia emocional, donde el manejo emocional adecuado ayuda a resolver problemas y facilitan la adaptación a situaciones estresantes como puede ser el enfrentar la muerte.
No obstante, debe considerarse las limitaciones de este estudio.
La primera de ellas es que, aunque los instrumentos utilizados son confiables y válidos, las respuestas resultan ser restrictivas, ya que los encuestados han expresado que no tuvieron la oportunidad de ampliar sus respuestas.
La segunda, los resultados corresponden a un contexto local y limitado a una universidad de la cuidad de Concepción, a pesar que, éstos coinciden con otros estudios.
La tercera, los resultados establecen relación de las principales variables; un estudio complementario podría determinar su real influencia.
Este estudio permitió conocer que el miedo a la muerte es una emoción presente en los estudiantes de enfermería, confirmando su relación con la inteligencia emocional, donde los mejores niveles de inteligencia emocional se asocian con menor miedo a la muerte.
Las implicancias de estas conclusiones son de gran alcance, porque este aspecto podría llegar impedir una interacción terapéutica de calidad con los pacientes y familias que se enfrentan con el proceso final de la vida.
Se concluye además que la formación profesional de los diferentes niveles de estudio les permite ir superando el miedo a la muerte y sentirse más preparados.
Esta evidencia orienta la necesaria formación de competencias emocionales que dotaría a los futuros profesionales de enfermería de habilidades y estrategias de afrontamiento adecuados para proporcionar cuidados necesarios en estas situaciones de finitud de la vida.
En definitiva, para evitar emociones incómodas como el miedo de enfrentar la muerte que pueden afectar la calidad de cuidado y generar respuestas negativas en los profesionales, es necesaria una pedagogía del proceso de morir y de la muerte, desde una perspectiva emocional.
Lo anterior sugiere implementar una línea docente de educación emocional en enfermería desde el pregrado, que debe estar orientada a las posibilidades de intervención docente en lo que se refiere al manejo emocional en los procesos final de la vida, a través de estrategias que permitan aprendizajes significativos en ésta área.
Investigación financiada por la Dirección de Investigación, Universidad de Concepción a través del proyecto Diuc: N° 209.082.040-1.0.
Objetivo: conocer la experiencia en el uso de prótesis metálicas autoexpandibles para el manejo de las obstrucciones malignas del tracto de salida gástrico o del colon, así como describir las características demográficas, clínicas y patológicas de los pacientes del Instituto Nacional de Cancerología INC durante el periodo comprendido entre enero 1 de 2010 y septiembre 30 de 212.
Método: estudio observacional, descriptivo, retrospectivo de serie de casos, que incluyo pacientes con obstrucción del tracto de salida gástrico o colorrectal, donde se analizan las características clínicas y los factores involucrados en el éxito técnico y clínico de la inserción de PMAE, así como la influencia de dichas prótesis en la morbimortalidad.
Resultados: se incluyeron 96 pacientes, 73 con PMAE duodenal y 23 con PMAE colorrectal, con edad promedio de 63,7 años.
El éxito técnico para la inserción de PMAE duodenal fue del 97,2% y el éxito clínico fue de 93,1%.
Para las PMAE colorrectales, el éxito técnico y clínico fueron de 91,3%.
Se presentaron 8 complicaciones y 3 pacientes requirieron cirugía para solucionar una complicación.
El promedio de vida después del procedimiento fue de 102 días para las PMAE duodenales y 159 días para los colorrectales.
No se presento mortalidad secundaria al procedimiento.
Conclusiones: la inserción de una PMAE es un procedimiento de mínima invasión que ha demostrado ser un tratamiento paliativo efectivo y una alternativa para reducir la formación de ostomías reduciendo costos y complicaciones.
Desde la introducción de las prótesis metálicas autoexpandibles PMAE en la década de 1990 1-4, estas se han convertido en una opción segura en el manejo en diferentes procesos obstructivos a nivel del tracto gastrointestinal y muchos pacientes a nivel mundial con obstrucción esofágica, duodenal, biliar o colónica han sido tratados con una PMAE 4-6 para restaurar la permeabilidad intestinal 7.
Tradicionalmente la paliación ha sido quirúrgica, pero dado lo invasivo de la intervención y la pobre condición general de estos pacientes, se ha encontrado una tasa de morbilidad del 20-30% 1, 2.
La paliación de estos cuadros obstructivos con las prótesis metálicas ha sido reportada con prometedores resultados 3-12.
El uso de las prótesis duodenales ha demostrado ser efectivo como alternativa no quirúrgica con menor morbimortalidad, menor estancia hospitalaria y menores costos en el manejo de estos pacientes.
Las PMAE pueden ser utilizadas en dos contextos: como medida temporal previa o durante la terapia oncológica curativa o como un tratamiento paliativo definitivo.
También permiten una estadificación precisa del tumor posterior a las mencionadas terapias, difieren una cirugía urgente y la convierten en electiva, presumiblemente con mejor morbilidad y mortalidad; hacen que los pacientes con depleción de volumen y trastornos metabólicos secundarios a la obstrucción del tracto gastrointestinal sean optimizados de manera más rápida y mejor 9,10.
Para las PMAE colónicas, se debe mencionar una particular e importante ventaja, que es el evitar la realización de colostomía temporal o definitiva 11-13.
El estudio incluyó todos los pacientes mayores de 18 años con neoplasias gastrointestinales o extraintestinales confirmadas histológicamente, que requirieron inserción endoscópica de una PMAE duodenal o colónica por obstrucción del tracto de salida gástrico o colorrectal en el servicio de cirugía gastrointestinal del Instituto Nacional de Cancerología, desde el 1 de enero de 2010 hasta el 30 de septiembre de 2012.
Se diseñó un formato para el registro de los datos epidemiológicos y clínicos que incluyó edad, género, procedencia, diagnóstico histológico, estadio clínico, sitios de metástasis, localización de la estenosis, índice de Karnofsky, ECOG, comorbilidades, sintomatología, quimioterapia y radioterapia previa, necesidad de dilataciones endoscópicas, fecha de inserción de la PMAE, objetivo, número, tamaño y tipo de prótesis, número de intentos de inserción, complicaciones, necesidad de laparotomía, procedimientos realizado en la laparotomía, tiempo entre el procedimiento y el retorno a la vía oral y la primera deposición, estancia hospitalaria, mortalidad y fecha de muerte o del último control, los cuales fueron posteriormente extraídos de la historia clínica electrónica sistema SAP.
El protocolo de estudio fue aprobado por el Comité de Ética del Instituto Nacional de Cancerología en donde se realizó la investigación y dado que el estudio solo incluía la revisión de historias clínicas y, que desde el punto de vista ético, es un estudio sin riesgo, no requirió de consentimiento informado, pero se garantizó a los pacientes total confidencialidad de los datos estadísticos obtenidos así como de los resultados.
Para la descripción de las variables categóricas se utilizó porcentajes.
Las variables numéricas se expresaron en medias o medianas, junto con sus medidas de dispersión desviación estándar, rango intercuartil dependiendo de las variables.
Para el análisis de mortalidad se calcularon funciones de supervivencia de Kaplan Meier, teniendo como referente la fecha de inserción de la prótesis y la fecha de muerte.
Los casos en los que no se pudo constatar la fecha de muerte se excluyeron del análisis.
Los datos fueron analizados con el programa STATA versión 11.
En el Instituto Nacional de Cancerología, la inserción de PMAE duodenal o colónica se realiza con técnica endoscópica, a diferencia de otras instituciones no es rutinaria la realización de una serie gastroduodenal o colon por enema para evaluar la longitud de la estenosis.
Para el procedimiento no se utilizaron antibióticos profilácticos y se utilizó anestesia local y sedación consciente.
Se utiliza una guía super-stiff de 470 cm Boston Scientific/Medi-tech y un equipo de endoscopia terapéutico de doble canal de trabajo Olympus, Tokio.
Ocasionalmente se usa un endoscopio diagnóstico pediátrico para franquear la lesión obstructiva.
Siempre se selecciona una prótesis 4 cm más larga que la estenosis para prevenir el crecimiento tumoral en los extremos.
El uso de dilataciones endoscópicas fue decisión del cirujano gastrointestinal que realizó el procedimiento y nunca se realizaron dilataciones después de colocar la prótesis.
A los pacientes se les autorizó dieta líquida clara a partir de las 4 horas de realizado el procedimiento y se avanzó según tolerancia.
En las PMAE duodenales siempre se avanzó solo a dieta licuada para evitar obstrucción por restos alimentarios.
En el caso de PMAE colónicas se avanzó hasta dieta blanda.
No se realizaron series radiológicas de control.
Una vez el paciente tuvo tolerancia a la vía oral y deposición, se da de alta y se cita a control por consulta externa.
Se definió éxito técnico como la colocación adecuada de la prótesis en el sitio planeado sin la presencia de complicaciones en las 72 horas posteriores al procedimiento.
El éxito clínico se definió como la mejoría de los síntomas de obstrucción, el retorno a la dieta, la tenencia de deposiciones y el mantenimiento de un adecuado estado hidroelectrolítico sin la necesidad de un procedimiento quirúrgico después del procedimiento.
Entre enero de 2010 y septiembre de 2012 se recopilaron 96 casos de inserción de PMAE: 73 duodenales y 23 colorrectales.
La edad promedio de estos pacientes fue de 63,7±13,7 años rango 28  95 años.
Hubo 57 hombres 59,4% y 39 mujeres 40,6%.
Los demás datos epidemiológicos se presentan en la tabla 1.
En 93 casos la prótesis se insertó en un solo intento de manera adecuada.
En 94 pacientes se usó prótesis no recubierta de nitinol Wallflex, Boston Scientific Boston, Massachusetts y en dos pacientes se usó prótesis no recubierta de Song, de nitinol, TecnoStent Medellín, Colombia.
Las prótesis duodenales se insertaron de manera adecuada en el 97,2% y las colorrectales en el 91,3% de los casos.
Se presentaron 8 complicaciones: 4 migraciones de prótesis, una perforación rectal, una perforación duodenal, una obstrucción por restos alimentarios y una fragmentación de la prótesis.
Este último caso se manejó con retiro de los fragmentos e inserción de una nueva prótesis 16 meses después.
Hubo necesidad de cirugía en 3 pacientes.
Uno de ellos con perforación rectal proximal al tumor requirió laparotomía, drenaje de peritonitis, rafia del recto y colostomía en asa posterior a ello recibió terapia oncológica, luego resección anterior baja de recto y aun está vivo a la fecha de terminación del estudio.
El otro caso fue una perforación duodenal distal al tumor en un paciente con linfoma, el cual requirió laparotomía, rafia de duodeno y reposicionamiento de la prótesis el paciente recibió quimioterapia para el linfoma y aun está con vida.
El tercer caso fue una migración de la PMAE duodenal en un paciente con linfoma, el cual requirió realización de gastroyeyunostomía que se realizó cinco días después la inserción de la prótesis el paciente recibió su terapia oncológica y aun sobrevive.
En promedio, el retorno a la vía oral fue a los 0,77 ± 1,1 días, mientras que la primera deposición se presentó a los 1,07 ±0,9 días.
Por lo tanto el éxito clínico global del procedimiento fue del 91,7%.
De los casos que no toleraron la vía oral, seis murieron a los pocos días del procedimiento, uno de ellos presentó la migración de la prótesis duodenal que se manejó con gastroyeyunostomía y uno tenía obstrucción intestinal maligna no diagnosticada previamente al procedimiento y solo recibió mejor cuidado de soporte.
La estancia hospitalaria promedio fue de 3,16 ±5,35 días rango 0-30 días.
De esto es importante mencionar que 19 pacientes 19,7% egresaron del instituto el mismo día de la colocación de la prótesis y 29 pacientes egresaron al día siguiente 30,2% figura 1.
Para el análisis de sobrevida o mortalidad de los pacientes sometidos al procedimiento no hubo información de mortalidad en 18 casos, mientras que 18 casos aún sobreviven al momento de terminación del estudio 9 PMAE duodenales y 9 colorrectales.
No hubo muertes derivadas específicamente del procedimiento.
En aquellos que fallecieron en los primeros 30 días, su muerte fue debida a su enfermedad de base y comorbilidades.
De los 8 casos en los que se presentó alguna complicación, seis aún sobreviven al momento de terminación del estudio y de dos de los casos una migración y la obstrucción por restos alimentarios se desconoce la información de mortalidad.
Se obtuvo información de fallecimiento en 58 casos, con un rango de seguimiento entre 0,0 y 34,2 meses.
El tiempo promedio de sobrevida fue de 102 días para los que tuvieron PMAE duodenal rango 1-743 y de 159 días rango 17-577 en las PMAE colorrectales.
Lo anterior permite establecer una tasa de 12,9 muertes por 100 pacientes/mes IC95%: 9,9 a 16,7 meses, lo cual se ilustra como función de supervivencia general de Kaplan-Meier en la figura 2.
Los detalles de las tasas de mortalidad según localización de la prótesis se presentan en la tabla 3.
Mientras que las funciones gráficas de supervivencia se presentan en la figura 3.
Allí se observa una mejor supervivencia en los pacientes de PMAE colorrectales prueba de rangos logarítmicos, χ2=6,83; p=0,0089.
La colocación de una PMAE ha mostrado buenos resultados en la paliación de la obstrucción maligna gastroduodenal, ya que evita derivaciones quirúrgicas y permite un retorno más rápido a la vía oral, menor costo y estancia hospitalaria, mínima morbilidad y mortalidad.
En los tumores irresecables de la región antropilórica, la obstrucción maligna se presenta en 15% de los pacientes, mientras que la morbilidad de una derivación quirúrgica es de 20% a 25% con una mortalidad perioperatoria del 2% 14.
La gastroenteroanastomosis como método de derivación gástrica ya sea por laparotomía o laparoscopia, ha sido tradicionalmente considerada como el método preferido de paliación, logrando un éxito técnico en el 90% de los casos y una mejoría clínica del paciente en el 78%, pero con un 59% de pacientes que quedan con retardo en el vaciamiento gástrico, mientras que los pacientes a quienes se les coloca una prótesis pueden comer al día siguiente en más del 60% de los casos 14.
En nuestro estudio, el retorno a la vía oral fue mejor que los datos reportados previamente, encontrando que 91,8% de los pacientes retornaron a la vía oral mientras que el 94,5% tuvieron deposición, por lo que el éxito clínico de la inserción de una PMAE duodenal en nuestro estudio es del 93,1%; lo cual supera ampliamente el éxito clínico reportado de la derivación quirúrgica y de la inserción de prótesis duodenales 14,15.
El éxito técnico del procedimiento de inserción de una PMAE duodenal en la literatura mundial está alrededor del 95% 15.
En nuestro estudio se pudo insertar de manera exitosa en 97,2% de los casos, con la aclaración que a diferencia de otras instituciones no se utilizó fluoroscopia, lo cual contrasta con algunos grupos que obligatoriamente la requieren para lograr esas tasas de éxito 16.
Es de mencionar que dadas ciertas limitaciones administrativas de la institución donde se realizó el estudio no se dispone de manera permanente con el servicio de fluoroscopia, ello ha permitido a los cirujanos gastrointestinales acumular gran experiencia en la inserción de prótesis sin necesidad de ella, siempre teniendo en cuenta los reparos anatómicos y el uso de equipos pediátricos cuando se requiere.
Las complicaciones relacionadas con la inserción de prótesis son: sangrado, oclusión por comida, perforación, necrosis tumoral con formación de fístulas y sobrecrecimiento tumoral con obstrucción de la luz del prótesis 17.
Las causas de fracaso posterior a la colocación de una prótesis expandible se deben a la migración 20%, progresión de la enfermedad 61% y complicaciones del procedimiento 15%; además de una mala colocación o expansión de la prótesis.
Se conoce que hasta en el 17% de los pacientes hay crecimiento del tumor dentro de la prótesis o en los extremos de ella.
Mucho más rara es la obstrucción de la vía biliar que se puede presentar en menos del 1% de los casos 18.
En nuestro estudio se presentó un 5,4% de complicaciones globales en los casos de PMAE duodenales, lo cual es mucho menor que lo informado en la literatura.
En cuanto a la estancia hospitalaria, se encuentra en la literatura que puede extenderse hasta 2 semanas cuando se realiza derivación quirúrgica, mientras que la hospitalización promedio para los pacientes a quienes se coloca una prótesis es de 3,1 días 19, 20.
En nuestro estudio tuvimos igualmente un promedio de 3,1 días de estancia hospitalaria lo que está en relación con la literatura mundial.
La sobrevida media después de la colocación de una prótesis gastroduodenal es de 90 días y hasta un 80% de los pacientes viven al menos 1 mes.
Se ha reportado una mejoría en el índice de Karnofsky de 40% a 60% un mes después de la inserción de una prótesis expandible 21.
En nuestro estudio, de los pacientes a quienes se les insertó un PMAE con un objetivo paliativo, el tiempo de sobrevida fue de 102 días.
De lo anterior se deduce que, al igual que se ha recomendado en algunos artículos, los pacientes deben ser bien seleccionados, ya que el uso de PMAE no es recomendable en pacientes cuya esperanza de vida sea menor de un mes.
Se conoce que el 80% de las obstrucciones del colon se deben a neoplasia, que entre el 8% - 30% de los pacientes con cáncer de colon debutan como una obstrucción aguda, que más del 80% de las neoplasias se localizan en el colon izquierdo y recto, que el área más frecuentemente obstruida es el ángulo esplénico, que los tumores de otros segmentos del colon izquierdo se obstruirán en un 25% de las veces 22 y que los pacientes que presentan obstrucciones malignas del colon tienen un riesgo mayor de fracasos terapéuticos y tasas de sobrevida menores que aquellos pacientes que cursan sin obstrucción, ya que los pacientes obstruidos presentan estadios más avanzados de la enfermedad.
La cirugía colorrectal urgente conlleva una morbilidad de 10 % - 36% y una mortalidad de 6% - 30%, una colostomía tiene un elevado impacto en la calidad de vida, más aún cuando el 60% de las colostomías pueden ser definitivas.
Por otro lado, la resección curativa del cáncer colorrectal no es posible realizarla hasta en el 25% de los casos debido a la extensión de la infiltración tumoral, metástasis a distancia o comorbilidad severa 25.
La colocación de una prótesis metálica colorrectal tiene una alta tasa de éxito y la mejoría de la obstrucción ha sido reportada entre 70% y 95%.
Repici y cols. informaron que la colocación de prótesis fue posible y exitosa en el 93% de sus casos y concluyen que su uso es seguro y efectivo.
El éxito técnico varía entre 90% y 100%; el tiempo promedio del procedimiento es de 75 minutos rango 28-180 minutos y la descompresión intestinal se observa en las siguientes 24 h en aproximadamente el 85% y a las 96 h en el 92% 26.
En una revisión sistemática con 29 ensayos clínicos entre 1990 y 2000 se reportaron 598 inserciones de prótesis, 336 para paliación y 262 como puente para la cirugía electiva.
Se logró el éxito técnico definido como colocación satisfactoria de la prótesis, en 551 92% pacientes y el éxito clínico definido como descompresión colónica dentro de las 96 horas sin otra intervención se logró en 525 de 598 intentos 88%.
Se presentaron perforaciones intestinales en el 4% de los casos, migración de la PMAE en el 10%, obstrucción en el 10% debida al crecimiento tumoral, y sangrado en el 5% 27.
En el estudio de Castaño y cols. se encontró una mortalidad del 6% cuando se logro la resolución de la obstrucción, frente a tasas de 22% que se acepta para los procedimientos quirúrgicos.
Además, se reportó una tasa de 12% de complicaciones, cifra muy inferior a la reconocida para la cirugía urgente de la obstrucción de colon izquierdo 20-25% 28.
Un reciente metaanálisis compara los resultados del uso de las prótesis versus la cirugía en la obstrucción colónica dando como ventajas de las PMAE: un éxito técnico del 93%, estancia hospitalaria menor 7,7 días p <0,001, menor mortalidad p= 0,03, menos complicaciones p <0,001 y menor número de ostomías en cualquier momento del seguimiento OR 0,02; p < 0,001, sin afectarse la sobrevida al ser usados como terapia preoperatoria 29.
En nuestro estudio el éxito técnico y el éxito clínico del procedimiento de inserción de una PMAE colorrectal fue del 91,3%; dato que se encuentra dentro del rango reportado en varios estudios clínicos.
Se presentaron 17,4% de complicaciones globales 4 de 23 casos, sin embargo, es necesario volver a mencionar que dos migraciones de una PMAE colónica se presentaron muy tardíamente.
Esta tasa de complicaciones es notablemente menor que la informada en la revisión sistemática y el metaanálisis antes mencionados 27, 29, en los que la tasa de complicaciones global fue de 29%.
En nuestro estudio no hubo mortalidad derivada del procedimiento.
La estancia hospitalaria promedio fue de 3,1 días, lo cual es notablemente menor que la estancia reportada en otros estudios 30, 31.
En nuestro estudio, entre los pacientes que fallecieron después de la inserción de un prótesis colorrectal, el tiempo de sobrevida promedio fue de 159 días, lo cual supera ampliamente la literatura, ya que si no se soluciona la obstrucción colorrectal la mortalidad es segura, y en caso de realizar una colostomía la mortalidad perioperatoria puede ser hasta del 22% como ya se había mencionado 28.
La inserción de prótesis metálicos autoexpandibles es una estrategia que brinda resultados satisfactorios para la paliación de la obstrucción maligna gastroduodenal y colorrectal, con muy bajas tasas de mortalidad y cada vez menores tasas de complicaciones, superando con el correr de los años a los procedimientos quirúrgicos que clásicamente han sido considerados en este tipo de pacientes.
Este estudio demuestra claramente grandes ventajas, logrando incluso tasas de éxito superiores a la literatura nacional y mundial.
La enorme brecha que existe entre la instrucción y la práctica de la medicina a ninguno pasa inadvertida, desde luego no pretendemos abordar las circunstancias particulares en las que sucede este fenómeno, sino meramente señalar que tal vez el entusiasmo académico que nos conduce a abarcar el máximo de conceptos en la formación académica de la anatomía patológica, poco ayuda al facultativo en la práctica profesional.
Esto se manifiesta sobre todo en la presentación de los casos, pues la correlación clinicopatológica de los mismos es mínima por no decir nula, lo que resulta en un análisis pobre de los conceptos básicos fisiopatológicos de cualquier enfermedad.
Parte de la razón por la cual los médicos no proveen información adecuada se basa en el malentendido de que los hallazgos anatomopatológicos son específicos y característicos en toda instancia.
La praxis de la anatomía patológica exige por razones obvias, un rigor científico de métodos, que cada vez más se pierde en la mediocre pretensión de emitir diagnósticos reducidos a la distinción de malignidad o benignidad, como si se tratara de una simple diferenciación entre lo blanco y lo negro.
Parecería entonces, que nuestra labor se ha visto encaminada a establecer única y exclusivamente esa distinción, cuando la realidad precisa es que el diagnóstico encierra un sin fin de matices, para mencionar un supuesto, existen lesiones con hallazgos histológicos similares que presentan comportamiento biológico diferente y que la sola determinación de benignidad o malignidad no explicaría la entidad.
Para ello es prudente mencionar ejemplos, tal como ocurre con lesiones donde proliferan células gigantes osteoclastos, las cuales se presentan asociadas con el hiperparatiroidismo, así como en los tumores de células gigantes óseos.
En la primera enfermedad la paratohormona participa en la proliferación de osteoclastos, los cuales lo hacen de manera reactiva, mientras que en el tumor de células gigantes dichas células proliferan de manera autónoma y sin control, lo que explica su naturaleza neoplásica, en el segundo ejemplo se encuentran granulomas, los cuales se presentan en diferentes enfermedades infecciosas, neoplásicas y autoinmunes, las que tienen etiopatogenias disímbolas y que comparten la presencia de los granulomas como denominador común.
Estos ejemplos justifican plenamente que los hallazgos morfológicos deben ser analizados con los datos clínicos, estudios de imagen y resultados de laboratorio.
Existe una clara oposición a que continúe aquella práctica, es menester que en el ejercicio de nuestra labor rompamos los paradigmas en la emisión del diagnóstico y busquemos alternativas.
La determinación colegiada, que es la participación de los diferentes médicos en la solución del problema, es una opción que permitirá profundidad en la elaboración y determinación del diagnóstico, pero sobre todo, lo dotará de confiabilidad que se traducirá en el ofrecimiento de mejores tratamientos a los pacientes.
El entendimiento de la construcción como un ejercicio articulador de piezas y materiales recorre el argumento de este artículo, que presenta desarrollos de componentes constructivos que mezclan madera con hormigón o vidrio, para envolventes horizontales y verticales.
¿Macizo o hueco?
¿Pesado o ligero?
¿Negro o blanco?
Es una utopía la así llamada "pureza de materiales" en arquitectura, que consistiría en usar básicamente un solo material en la edificación.
Si se construye, !se mezcla!
A medida que empezamos a planear edificios siempre pensamos en diferentes materiales; queremos dar al edificio las variadas cualidades que solo permite el uso de una combinación.
Construir significa adaptarse a las condiciones específicas de la tarea, de la normativa, de la demanda y del lugar, usando las distintas propiedades de los materiales disponibles.
La asociación de diferentes materiales para conseguir en su combinatoria algo nuevo y mejor que la mera suma de las propiedades de cada uno ya tiene tradición, como muestra el ejemplo de construcciones con el uso del hormigón armado.
Sin duda, esta combinación de hormigón con acero crea un compuesto extraordinario que aprovecha las ventajas de un material que principalmente trabaja comprimido y otro que lo hace a la tracción.
Pero el mismo ejemplo también muestra el límite de esta construcción: la parte superior de la placa compuesta trabaja como zona de compresión, mientras el resto de la sección transversal inferior lleva la fuerza de tracción, por lo cual el hormigón principalmente sirve para dar una matriz para la armadura.
La parte inferior de la losa carga un peso muerto, desproporcionado del sistema global.
Una alternativa es ejecutar la losa como una placa perfilada de nervios en su parte inferior, que resultaría en el ahorro de una cierta cantidad de material de hormigón; pero al mismo tiempo se aumenta el coste de producción, con lo que esta medida solo es económica en los países con bajos costes laborales.
El ejemplo muestra que no solo el análisis estructural es relevante, sino también otros aspectos como la economía, la física y la estética en la elección de los materiales de la construcción.
La madera, como material de construcción, tiene grandes ventajas por ser ligero, durable y ecológico.
Por ser un material en base a fibras de celulosa dentro de una matriz, hecha de lignina y pectina -las substancias que hacen pegar las fibras para crear un continuo molecular tridimensional- la madera combina dos cualidades importantes para el uso en la construcción.
En relación con su densidad, es estructuralmente muy resistente, muy dúctil y puede soportar fuerzas extremas por corto tiempo sin fallar.
Al mismo tiempo, su estructura en base de tubos de fibras da al material ligereza y buen comportamiento como material aislante.
Su baja transmitancia térmica da al material excelentes propiedades aislantes y ayuda a reducir el problema de puentes térmicos, como es el caso en sus más importantes competidores en el área de construcción: el hormigón y el acero.
Sin embargo, hay criterios en que la madera no puede competir con los otros materiales, particularmente en el tema de la protección contra fuego, el comportamiento acústico y la poca inercia térmica la capacidad de activar la masa de almacenamiento de calor para prevenir un rápido efecto de calentamiento o enfriamiento.
Lo último es un directo resultado de su poca densidad y mala transmitancia.
Al mezclar la madera con otros materiales como el hormigón y la piedra tal como siempre han existido construcciones compuestas en la historia de la arquitectura en madera, la masa de almacenamiento requerida puede ser alcanzada fácilmente.
Sobre todo, esta medida mejora el comportamiento de todo el edificio durante un incendio, como también sus propiedades acústicas.
Un clásico ejemplo histórico es la tipología del entramado de madera -que en realidad es una mezcla entre elementos portantes de madera con todas las ventajas que tiene al respecto alta capacidad de soportar cargas, alta ductilidad- y un lienzo de pared de materiales sólidos barro, albañilería que da otro comportamiento deseado masa térmica, protección acústica, capacidad de absorción de humedad a la envolvente; cosas que la madera sola no es capaz de dar.
Combinar materiales para poder conseguir el óptimo estructural, física y económicamente es aun más importante hoy en día, dada la alta exigencia multifacética que se requiere de la envolvente de un edificio actual.
Una solución provechosa es el conjunto de la madera con el hormigón en el caso de las losas, donde la parte de baja del elemento está formada por un tablero de paneles prefabricados hechos de reticulados de madera o madera maciza que trabaja a la tracción, mientras los esfuerzos a la compresión son tomados por el hormigón que se vierte en obra sobre el tablero de madera de la losa compuesta.
El tablero de madera provee una superficie superior completamente sellada ya sea en base a estructura de entramado o construcción masiva y, de esa manera, el tablero de madera actúa como encofrado perdido para el hormigón.
El compuesto maderaconcreto para losas está constituido por una superficie de piezas de madera tablas sobre un envigado de madera o solamente una losa de madera sólida y sobre ella una capa de hormigón vertido fresco y moldeado en el lugar.
Al hacerlo así, las propiedades de cada material se amalgaman positivamente en la estructura.
El elemento sometido a fuerzas de torsión es la superficie de madera en la parte inferior de la losa, que tiene alrededor del 60 % de la altura total.
Este tímpano de madera toma los esfuerzos de tensión mientras la capa de concreto se encarga de las fuerzas de compresión asegurando el peso neto requerido y minimizando vibración y ruido Natterer, Hamm y Favre, 1996.
Como en el concreto normalmente únicamente ocurren compresiones, solo es necesario un mínimo reforzamiento para evitar las fisuras.
Las fuerzas de corte entre el concreto y la madera se transfieren por medio de estrías de aserradero en la superficie de la madera o a través de pernos, tornillos o de anclajes metálicos diseñados específicamente.
En el proyecto de investigación "La Buena Casa: Diseño de envolventes horizontales para la Vivienda de Madera"1 se hizo el estudio de un elemento de entrepiso hecho de madera con una loseta colaborante de hormigón.
Uno de los objetivos fue ver si era posible desarrollar un elemento de madera prefabricada que, al complementarlo con una losa de hormigón hecha en el sitio, pudiera combinar las ventajas del hormigón la calidad acústica, la masa térmica, la protección al fuego y la sismo-resistencia con el compuesto, reducir los gastos en esfuerzos logísticos y disminuir los plazos de la construcción en comparación con una losa convencional de hormigón fig.
1. Fig. 01. Soluciones propuestas para entrepisos con losas en madera y hormigón. Proyecto de Investigación "Diseño de envolventes horizontales para la vivienda de madera".
Los resultados de la investigación muestran que con la construcción compuesta madera-hormigón es posible salvar luces de hasta 10 m y que es económicamente factible construir elementos de entrepisos que se extiendan sin soportes sobre una envergadura de más de 7 m Fritz y Ubilla, 2012.
Por ejemplo, para una losa con una luz de 7 m, 2.0 kN² de carga de trabajo y aproximadamente 1.0 kN/m² de carga muerta, un espesor de 24 cm 14 cm altura de vigas y 10 cm de concreto es suficiente.
Además, los beneficios físicos de la construcción se dan por la interrelación entre los materiales.
La placa de madera provee un ambiente o atmósfera confortable alta temperatura superficial, compensación de humedad.
La de concreto genera, por su parte, protección al ruido y protección al fuego2 hasta F90 fig.
2. Los ensayos acústicos mostraban que la reducción de ruido, comparada con los clásicos entrepisos de madera entramados de plataforma, es superior.
Una losa tipo estándar de vigas de madera 140/200 mm con una placa de osb de 21 mm de espesor encima tiene un factor de aislamiento acústico a ruido aéreo R´w de 26 dB.
La misma construcción, con una placa de hormigón de 45 mm puesta encima, ya tiene un factor R´w de 51 dB3, un valor mucho mejor y correspondiente a la normativa europea para obra nueva de entrepisos en viviendas, colegios, hoteles, etc. Además, las construcciones compuestas de madera-hormigón tienen un muy buen comportamiento al fuego, por lo que si fracasa la construcción de madera, la loseta de hormigón todavía queda intacta aunque con mayores deformaciones, lo que es aceptable en situaciones de emergencia fig. 3. Fig.
La cantidad de hormigón en la losa que ahora colabora con la madera se aumentó levemente a 144%. El respectivo factor de seguridad a la falla para el caso de carga total fs es de 5,6, mientras que el momento de servicio es de 0,83.
Esta tecnología no solamente puede aplicarse en construcciones nuevas, también es muy interesante hacerlo en la remodelación de edificios existentes y en el reforzamiento de antiguas vigas de madera.
La nueva tecnología tiene la ventaja de ser más económica y resulta en menos pérdida en cuanto a la substancia original que el reemplazo del maderamen.
En la nueva construcción destacan las ventajas físicas con respecto a la protección contra incendio, contra ruido y vibraciones, así como las ventajas de las posibilidades de la prefabricación.
Los estudios y las experiencias de varios países muestran que el compuesto de madera-hormigón tiene gran capacidad de soportar cargas y un excelente comportamiento frente al problema de deformación.
El vidrio portante unido con una subestructura metálica tipo "Structural Sealant Glazing" es muy aplicado y tecnológicamente común, por ejemplo, en la construcción automovilística, donde ya al principio se usa el vidrio como parte del casco estructural en la carrocería.
En el área de la construcción su aplicación es generalmente infrecuente, debido a inconvenientes derivados del aumento de escala de sus elementos, al comportamiento a largo plazo y a las tensiones de compresión que se producen entre el metal y el vidrio cuando se expanden por la diferencia térmica.
Como alternativa, la combinación de vidrio con madera tiene una serie de ventajas que van desde un comportamiento estructural muy favorable, por existencia de propiedades físicas similares como la dilatación térmica Hochhauser, 2011, hasta la posibilidad de protección mutua entre materiales el vidrio, usado en el lado exterior, protege la madera de la intemperie y la madera protege el vidrio del incremento de fuerzas en el contacto, aprovechando su flexibilidad y ductilidad.
Debido a su estructura en base de fibras, la madera presenta buenas propiedades de resistencia a la tracción, mientras que el vidrio soporta muy bien las fuerzas de compresión, aunque puede mostrar una tendencia de peligro de rotura cuando las fuerzas sobrepasan ciertos límites Blyberg, Serrano y Enquist, 2012.
En este sentido la madera, contrariamente, actúa a la inversa: bajo la exigencia de altas cargas, la madera suele deformarse plásticamente hasta que falla completamente, manteniendo una capacidad portante por cierto tiempo, incluso en situaciones de carga muy por encima de los estudios de cálculo.
Así, la combinación de madera y vidrio resulta muy beneficiosa debido a esa combinación favorable de dos materiales con propiedades estructurales tan distintas fig.
4. En los últimos años, elementos compuestos de madera y cristal han sido analizados en algunos proyectos de investigación Blyberg, Serrano y Enquist, 2012; Weinand, 2007 y en diversas disertaciones terminadas Hochhauser, 2011; Neubauer, 2011; Wellershoff, 2006.
Como resultado, hoy día ya existen primeros prototipos de edificios con elementos compuestos de madera y vidrio fig.
El objetivo del proyecto de investigación "Elementos compuestos vidrio-madera"4 de la Pontificia Universidad Católica de Chile es el desarrollo de un nuevo elemento constructivo compuesto, en base a madera y vidrio, que reúna en sí mismo dos aspectos que hasta el momento se consideran contradictorios: ser portante y, al mismo tiempo, altamente transparente fig.
6. La meta es desarrollar productos industrializados basados en madera y vidrio con criterios y estándares de calidad, que incorporen conceptos de eficiencia constructiva y tecnológica, que respondan a las solicitaciones y requerimientos estructurales, a las exigencias del clima, a la resistencia frente al fuego y que resuelvan los problemas de humedad, de modo de abrir nuevos mercados, tanto nacionales como internacionales, para productos con valor agregado provenientes del sector forestal chileno5. Fig. 06. Sistema de fijación.
Se estudiaron dos principios básicos diferentes para el montaje del panel de vidrio: el primero, mediante una línea de adhesivo de unión continua a lo largo del perímetro del panel y el segundo, usando una combinación de adhesivo flexible y bloques rígidos en las esquinas para la transferencia de la carga al plano del vidrio.
La última variante requiere un adhesivo que es lo suficientemente dúctil como para transferir esfuerzo cortante de una manera eficiente, y lo suficientemente rígido como para no causar deformaciones excesivas.
En este caso, el panel de vidrio se utiliza como un elemento de compresión dejando una diagonal comprimida de la placa de vidrio, la cual se activa durante la aplicación de cargas fig.
La idea de la solución propuesta es que se reduce la componente del empuje al mínimo posible por usar un adhesivo de silicona con alta ductilidad a favor de una concentración de introducción de la carga a través de unos tacos en los puntos angulosos de la placa del vidrio. La tecnología aplicada para la transmisión de fuerzas entre el cristal y la madera se hace en base a un marco de forma especial, lo que garantiza el montaje de elementos de grandes dimensiones, puesto que solamente requiere ser montado en el lugar de la obra.
Además de permitir una rápida instalación sin la necesidad de enmarcar, este sistema mantiene la posición del panel de vidrio bajo cargas, de una manera que permite el movimiento debido a la expansión térmica diferencial, deflexión de carga inducida y el asentamiento de la estructura fig.
Este elemento formará parte de la envolvente del edificio, de manera que actúe como un elemento portante convencional que porta carga pero suele ser opaco.
Su posición dentro del edificio puede variar de la misma manera: integrado a la fachada, en el techo, en el interior como tabique e, incluso, como elemento de piso fig.
9. En este proyecto se desarrollará un elemento estructural compuesto en base a vidrio y madera para una variedad de posibles aplicaciones constructivas.
En Chile, en el ámbito de la arquitectura se podría incluir en edificios de oficinas, casas prefabricadas e invernaderos, tanto a nivel de elementos de fachada portante, como elementos estructurales de un sistema que mejore una construcción existente, así como en viviendas prefabricadas con sistemas integrados de energía solar térmica y fotovoltaica fig. 10. Fig.
Este innovador producto puede cumplir con una serie de demandas.
Desde nuestro punto de vista, proporcionaría nuevas perspectivas y aplicaciones:
-Permitiría una solución económica para edificaciones con fachadas transparentes y de tamaño menor, como viviendas unifamiliares, pequeños almacenes, etc. Aquí la fachada misma soporta parte de las cargas del edificio y rigidiza en parte también el edificio.
La madera como material de producción nacional podría sustituir la importación de perfilerías metálicas especializadas.
-En el caso de construcciones tradicionales, esta tecnología puede ser utilizada para mejorar el comportamiento estructural y sísmico de su estructura.
La gran cantidad de casas antiguas, hechas de adobe u otro material que lleva mucho tiempo respondiendo a cargas, suelen sufrir muchísimo en situaciones sísmicas debido a su materialidad y su tipo constructivo.
Estos edificios no resisten bien cargas horizontales y cargas de tracción, propias del evento sísmico, por lo que desarrollar una solución simple y efectiva para una segunda piel en base a esta tecnología, reforzaría la construcción existente y permitiría transferir las cargas del sismo en nuevas áreas, lo que colaboraría con las partes antiguas de la construcción.
Una fachada vidriada puesta delante de la fachada existente, además de protegerla contra el clima, no borra preexistencias.
-Posibilita la creación de envolventes energéticamente activas que capten la energía solar, integrando colectores solares térmicos y colectores fotovoltaicos en casetones de techo y fachadas estructurales.
Dichos elementos contarían con los atributos de impermeabilidad propios del vidrio; es decir, como material de cubierta.
Serán elementos estructurales con funciones múltiples, lo que los hará más eficientes y viables económicamente fig.
11. Fig. 11. Elemento de una fachada en vidrio y madera con la integración de paneles solares elemento híbrido de fotovoltaica integrado en el vidrio laminado y colector solar en la cavidad del casetón.
Las posibilidades técnicas se han multiplicado, existen nuevos materiales, nuevos métodos de construcción y nuevos conocimientos sobre los aspectos ambientales y los criterios de la sostenibilidad.
Junto a esta tendencia, la arquitectura contemporánea se ha orientado hacia la calidad de vida y la promoción de un bajo consumo energético.
También el objetivo de reducir las emisiones de CO2 y de gases de efecto invernadero significa que los edificios tendrán que lidiar con conceptos de diseño solar y materiales ecológicos.
La fachada vidriada con su transparencia selectiva es el componente más importante para obtener ganancias energéticas por energía solar.
La madera como material sostenible y ecológico tiene oportunidad de aumentar su impacto en el mundo de la construcción.
El muy buen comportamiento sísmico y estructural de la madera y su alta disponibilidad en Chile alimenta esa tendencia.
La combinación de madera con vidrio ofrece una nueva opción de proyectar edificios sísmicamente resistentes con una construcción liviana, transparente y estéticamente atractiva.
Chile, hoy en día, no solo tiene una producción de pino radiata de gran calidad por las ventajosas condiciones de clima y de suelo del sur del país, sino que además cuenta con una preparada industria maderera.
El problema/oportunidad radica en que esta industria se ha enfocado principalmente a mercados extranjeros, con productos de bajo valor agregado, y ha descuidado el mercado nacional.
La tecnología de "Elementos compuestos vidrio-madera" podría aprovechar esta capacidad industrial instalada para innovar y mejorar la edificación en Chile, abriendo a su vez oportunidades de comercialización en otros países de la región con productos de mayor valor agregado.
El desarrollo de la industrialización de estos componentes, con productos de buena calidad, generaría impulso empresarial con creación de empleo en trabajos mejor calificados y mejor remunerados.
Estos beneficios se expandirían a la industria de la madera al incentivar el uso del pino radiata y a los beneficios generados por la eficiencia energética que pueden alcanzar las edificaciones que combinen madera y vidrio.
Este cambio tecnológico tendrá por efecto en el país el aumento en el valor del producto, que permitirá posicionar a Chile en el contexto internacional como un país productor de sistemas compuestos de construcción en base de madera, en vez de solo un país maderero.
Pontificia Universidad Católica de Chile. Escuela de Arquitectura.
2. Ensayos estructurales para solución EP09 EP03 en la nomenclatura usada para los ensayos, un entrepiso compuesto de madera sólida y una losa de hormigón.
El testeo se compone de dos piezas prefabricadas de 600 mm de ancho, conformadas por madera aserrada de pino radiata de 1 1 x 6" 30 x 138 mm y de 1 1 x 4" 30 x 92 mm adheridas con un adhesivo formaldehído.
Sobre la placa de madera sólida se encuentra una capa de 20 mm de aislante de lana, un polietileno de 0,2 mm, un aislante acústico de 5 mm, y sobre estos una losa de hormigón grado H-20 de 45 mm de espesor, armada con una malla para proteger contra el agrietamiento por retracción del hormigón.
Respecto a la propuesta original, el compuesto no es colaborante, es decir el hormigón trabaja de manera independiente sin elementos de conexión entre los dos materiales.
Este ensayo consiste en aplicar cargas puntuales a los tercios de la longitud libre del entrepiso.
De esta forma se consigue una zona del entrepiso sometida a momento flector puro el tramo central y dos zonas sometidas a corte uniforme y momento variable lineal los dos tramos exteriores.
Para cargar la probeta se usaron gatos de 20 ton, que cargan sobre dos vigas de acero.
Las vigas se apoyan sobre polines y dos piezas de roble de sección 6 x 6", que descansan sobre la losa de hormigón, ubicadas aproximadamente a los tercios de la luz de 380 cm entre apoyos.
La deflexión se midió mediante 4 transductores en la mitad de la luz del entrepiso.
En cada ensayo se realizó un ciclo de carga hasta el nivel de servicio, seguido por un ciclo de carga hasta el nivel de falla del entrepiso.
Los ensayos realizados, supervisado por los profesores uc Hernán Santa María y Rafael Riddell, han permitido evaluar el factor de seguridad a la falla momento resistente / momento de servicio.
La solución posee una resistencia a la flexión de 2.395 kg/m², un valor 10 veces mayor que las cargas temporales consideradas para el uso del piso como habitación, oficina etc. de 200 kg/ m².
El respectivo factor de seguridad a la falla para el caso de carga total fs es de 6,5, mientras que el momento de servicio es de 0,87.
3. El profesor de la Universidad Católica Leonardo Meza hizo un cálculo acústico de la solución EP01 ver fig.
3 del aislamiento acústico a ruido aéreo y nivel de presión acústica con el programa insul v 6.0.
4. CORFO, Línea 1, Perfil de I+D Aplicada, 12idl1-13097 - Elementos compuestos vidriomadera.
Por parte de la Pontificia Universidad Católica de Chile están involucrados los profesores Khaled Saleh Pascha, Waldo Bustamante, Claudio Vásquez, Francisco Chateau y Christian Bartlau colaborador científico.
Co ejecutores por parte de la industria son INFODEMA y Solimpeks/Vicmar.
Chile forma parte de un equipo internacional formado por instituciones académicas, instituciones de investigación técnica e importantes fabricantes de vidrio y madera en Europa Austria, Alemania, Suecia, Eslovenia, Turquía y Brasil, bajo el nombre "URBAN WOOD. Wood based construction for multi-storey buildings.
5. Como los miembros europeos del proyecto basan su esfuerzo en el desarrollo tecnológico de los componentes del elemento compuesto por ejemplo, en la Universidad Técnica de Dresden están los expertos en ingeniería de pegamento del vidrio; en el caso de Suecia, los expertos en vidrio; y en Austria aquellos en madera; en el caso de Eslovenia, en la Universidad de Ljubliana, destacan los expertos en ingeniería sísmica, la parte chilena en el desarrollo del proyecto consistirá en gran parte en desarrollar posibles productos en base a esta tecnología.
Objetivo: presentar un caso raro de tuberculosis TB lingual secundaria, el cual constituye el primero reportado en el hospital y en la provincia en 50 años.
Caso clínico: paciente masculino de 69 años de edad con antecedentes de dos hospitalizaciones por neumonía bacteriana adquirida en la comunidad, que es ingresado debido a que desde hace 3 semanas presenta fiebre, tos seca irritativa y síntomas constitucionales acompañados de lesiones nodulares de 0,5-1 cm en el dorso de la lengua y aftas dolorosas en la base de la misma, especialmente a la palpación, que le impedían alimentarse.
El estudio BAAR del esputo reporta codificación 9 en 2 oportunidades; la prueba de tuberculina, los exámenes radiológicos y la histología confirman el diagnóstico.
Se aplica terapéutica antituberculosa y a los 2 meses se aprecia desaparición de los nódulos, manteniéndose asintomático en el seguimiento en consulta externa.
Conclusiones: la TB de la lengua es un hallazgo infrecuente que debe ser incluido en el diagnóstico diferencial de las patologías de la cavidad oral.
Este caso demuestra la importancia de mantener la alerta sobre esta entidad en la práctica médica y odontológica.
La tuberculosis TB, en nuestros, días es una enfermedad curable, cuya prevalencia disminuyó considerablemente después de la introducción de la estreptomicina y la poliquimioterapia; sin embargo, no es un problema resuelto totalmente debido a su espectacular reemergencia, lo que obliga al médico a tenerla presente no solo al enfrentar enfermedades pulmonares, sino también en aquellas localizadas en diversos órganos.
Esta entidad es una infección bacteriana crónica y sistémica que afecta con mayor frecuencia a los pulmones, pero puede comprometer, en orden de frecuencia, el riñón y los ganglios linfáticos y, ocasionalmente, ser responsable de manifestaciones hepáticas, neurológicas y osteomioarticulares.
La disminución de la TB no ha ido seguida de una disminución en el número de localizaciones extrapulmonares, pero se ha demostrado en la actualidad un descenso en las cifras de morbilidad y mortalidad 1.
Las manifestaciones orales de la TB son sumamente raras, con una incidencia del 14%, siendo la lengua el sitio de localización menos común en dicha zona y evidenciándose con una gran variedad de formas de presentación 2.
La TB lingual es un dilema diagnóstico, en particular por su rareza y su presentación en pacientes inmunocompetentes 2,3.
El objetivo de este trabajo es presentar el caso de un paciente con una TB pulmonar y lingual, el cual constituye el primer caso diagnosticado en Camagüey en los últimos 50 años.
Paciente masculino de 69 años de edad, fumador, sin antecedentes familiares de interés, ingresado en 2 ocasiones con el diagnóstico de neumonía bacteriana adquirida en la comunidad.
Tres semanas antes de su ingreso, comenzó con un cuadro febril vespertino, acompañado de diaforesis nocturna, tos seca irritativa, astenia, anorexia y pérdida de peso 10 kg en 2 meses.
En los últimos tres días notó la aparición de dolor en la lengua, con irradiación al oído derecho, que se acentuaba con la masticación y le dificultaba la alimentación.
Examen físico: frecuencia respiratoria: 28 respiraciones/minuto, frecuencia cardíaca central: 100 latidos/minuto, tensión arterial: 110/70 mmHg.
Importante afección del estado general, febril de 39º C; piel sin alteraciones; no se palpan adenopatías en ninguna cadena ganglionar.
La exploración cardiopulmonar evidenció un murmullo vesicular disminuido globalmente con crepitantes diseminados en ambos campos pulmonares, fundamentalmente en los 2/3 superiores del pulmón izquierdo; ruidos cardíacos rítmicos y taquicárdicos.
En la cavidad bucal figura 1 se encontraron lesiones nodulares en el tercio posterior del dorso de la lengua en número de 5-7, blandas, dolorosas, con tamaño entre 0,5-1 cm, infiltradas y con algunos puntos hemorrágicos; en la base y en la punta de la lengua se observaron lesiones aftosas, en número de 6-7, blancoamarillentas, con tamaño de 0,3-0,6 mm, redondeadas y de bordes definidos.
En el resto de aparatos y sistemas no se encontró ningún hallazgo anormal.
Investigaciones clínicas: los estudios analíticos se exponen en la tabla 1.
Los estudios serológicos para VDRL, VIH, AgsHVB y Ac para HVC fueron negativos.
Hemocultivos: negativos.
Radiografía de tórax: opacidades nodulares múltiples diseminadas en ambos campos pulmonares, fundamentalmente en los 2/3 superiores del pulmón izquierdo figura 2.
Tomografía axial computarizada TAC de pulmón figura 3: lesiones nodulares hiperdensas de 1,5-3 cm de diámetro, diseminadas en ambos lóbulos superiores, a predominio izquierdo; algunas de ellas con tendencia a la cavitación.
Ante la posibilidad de una tuberculosis TB pulmonar se indicaron los estudios pertinentes, obteniéndose una induración de 16 mm en la prueba de tuberculina mediante método de Mantoux y en la baciloscopía BAAR una codificación 9 en 2 oportunidades.
Se realizó biopsia de lengua figura 4, la que demostró un proceso inflamatorio granulomatoso compatible con TB lingual.
El cultivo del esputo y de las muestras histológicas en medio de Löwenstein-Jensen confirmó el crecimiento de Mycobacterium tuberculosis M. tuberculosis.
Se concluyó el diagnóstico como una TB pulmonar con compromiso lingual secundario y se inició manejo con poliquimioterapia según el Programa Nacional de manejo de la TB.
A las 8 semanas se observó la desaparición de las lesiones bucales, con notable mejoría del cuadro radiológico y clínico, continuando sus chequeos periódicos según lo estipulado para esta enfermedad.
Las manifestaciones bucales de la TB son infrecuentes 4 debido a que la saliva provoca un arrastre continuo y no permite depositar los bacilos 5; en el caso de que logren atravesar la mucosa, son fagocitados y se incorporan a la circulación sin provocar lesión oral 4.
La mucosa no es el medio propicio para el desarrollo del M. tuberculosis 6.
Las características clínicas de la TB en la boca pueden ser de infección primaria en raras ocasiones o secundaria mucho más frecuente 4,6,7.
En la infección primaria, la encía es el sitio más afectado seguido por la orofaringe 6,7, aunque también puede afectar la glándula parótida 8,9.
En las formas secundarias, se localiza fundamentalmente en la lengua 5.
Los niños y adultos jóvenes son los más predispuestos sobre todo por inmunosupresión y su asociación con el VIH/SIDA, como lo demuestran algunos estudios 3.
En una investigación en la India 3, en 212 niños con VIH, se apreciaron lesiones orales en 132 62,26%, y se reportó la TB como enfermedad sistémica en el 49,1%; de los 132 pacientes, 33 enfermos 26% no presentaron inmunosupresión, 74 58% inmunosupresión moderada y 20 15% inmunosupresión grave.
En todos estos casos se demostró que las lesiones orales guardaron correlación con las lesiones en otras partes del organismo 3,8,9.
El caso expuesto se trata de un paciente de 69 años sin ningún antecedente de inmunosupresión primaria o secundaria.
En la forma primaria, las lesiones bucales se pueden presentar, más comúnmente, en forma de úlceras 2,8,9,11, las cuales tienen aspecto crateriforme, rodeadas de una zona edematosa; los bordes de estas úlceras son sangrantes y curan espontáneamente entre los 10 y 20 días 5, 10, pueden ser de tamaño variable, con un promedio de 2-3 cm de diámetro, blanquecinas, con un fondo regular, localizadas usualmente en la parte anterior y en la superficie ventral de la lengua 13.
Cuando la TB se presenta en forma nodular, el curso clínico es más persistente y doloroso; en estos casos hay adenopatías cervicales indoloras que posteriormente pueden formar abscesos y abrirse a la piel, descargando un material necrótico y caseoso 4, forma conocida como escrófula.
Las linfadenopatías pueden sugerir malignidad 12.
En la infección secundaria, la lesión oral por TB es más común, encontrándose, también, lesiones en otros órganos u otras áreas de la región otorrinolaringológica, aunque por lo general proviene del pulmón 4.
En estos casos, la lesión ocurre por inoculación directa de las micobacterias provenientes del esputo 5, siempre y cuando una lesión previa de la mucosa lo permita, o por transmisión a través de la circulación sanguínea o linfática 14.
El sitio de preferencia para la ubicación de la lesión tuberculosa, ya sea por úlcera regular o nódulos, es el dorso de la lengua.
Las úlceras son de tamaño variable, no adherentes, de consistencia blanda, generalmente dolorosas el dolor se exacerba durante la masticación y con la palpación y se irradia característicamente al oído, redondeadas, que al limpiarse muestran unos corpúsculos amarillentos y puntos hemorrágicos.
Estos corpúsculos amarillentos se denominan granos o signos de Trélat 5,10,13.
Usualmente se acompaña de linfadenopatías cervicales.
En este paciente se apreció una forma de compromiso lingual tuberculoso secundario sin úlceras y con nódulos múltiples dolorosos en la superficie dorsal de la lengua; además presentó aftas en la cara ventral, hallazgo verdaderamente inusual y no encontrado en la literatura revisada.
Nunca se evidenciaron adenopatías en ninguna de las cadenas ganglionares exploradas.
En la afección bucal los signos clínicos, radiológicos y endoscópicos no son específicos 6-8, por lo regular el diagnóstico se realiza mediante histopatología, para diferenciarla de las enfermedades granulomatosas y neoplásicas 9.
La biopsia de la región lingual muestra una reacción inflamatoria crónica granulomatosa sugestiva de TB, tal y como se apreció en el estudio de uno de los nódulos linguales de este enfermo.
Cuando existen adenopatías cervicales o en cualquier otro sitio, estas pueden brindar apoyo en el diagnóstico 12.
No obstante, debe tenerse presente que en ocasiones en la biopsia inicial, el estudio histopatológico revela solamente una inflamación inespecífica 15.
La biopsia excisional es fundamental en el diagnóstico diferencial del cáncer escamoso de la lengua en fumadores y de la histoplasmosis en áreas endémicas 10, sífilis, lesiones traumáticas y úlceras aftosas 14, así como de linfomas e infecciones bacterianas diversas 16.
También resulta de utilidad, con alta especificidad, la realización de reacción en cadena de la polimerasa 8-10 en busca del material genómico de M. tuberculosis.
Aunque el diagnóstico de la TB lingual es un verdadero desafío clínico, es primordial su identificación temprana, ya que las lesiones regresan completamente con el tratamiento específico antimicrobiano entre dos y ocho meses 9, 17; algunos autores 18 lo señalan en seis meses, a pesar de su asociación con otras localizaciones en la cavidad oral, la laringe y el pulmón.
Debido a que la TB lingual es una forma de presentación inhabitual, y dado que los facultativos rara vez piensan en ella como causa posible del cuadro clínico, se da prioridad a otras entidades de acuerdo a la epidemiología local, retardando considerablemente el diagnóstico.
En las formas secundarias, que son las más frecuentes, la afección lingual usualmente es producto de una TB pulmonar y/o laríngea, formas bacilíferas notablemente importantes en la epidemiología de esta enfermedad reemergente.
Introducción
El objetivo de este artículo es examinar los patrones de distribución y las historias de vida de los peces pelágicos menores a lo largo de la costa occidental de la península de Baja California México en el contexto de la circulación regional del Sistema de la Corriente de California SCC.
Nos enfocaremos en las especies más importantes de la región: la sardina del Pacífico Sardinops sagax, la anchoveta Engraulis mordax, la macarela del Pacífico Scomber japonicus y el charrito Trachurus symmetricus.
La variabilidad climática en diferentes escalas estacionales a interde-cadales contribuye a modificar las características físicas, químicas y biológicas del hábitat de estas especies.
Su movilidad les permite cambiar sus zonas de desove tanto en el tiempo como en el espacio, y así garantizar el éxito reproductivo para sostener sus poblaciones.
Se examinan las tendencias históricas de las capturas comerciales, la variabilidad de la distribución del desove y la abundancia de huevos como indicadores del movimiento y la productividad de las diferentes subpoblaciones.
Se hace énfasis en la sardina del Pacífico y la macarela del Pacífico ya que son objeto de un manejo activo en las pesquerías de Baja California y muestran una importante variación de sus capturas en escalas de meses a décadas, además de que han sufrido colapsos históricos de sus poblaciones en el siglo XX.
Los peces pelágicos menores son componentes clave en el SCC.
Estas especies generalmente presentan elevadas bio-masas y una amplia distribución. Además, comparten algunas características de sus ciclos de vida, entre ellas el ser planc-tívoras, formar cardúmenes y desovar en múltiples ocasiones duante un ciclo anual.
Junto con eufáusidos, estas especies representan más del 10% de la biomasa del SCC y afectan la abundancia, la condición y el comportamiento de los niveles tróficos superiores en la cadena alimenticia .
Una característica importante es su sensibilidad a cambios ambientales, lo que las hace vulnerables a las variaciones en los forzamientos físicos que conllevan a drásticas fluctuaciones en sus abundancias , , .
Por otro lado, su explotación comercial, que representa alrededor del 25% de la captura de peces a nivel mundial , también ha sido responsable de los cambios históricos en su productividad , .
Puesto que los peces pelágicos menores integran la productividad de niveles tróficos inferiores, los cambios en el tamaño de la población, a menudo drásticos, los convierte en indicadores importantes de la respuesta del ecosistema pelágico a los cambios del clima oceánico.
Una población es vulnerable a la combinación de la pesca y condiciones ambientales desfavorables que pueden reducir su capacidad reproductiva , .
Las especies pelágicas planctívoras son más susceptibles a las pesquerías debido a la remoción de individuos adultos que resulta en distribuciones de edad, talla y fecundidad truncadas .
Según , el colapso y reemplazo de una población comienza con un cambio en la abundancia vinculado a clases anuales menores debido a un menor éxito reproductivo.
Puesto que la evaluación correcta de las escalas temporales y espaciales de distribución y abundancia puede estar sesgada por la escala operacional de la pesca, se requieren métodos independientes para estudiar el estado natural de las poblaciones.
La información depende de factores tales como la longevidad de las especies y sus patrones de movimiento durante un ciclo anual, así como cambios de escala interanual y decadal.
Este artículo aborda aspectos relevantes de la historia de vida y distribución de las especies pelágicas menores que habitan aguas frente a la península de Baja California.
Se presenta una descripción del entorno físico del SCC, se analizan aspectos más generales en cuanto a cómo el ciclo de vida de las especies está ligado al clima oceánico para determinar sus patrones de abundancia y distribución, y se describe el concepto de subpoblaciones y sus características demográficas que las distinguen.
Nótese que designamos las diferentes subpoblaciones de sardina con nombres que reflejan su asociación con las masas de agua en las cuales habitan, esto es, subpoblación "subártica" y subpoblación "subtropical", a diferencia de quienes usaron "fría" y "templada", respectivamente.
A veces usamos "templado subtropical" y "frío subártico".
Además, se analiza la dinámica poblacional de pelágicos menores en las aguas frente a la parte norte de la península de Baja California en relación a su abundancia con base en las estadísticas de captura proporcionadas por el Instituto Nacional de Pesca INAPESCA para sardina, macarela y anchoveta .
Para evaluar la validez y utilidad de paradigmas existentes en la oceanografía pesquera, así como recalcar la importancia de la interacción del clima océanico con los recursos pesqueros, hemos incluido nuestras interpretaciones y datos en cuanto a la dinámica y comportamiento de la sardina en aguas baja cali-fornianas.
En vista de que existe mucho más información para la sardina que para otros peces pelágicos menores, gracias a estudios que remontan a los años treinta del siglo pasado, principalmente sobre la sardina del Pacífico, usamos el ejemplo de la sardina con mayor frecuencia para ilustrar varias ideas e interpretaciones en torno a estas especies.
Entorno físico
La estructura y organización de una gran variedad de peces pelágicos menores a lo largo del SCC se relacionan estrechamente con la física y la dinámica del clima en los primeros 200 m de la columna de agua , , , .
La producción biológica estacional de varias especies planctónicas se ve favorecida por la inyección de aguas saladas, frías y ricas en nutrientes a la capa superior mediante las surgencias costeras que se presentan a lo largo del año .
El resultado de este forzamiento es la creación de una zona de transición cerca de la costa que separa las aguas costeras frías de las aguas oceánicas más cálidas y menos densas y salinas.
La zona costera es dominada por el transporte de Ekman hacia fuera de la costa y la región oceánica es dominada por el flujo geostrófico , .
El agua recién surgida es normalmente transportada mar adentro por filamentos fríos y estructuras de mesoescala ~80-100 km que se extienden 200-400 km , .
En la zona oceánica ~1000 km de la costa y desde la superficie hasta 300 m de profundidad, el flujo hacia el ecuador de la corriente de California CC acarrea agua fría y de baja salinidad a latitudes subtropicales y tropicales .
En la costa, hay regiones donde se intensifica la surgencia costera inducida por el viento debido a la divergencia del esfuerzo del viento y efectos topográficos.
El rotor del esfuerzo del viento induce surgencias afuera de la influencia del borde continental .
Un rotor positivo dentro de la cuenca del Sur de California se asocia con la presencia de un giro ciclónico.
El borde sur de este gran remolino se conoce como el Frente de Ensenada centrado ~31°N. El giro separa la región norcentral de California de la cuenca del Sur de California y las aguas baja californianas en punta Concepción 34°N Fig.
1. A causa de este frente, el agua oceánica oligotrófica se transporta hacia la costa, lo cual suprime la producción primaria hacia el sur y conduce a concentraciones relativamente bajas de clorofila en la zona costera frente a Ensenada .
La elevación de la termoclina que sucede alrededor de cabos debido a efectos topográficos se observa en punta Baja 30°N y punta Eugenia 28°N. Aquí, la surgencia se intensifica debido a la interacción del flujo promedio de la CC con ambos cabos .
Esta región muestra un rotor del esfuerzo del viento negativo, a diferencia de los valores positivos hacia el norte y el sur , lo que implica una circulación en dirección de las manecillas del reloj.
No obstante, la presencia de una circulación ciclónica casi permanente y aguas relativamente frías durante todo el año , sugiere que la surgen-cia en el área es dominada más por la interacción entre la corriente y los cabos que por el rotor del esfuerzo del viento.
La presencia de surgencias intensificadas debido a los cabos proporciona las condiciones necesarias para un buen suministro de nutrientes, mientras que la presencia de una circulación ciclónica proporciona el mecanismo físico para el crecimiento y la supervivencia de larvas.
Un rotor del esfuerzo del viento positivo también podría ser importante en el golfo de Ulloa ~26°N, donde existen condiciones adecuadas para una productividad alta debido a la combinación del suministro de agua rica en nutrientes de punta Eugenia, la circulación ciclónica asociada con la divergencia del viento y la contribución de aguas del sur por el transporte inducido por un flujo costero hacia el polo de verano a invierno.
Por lo tanto, la variabilidad espacial y temporal del rotor del esfuerzo del viento a lo largo de la península puede jugar un papel importante en el bombeo estacional de nutrientes a la zona eufótica, así como estructurar los gradientes costa-océano de los productores primarios y secundarios frente a Baja California, como ha sido sugerido por Rykaczewsky y Checkley 2008.
Se usó la hipótesis de para examinar el paradigma de que "los modelos de reclutamiento basados en el medio ambiente invariablemente fallan al ser actualizados con datos nuevos" . proponen que los remolinos podrían proporcionar un mecanismo para la expansión mar adentro de un hábitat favorable para el crecimiento y la supervivencia de larvas de sardina con una mayor concentración de clorofila dentro de ellos.
Típicamente, los remolinos ciclónicos y anticiclónicos se propagan hacia el oeste a una velocidad de ~2 km por día .
Sin embargo, a pesar de proporcionar un mecanismo para la expansión mar adentro de un hábitat favorable para las etapas tempranas de sardinas, proporcionan evidencia de que la advección mar adentro reduce el éxito del reclutamiento debido a la pérdida de los productos reproductivos de la población.
No obstante, es razonable suponer que los remolinos localizados dentro del eje de la CC ver fig.
5 de permitan a larvas y juveniles tempranos alcanzar sitios de crianza y favorecer la supervivencia para que se recluten a la población adulta.
Este estudio de contradice la hipótesis de y puede ser usado como la base de una hipótesis mejorada ya que sus resultados indican que el reclutamiento aumenta durante años cálidos de El Niño y es pobre durante años fríos de La Niña, lo que sugiere que el transporte de remolinos aumenta debido a la dinámica de Ekman.
Las condiciones de El Niño, mientras tanto, impiden el transporte mar adentro de larvas y juveniles y posiblemente mejoren la supervivencia por el transporte hacia la costa o simplemente por retener una densidad relativamente alta de alimento en la zona costera.
Las escalas espaciales a nivel de cuenca también regulan las características del hábitat del SCC.
Los cambios principalmente se asocian con la circulación atmosférica a gran escala que genera cambios importantes en el ambiente oceánico.
En el Pacífico nororiental, el campo de viento está determinado por dos centros de presión atmosférica: el centro de baja presión de las islas Aleutianas Baja Aleutiana, ubicado aproximadamente en 50°N, 170°W, y el centro de alta presión del Pacífico central.
Esta combinación se conoce como la Oscilación del Pacífico Norte OPN, centrado al norte de Hawái.
Una intensificación de la Baja Aleutiana en invierno genera corrientes y vientos fuertes hacia el polo.
La OPN se intensifica en primavera y verano y es responsable de los vientos del noroeste y la intensificación del transporte de Ekman hacia fuera de la costa frente a California y Baja California .
En otoño e invierno, un debilitamiento del sistema de alta presión resulta en una disminución del flujo hacia el ecuador .
Los cambios interanuales a decadales en la posición y magnitud de la OPN modifican los vientos favorables para surgencias, la temperatura superficial del mar TSM y el nivel del mar a esas escalas.
En el ambiente oceánico, los cambios se perciben como variaciones en las contribuciones relativas de las principales masas de agua en los primeros 300 m, es decir, el flujo hacia el ecuador de agua subártica y el transporte hacia el polo de aguas tropicales y subtropicales.
La Oscilación Decadal del Pacífico ODP, y la Oscilación del Giro del Pacífico Norte OGPN, son los principales modos de variabilidad en el Pacífico Norte forzados por los centros de presión atmosférica.
Las fluctuaciones en estos modos se han asociado con variaciones en salinidad, nutrientes y clorofila, con consecuencias en todos los niveles tróficos , . sugirieron que la Baja Aleutiana controla la ODP y que está asociada con el primer modo de las anomalías de la TSM del Pacífico Norte.
La fase cálida de la ODP se asocia con la intensificación de la Baja Aleutiana y un debilitamiento del flujo hacia el ecuador de la CC .
La respuesta a un debilitamiento de los vientos favorablas para surgencias es un aumento anómalo de la TSM y el nivel del mar cerca de la costa que reduce el gradiente de presión oceánico hacia la costa.
La OGPN es la respuesta oceánica al forzamiento de la OPN, que se identifica como el segundo modo de la anomalía del nivel del mar para el Pacífico Norte central y oriental 180-110°W, 25-62°N; .
La fase positiva de la OGPN se asocia con la intensificación de la OPN, que a su vez intensifica los vientos del noroeste y el flujo hacia el ecuador de la CC.
Otro proceso oceáno-atmósfera que afecta el hábitat oceánico es El Niño/Oscilación del Sur ENOS.
Existen dos tipos de ENOS: El Niño canónico y El Niño que se presenta en el Pacífico central . propusieron un modelo conceptual en el que la variabilidad del clima en el Pacífico Norte durante varias décadas produce una redistribución hacia el polo del calor proveniente de latitudes tropicales.
El calentamiento provocado por ENOS en regiones ecuatoriales modifica la circulación atmosférica zonal y meridional células de Hadley y Walker, lo cual eventualmente altera los patrones globales de precipitación y evaporación.
La redistribución del calor tropical relacionado con cambios en las masas de agua y los campos de estrés del viento puede tener un efecto de abajo hacia arriba en la cadena alimenticia del ecosistema , , .
Adaptación del ciclo de vida a la variabilidad de las condiciones oceánicas
Las historias de vida de los peces pelágicos menores muestran adaptaciones similares que les permiten acoplarse a las variaciones estacionales de las condiciones del hábitat pelágico, las cuales incluyen la búsqueda de alimento, la reproducción y el crecimiento .
Para buscar alimento y protegerse de los depredadores, estas especies poseen patrones de migración y un comportamiento agregativo forman cardúmenes , .
Tanto S. japonicus como T. symmetricus tienen individuos de tamaño relativamente grande, los cuales presuntamente están adaptados para tener mayor rango de movimiento para buscar alimento.
Todas las especies tienen reproducción ovípara, nocturna, y desovan en múltiples ocasiones durante un año, por lo que la máxima actividad de desove aparentemente está relacionada con una mayor disponibilidad de alimento .
Con excepción de T. symmetricus, todas las especies de peces pelágicos menores pertenecen a niveles tróficos intermedios 2-3; sin embargo, cambios estacionales importantes en el esfuerzo del viento modifican tanto la característica del hábitat como la composición del alimento de que dependen los pelágicos menores Tabla 1.
En particular, las anchovetas se alimentan por filtración o por depredación del zooplancton alimentación por partículas.
En el segundo caso, que es el dominante, tienen la capacidad de seleccionar copépodos y eufáusidos .
Aunque no lo mencionan , nosotros consideramos que sólo los individuos juveniles seleccionarían copépodos ya que el tamaño de la presa determina el tamaño del depredador.
Entre los pelágicos menores, T. symmetricus es la especie más longeva >30 años, de mayor fecundidad 1.85 × 10 huevos año y de mayor tamaño ~80 cm. Se alimenta de crustáceos, peces pequeños y moluscos pelágicos .
Las sardinas tienen una red branquial con mayor número de branquiespinas y dientes muy finos que probablemente mejoren la recolección de su principal fuente de alimento .
Debido a que las sardinas presentan un órgano especial que les permite procesar materia vegetal, son capaces de alimentarse tanto de fitoplancton como de crustáceos , .
Las larvas muestran una preferencia por copépodos de ~3 mm .
La macarela del Pacífico es más selectiva en su preferencia de presas y su dieta incluye calamar y otros moluscos pelágicos, así como peces menores como la anchoveta , , ; ver Tabla 1 para una comparación de las especies.
El uso que hacen las especies de sus ambientes seleccionados en diferentes etapas de sus vidas larvas, juveniles, adultos es considerado una adaptación a la variabilidad estacional.
El ciclo de vida de la anchoveta se asocia con zonas de surgencia costera. Presenta máxima actividad reproductiva en invierno y sus áreas de desove se presentan en aguas costeras y pueden extenderse hasta ~300 km mar adentro .
En comparación con otras especies de pelágicos menores, el cha-rrito generalmente se asocia con ambientes oceánicos oligo-tróficos , , y presenta máxima actividad reproductiva en junio .
Su centro de abundancia se observa entre 150 y 400 km de la costa .
La macarela y sardina del Pacífico ocupan una zona transicional entre la región de surgencia costera y aguas oceánicas durante la primavera. La sardina principalmente se localiza frente a la parte central de California y la macarela frente a la región central de la península de Baja California , , .
La sardina presenta máxima actividad reproductiva en primavera y verano, mientras que la macarela solamente en primavera abril a mayo, con huevos relativamente grandes en el norte y una reducción en el tamaño hacia el ecuador.
A diferencia de la sardina, la distribución del desove de la macarela del Pacífico ocurre en parches de muy alta abundancia , ; ver Tabla 2 para una comparación de las especies.
Una estrategia reproductiva que permite la adaptación de una especie al hábitat que ocupa es la flotabilidad de los huevos, ya que éstos pueden permanecer en los primeros 90 m de la columna de agua durante el tiempo de eclosión de 1.5-4 días .
El tamaño y la forma de los huevos son características útiles para la identificación de las especies.
Se piensa que los huevos de la anchoveta tienen una forma ovalada para reducir el canibalismo .
Según , los huevos de la sardina son esféricos, relativamente boyantes y de mayor tamaño 1.3-2.1 mm que los del charrito 0.9-1.1 mm y la macarela del Pacífico 0.8-1.3 mm. También son importantes las diferencias estacionales en cuanto al volumen del saco vitelino, consistente de proteínas.
El peso seco del vitelo de los huevos desovados de invierno y primavera representa ~38% del peso, en comparación con 12-25% de los de verano Fig.
8 de .
Esto ofrece un periodo de tiempo prolongado para la supervivencia de larvas en condiciones de inanición después de la oclusión.
La advección de larvas de zonas con concentraciones bajas de alimento y/o otros factores desfavorables mejoran sus probabilidades de supervivencia.
Su dispersión debido a vientos y corrientes también puede reducir la posibilidad de supervivencia, aunque sus atribuciones específicias e.g., forma y composición y el relativamente corto periodo de incubación <5 días minimizan su dispersión fuera del área de desove.
Conforme una especie extiende su distribución espacial, la selección del área de desove podría ser un mecanismo adaptativo para contrarrestar o usar la variabilidad de las condiciones ambientales, particularmente a escalas más largas como la decadal .
La colonización de áreas nuevas le permite a una población establecerse en condiciones ambientales más favorables, lo cual es muy evidente en la expansión y contracción de las poblaciones de peces pelágicos menores.
Esto es consistente con la asociación entre el hábitat potencial de desove y las condiciones ambientales favorables indicada por , y .
También existe una tendencia hacia diferencias fenotípicas en pelágicos menores en respuesta a la variabilidad ambiental, mientras que hay poca o nula diferenciación genética .
Las características fisicoquímicas del hábitat ocupado por pelágicos menores están controladas principalmente por la estructura e intensidad del campo de viento, el cual modifica la anchura de la zona oceánica costera y la posición del frente de surgencia.
Estas condiciones pueden ser ilustradas mediante una comparación de las condiciones observadas durante 2002 y 2003 en el SCC Fig.
2, las cuales utilizan escenarios climáticos obtenidos con el modelo numérico de asimilación de datos SODA-POP desarrollado por , disponible en el sitio web de la Universidad de Texas A&M http://sodaserver.tamu.edu.
En 2002 se observaron anomalías positivas negativas de salinidad temperatura cerca de la costa.
Esto es consistente con un incremento del esfuerzo del viento a lo largo de la costa durante un evento de La Niña, que a su vez incrementó el transporte de Ekman hacia fuera de la costa, con la consiguiente elevación de agua subsuperficial proveniente del borde de la plataforma continental que causó un incremento de la salinidad y un decremento de la temperatura en la superficie cerca de la costa.
En contraste, en 2003 los vientos se debilitaron y produjeron anomalías positivas de temperatura, el debilitamiento del gradiente de altura dinámica costa-océano, surgencias más débiles y menores salinidades.
Las condiciones observadas en 2003 se relacionaron con una reducción del transporte de agua de la CC, junto con una disminución del rotor del esfuerzo del viento y el bombeo de Ekman , .
Estas condiciones permanecieron hasta 2006. Desde principios de la década de 1990, el principal centro de desove de la sardina se encuentra frente a la parte central de California, con desplazamientos zonales y meridionales asociados con los fenómenos de El Niño y La Niña , .
Durante condiciones de La Niña y una CC más intensa en la primavera de 2002, observaron un movimiento importante hacia fuera de la costa de la subpoblación subártica que vive en aguas subárticas más frías y de menor salinidad.
Su zona de desove se extendió hacia el sur hasta punta Eugenia 28°N, un comportamiento que no fue reflejado por el modelo conceptual de .
En contraste, debido a una CC más débil y una reducción del transporte de Ekman durante El Niño de 2003, las especies fueron desplazadas hacia el norte de Baja California y centro de California, y hacia la costa. Así mismo, hubo un fuerte reclutamiento en 2004 en aguas frente a California, Oregón y Washington , .
En 2003, la estabilidad de la columna de agua probablemente hubiera sido más favorable para el éxito reproductivo de la subpoblación subtropical.
Los cambios biogeográficos relacionados con el hábitat están vinculados a la concentración y densidad del plancton durante las etapas larvarias y adultas, con incrementos en la producción de huevos de sardina durante periodos de alta disponibilidad de alimento .
Cuando la ganancia de energía excede los costos de movimiento, las sardinas de la subpoblación norteña empiezan a migrar después de alcanzar 20 cm de longitud y cumplir un año de edad . sugiere que, a diferencia de otras especies, una ventaja importante de las sardinas y anchovetas en un ambiente fluctuante es que son capaces de transferir su energía reproductiva a la temporada siguiente. Las anchovetas se trasladan a estuarios y zonas de surgencia costera en la cuenca del Sur de California cuando el tamaño de la población disminuye y las sardinas se trasladan a aguas costeras de Baja California , .
Cuando la población de sardina disminuye, los cardúmenes se mezclan con otros peces pelágicos menores como la anchoveta y la macarela , para reducir así el efecto de la depredación y compensar el menor nivel poblacional .
Los cambios poblacionales pueden modificar el potencial reproductivo y están positivamente relacionados con la edad , .
A pesar de que los cambios en la estructura del ecosistema están forzados por variabilidad interannual El Niño/La Niña, la persistencia en la dinámica atmosférica del Pacífico Norte a escalas decada-les produce regímenes del clima del océano con periodos de unos 30 años.
Sorprendentemente, esto aún no parece haber sido afectado por el calentamiento global relacionado con el aumento de gases de efecto invernadero.
Un ejemplo de estos cambios de régimen han sido observados en el enfriamiento regional entre 1947 y 1976 que provocó el cambio en la estructura de edades de sardina y macarela en las pesquerías del sur de California.
Entre 1916 y 1959, la edad promedio de sardina en todos los puertos fue ~3.5 años , .
Durante el colapso de la pesquería de sardina a principios de la década de 1940, las pesquerías de California y la costa del Pacífico noroccidental mostraron edades promedio con modas de 2 a 4 años San Pedro y Columbia Británica, con un máximo de 8-13 años .
En 1953, los individuos mayores de 4 años desaparecieron de la pesquería y no aparecieron en las muestras de California y Baja California .
Además, datos de cruceros realizados en la costa durante el verano y otoño de 1950 a 1952 indicaron fallas reproductivas desde 1948, desde el norte de California hasta bahía Magdalena.
En las capturas frente a Ensenada, la biomasa capturada en 1952 mostró un decremento de ~2.2 veces en relación con la biomasa capturada en 1951 21,330 toneladas métricas [t], así como la desaparición de individuos de 2-4 años pertenecientes a las clases de edad de 1946, 1947 y 1948 .
La macarela mostró una tendencia similar, con una reducción importante en la edad de los individuos, de 5 a 1 años, entre 1929 y 1970 .
Los registros sedimentarios de escamas de sardina también muestran fluctuaciones interdecadales de la abundancia de sardinas en el SCC desde aproximadamente 400 AD, lo que probablemente refleja cambios en el reclutamiento asociado con la expansión/contracción de la población .
Esto explica las variaciones en el registro sedimentario de diferentes cuencas anóxicas en la CC, con una expansión de población con densidades altas frente al centro de California y la Columbia Británica, y una contracción en regiones de Baja California y el golfo de California , .
Se han observado resultados similares para la macarela.
Las fluctuaciones en abundancia que incluyen los colapsos de poblaciones de peces pelágicos menores parecen ser casi periódicos, con periodos de ~60 años .
Regiones de desove
La definición de una subpoblación explotada require suficiente información para caracterizar las diferentes zonas de desove y la época de reproducción de las diferentes subpoblaciones tabla 2; , mientras que la definición operacional depende principalmente de la zona de captura de la pesquería.
Es importante reconocer que las distribuciones no son estables ya que las fluctuaciones decadales pueden alterar la ubicación de los centros de desove a lo largo del intervalo latitudinal de las subpoblaciones , .
Sus rangos meridionales pueden cambiar en periodos de escalas interanuales a decadales según cambian las condiciones oceanográficas, de tal manera que se pueden diferenciar los hábitats de desove por sus propiedades termohalinas como se muestra en la Figura 3 y la Tabla 2.
Aquí, definimos a una subpoblación como un grupo de individuos de una población sujeta a explotación humana, con parámetros biológicos singulares tales como tamaño a una edad y diferencias de fecundidad, atributos que dependen principalmente de la disponibilidad de alimento.
Esto se demuestra por la baja fecundidad de la sardina del Pacífico en aguas del norte de Baja California donde la disponibilidad de alimento está limitada en comparación con los individuos en aguas del sur de California durante 1994 ver fig.
Se ha identificado la existencia de tres subpoblaciones de sardina en el SCC, desde el norte de California hasta las aguas frente a la península de Baja California y el golfo de California , .
Esto es consistente con los patrones de movimiento establecidos por para la sardina mediante estudios de marcaje durante el periodo de 1935 a 1944.
Los datos morfométricos de otolitos asociados con las temperaturas del agua donde se capturan los individuos y el análisis de cohortes proporcionan evidencia adicional de estas tres subpoblaciones de sardina.
Los morfotipos probablemente son el resultado de los factores ambientales que modifican las características del organismo ya que no hay evidencia de una separación genética de las subpoblaciones.
Aunque la población de anchoveta también consiste de tres subpoblaciones, el análisis de alozimas indica que su estructura genética es muy compleja y diferenciada .
Depósitos marinos del Plio-Pleistoceno y restos de peces ubicados en con-cheros costeros indican que la anchoveta ha estado presente en el SCC durante por lo menos diez millones de años, mientras que la sardina del Pacífico sólo apareció alrededor de hace 15,000 años .
Las características de las subpoblaciones de peces pelágicos menores en la CC y el golfo de California se describen en la Tabla 3.
Las expansiones y contracciones a gran escala de los hábitats de las poblaciones de peces pelágicos menores se asocian con cambios considerables de la biomasa.
Las variaciones interdecadales en la condición ambiental generan cambios progresivos en la abundancia y distribución de las poblaciones de anchoveta y sardina , .
Estos cambios no sólo causan el desplazamiento de sus centros de biomasa sino también afectan la capacidad de acarreo de su hábitat en relación con la alimentación y reproducción .
Cuando una población está en un periodo de contracción, su productividad disminuye y los individuos se mueven hacia refugios para asegurar su supervivencia.
Para la anchoveta, estas zonas han sido las aguas en la parte norte del SCC frente a Oregón.
En contraste, después del colapso de la población de sardina del Pacífico, que empezó a finales de la década de 1940, ésta se contrajo hacia el sur, a aguas frente a la península de Baja California donde la mortalidad natural y la falta de éxito reproductivo redujeron la biomasa a niveles muy bajos , .
Perspectiva histórica de los cambios en las poblaciones de peces pelágicos menores
El manejo de los pelágicos menores a lo largo de la costa occidental de la península de Baja California está regulada por la Norma Oficial Mexicana 003-PESC-1993 y el plan de manejo de .
Estas regulaciones abarcan aspectos técnicos y operacionales de la pesquería.
El plan de manejo, cuyo objetivo es la sustentabilidad de los recursos y la mitigación de los impactos ambientales y pesqueros, se basa en un talla mínima legal de captura.
Actualmente la productividad de la pesquería se mide como la cantidad de biomasa capturada; sin embargo, debido a las características demográficas únicas y a la respuesta particular a las condiciones ambientales de estas especies, se requiere de un plan de manejo independiente de la pesquería para monitorear y evaluar cada subpoblación a lo largo de la península.
Las tallas mínimas de captura y las épocas de veda deberían tomar en cuenta el estatus de la población y los picos de máxima actividad reproductiva en cada región.
Las aguas frente a la península de Baja California se dividen en dos unidades de pesca: una al norte que se extiende desde la frontera entre Estados Unidos y México hasta punta Baja y una al sur que se extiende desde punta Eugenia hasta al sur de bahía Magdalena , .
Las capturas se desembarcan en el puerto de Ensenada en el norte y en puerto San Carlos en bahía Magdalena en el sur.
A pesar de que la operación de la flota pesquera se restringe a una distancia de 70 km de la costa , actualmente opera a una distancia de ~20 km de la costa debido a la falta de refrigeración adecuada .
Las cuatro especies de pelágicos menores se registran en las capturas de la región norte, pero las capturas en la región de bahía Magdalena consisten de sólo sardina y macarela .
En la última década, la sardina y macarela, que actualmente están sujetas a un manejo activo, principalmente se congelan para exportación o para consumo nacional . La biomasa de los desembarques de ambas especies se utiliza como un indicador de la productividad de la pesquería.
La anchoveta norteña y el charrito Trachurus son de manejo pasivo y no se ha establecido un límite superior para las capturas anuales.
La historia de la operación de la flota de Ensenada muestra cuatro periodos: exploración, sustitución, desarrollo y consolidación Fig.
4; en referencia a la identificación que se presenta en la fig.
7 de .
La etapa de exploración se extendió de 1929 a 1950.
La pesca de sardina comenzó en Ensenada en 1929, y se extendió hasta la isla de Cedros y bahía Magdalena en las décadas de 1940 y 1950, respectivamente, debido a la demanda en el mercado local .
Al finalizar la década de 1940, la captura de la sardina del Pacífico empezó a disminuir.
Estudios de marcaje indicaron un desplazamiento de la subpobla-ción norteña hacia el norte de Baja California, y mostraron que el recurso carecía de regulación y estaba sujeto a una intensa presión de pesca desde el sur de California hasta la Columbia Británica .
Las capturas en los puertos de California disminuyeron gradualmente y el desplazamiento hacia el norte estaba limitado a aguas del centro de California.
El área de desove de la subpoblación norteña se desplaza inicialmente hacia la parte central de Baja California en 1949 .
Para 1952, la sardina había dejado de desovar al norte de punta Concepción y se había desplazado hacia la región de punta Baja al sur de bahía Magdalena .
En cada año subsiguiente se observaron fracasos reproductivos a escala regional debido a la ausencia de alimento, a su pesca no regulada y a condiciones ambientales desfavorables hasta el inicio de su recuperación en la década de 1980, confirmado enfáticamente por la reaparición de sardinas en aguas de Columbia Británica en 1992 .
Con el colapso de la pesquería de sardina del Pacífico en California, comenzó una etapa de sustitución, que se caracterizó, por un lado, por la exploración de otros recursos como la anchoveta y, por otro, por el traslado de la flota mexicana al golfo de California .
La captura de otros pelágicos menores se volvió importante durante el periodo en que colapsó la sardina, con un aumento y expansión de la biomasa de anchoveta entre 1950 y 1952, que eventualmente se convirtió en la pesquería más importante de California .
La distribución de las larvas de T. symmetricus indicaban un núcleo de desove en la parte central de la península de Baja California entre punta Concepción y punta Baja, ubicada entre 150 y 600 km de la costa durante marzo a julio .
Las capturas del charrito en el sur de California mostraron un aumento en el tamaño de los individuos, de 20.3 a 38.1 cm, con una edad predominante de 2 años y máxima de 6.
Durante este periodo, también se encontraron larvas de la macarela del Pacífico durante todo el año, en la misma región donde el charrito realizaba el desove, con abundancias máximas en abril y mayo .
La captura de macarela del Pacífico mostró un comportamiento similar al de la sardina, e incluso el colapso de su pesquería .
Las capturas de macarela, anchoveta y charrito disminuyeron en California pero aumentaron en Baja California .
Los desembarques de anchoveta en Ensenada adquirieron mayor importancia debido al colapso de la anchoveta peruana a principios de la década de 1970, y la demanda provocó una explotación intensiva en el norte de Baja California , con una captura máxima de >2.5 x 10t alcanzada en 1981 ver fig.
En comparación con otros pelágicos menores, la anchoveta muestra mayor sensibilidad a cambios ambientales, los cuales reducen la supervivencia y el reclutamiento de sus juveniles.
Con el incremento gradual de temperatura en el SCC después de 1976, el hábitat de desove de la anchoveta se contrajo hacia el norte.
Las capturas en Baja California individuos de edad 0 y 1 año disminuyeron en importancia con el desplazamiento de sus áreas de desove al sur de California . sugirieron que las mayores temperaturas podrían haber disminuido las tasas de crecimiento de las etapas larvales tempranas después de agotar sus reservas del saco vitelino, lo que redujo el tamaño de las población de larvas en un 74%.
Durante este periodo, las capturas ocasionales de sardina y macarela aumentaron, dando paso a la etapa de desarrollo de sus pesquerías en México .
A finales de la década de 1980, la pesquería de anchoveta en Baja California colapsó al mismo tiempo que el área de desove se desplazó hacia el norte, al sur de California.
En esta region, el desove presentó una amplia distribución en 1997 y de 2005 a 2008, aunque en algunos años se confinó a aguas costeras o fue casi nulo .
En Baja California se ha registrado una importante actividad de desove de la anchoveta desde 2006.
Datos del programa Investigaciones Mexicanas de la Corriente de California IMECOCAL indican desoves importantes del charrito frente a Baja California especialmente en el invierno de 2001, cuando no se registró en California.
Las áreas de desove del charrito están ampliamente distribuidas en aguas oceánicas de Baja California e indican un patrón de migración meridional en primavera/verano y otoño/invierno.
Su presencia en la región de CalCOFI ha sido limitada a densidades relativamente bajas y durante años cálidos su distribución traslapa con zonas de desove de la sardina tanto frente al sur de California como al norte de Baja California , .
sugirieron que un incremento en el reclutamiento de sardinas posterior a 1984 >1.5 x 10 individuos en la pesquería de bahía Magdalena fue resultado de un aumento considerable en las capturas. El incremento en la abundancia de la sardina fue detectado por el aumento de hasta 16 veces en las capturas durante el periodo de recuperación de la pesquería de 1984 a 1994.
Se observaron individuos de mayor edad >5 años en las capturas de bahía Magdalena en 1983, 1988 y 1992, seguido por un fuerte reclutamento en los años subsiguientes , .
El año de mayores capturas en Ensenada fue 1989 8566 t, favorecido por un desplazamiento hacia el norte de la distribución de la subpoblación subtropical 17-20 °C en otoño, con la consecuente disminución de los desembarques en bahía Magdalena en los años posteriores, de 1989 a 1993 .
En bahía Magdalena, el reclutamiento presentó una tendencia al alza hasta 2004, a partir del cual el reclutamiento y las capturas presentaron una tendencia a la baja hasta 2010 .
La disponibilidad de la subpoblación subártica frente a Ensenada disminuyó a principios de la década de 1990 debido a su desplazamiento hacia el norte, al sur de California .
Este resultado muestra dos elementos que se necesitan para entender la estructura poblacional y el movimiento de la sardina: 1 la información requerida para discriminar entre las dos subpoblaciones en las capturas de Ensenada es limitada antes de 1990 ya que la pesca se enfocaba más en la anchoveta que en la sardina, y 2 con la recuperación de la población de la sardina, ya perceptible a fines de la década de 1980, tanto la subpoblación subártica como la subtropical habían iniciado desplazamientos estacionales hacia el norte a lo largo de la costa, con la subpoblación subártica llegando hasta la Columbia Británica , .
Frente a Ensenada, la etapa de consolidación de la pesquería comenzó a principios de la década de 1990 y continuó hasta 2013.
Los desembarques de sardina han permanecido por arriba de un umbral de 22,5001 1994, con capturas máximas en 1997 y 2011 de 68,000 y 70,0001, respectivamente , .
La captura de la macarela del Pacífico también aumentó durante este periodo y eventualmente alcanzó un máximo de ~51,000t en 1998 , . sugirieron que la biomasa de la subpoblación norteña subártica de la sardina fue favorecida por un incremento en el área de desove en primavera, los cuales estuvieron asociados a filamentos de agua fría 13-14.5 °C en California que incluye el área alrededor de la bahía de Monterey y Piedras Blancas y, en menor medida, frente a la península de Baja California, alrededor de bahía Vizcaíno.
El monitoreo regional realizado con sensores de temperatura y salinidad a bordo de embarcaciones en movimiento, junto con la recolección de huevos de peces cerca de la superficie con un sistema para el muestreo continuo de huevos de peces CUFES, por sus siglas en inglés; , muestran los intervalos termohalinos y de selección del hábitat por los adultos.
Dadas las corrientes relativamente débiles de la CC <30 cm s y el resultante transporte horizontal limitado de huevos de peces <26 km d, las áreas de desove claramente indican la presencia de adultos.
Aquí se propone la hipótesis de un movimiento latitudinal sincrónico del hábitat de desove de las subpoblaciones norteña y sureña de la sardina del Pacífico frente a la península de Baja California, hábitats definidos por la temperatura y salinidad Fig.
3. Esta idea es consistente con el patrón de movimiento espacial y temporal de estas subpobla-ciones propuesto en el modelo conceptual de y corroborado por el modelo predictivo del hábitat potencial de la sardina .
El desplazamiento hacia el sur de la subpoblación norteña está asociado con el transporte hacia el ecuador de agua fría del subártico hasta punta Eugenia durante las condiciones frías de La Niña en invierno y primavera, mientras que la subpo-blación sureña domina las capturas en esta región en verano y otoño , .
No obstante, la disponibilidad de la subpoblación subártica es menor debido a la limitada operación de la flota fuera de la costa .
Con base en observaciones histológicas de las gónadas de sardinas provenientes de la captura comercial, la subpobla-ción norteña desova en invierno y primavera .
La máxima producción de huevos ocurre en abril, aunque INAPESCA menciona que en algunos años puede ocurrir en marzo o febrero; sin embargo, como las capturas de sardina están limitadas a 20 km de la costa, estas estimaciones podrían estar fuertemente sesgadas ya que en primavera, las sardinas se trasladan fuera de la costa para desovar y evitar las aguas frías surgidas cerca a la costa.
En muestras obtenidas con el sistema CUFES en primavera fuera de los frentes de surgencia y paralelos a la costa, mostraron que la distribución y concentración relativa de huevos ocurrió entre 50 y 200 km de la costa.
La información del hábitat de desove inferido de la presencia de huevos indicó una alta probabilidad de encontrar adultos reproductivos de sardina fuera del alcance de la flota pesquera.
Discusión
Hemos presentado una revisión del ciclo de vida de cuatro especies de pelágicos menores, su relación con el clima del océano y su distribución a lo largo de la costa occidental de la península de Baja California.
Esta región es muy heterogénea en cuanto a la hidrografía, batimetría y productividad, y posee una amplia gama de hábitats que varían en el espacio latitudinal y hacia/fuera de la costa y el tiempo de escalas estacionales e interanuales a interdecadales que son ocupados por peces pelágicos a lo largo de la costa.
Los hábitats son modificados por vientos paralelos a la costa, el rotor del esfuerzo del viento y las interacciones entre las corrientes y los cabos, especialmente el cabo prominente formado por punta Eugenia que forma el límite sur de la bahía Vizcaíno en la parte central de la península.
El forzamiento por vientos paralelos a la costa en dirección al ecuador genera surgencias costeras que proporcionan el hábitat preferencial de la anchoveta.
Mar adentro del área de surgencia, una zona frontal ofrece el suministro de alimentos necesarios para la sardina y la macarela del Pacífico que prefieren condiciones similares en sus hábitats.
La región oligotrófica fuera de la costa, mantenida principalmente por el rotor del esfuerzo del viento, es ocupada por T. symmetricus, la especie de mayor tamaño y altamente móvil.
La selección del hábitat por las especies descritas proporciona un sistema natural de organización para su separación en unidades que se manejan como subpoblaciones pesqueras.
El plan de manejo actual requiere un monitoreo de la biomasa para las especies bajo manejo activo de su pesquería, aunque en el momento no se dispone de información en cuanto a los esfuerzos para cuantificar la biomasa de la sardina y macarela del Pacífico en la costa de la península de Baja California; sin embargo, esta información se podrá recabar en un futuro cercano con el nuevo barco oceanográfico de 62 m que recientemente fue puesto en servicio, equipado con instrumentos hidroacústicos, artes de pesca y un sistema CUFES.
Un criterio fundamental sigue siendo el requerimiento de una talla mínima para los peces capturados.
El objetivo global del plan de manejo es asegurar la continuidad de los recursos pesqueros al establecer niveles aceptables de explotación, que permiten rendimientos susten-tables de las especies sujetas a un manejo activo.
Uno de las paradigmas en la oceanografía pesquera es que la biomasa desovante spawning stock biomass, SSB es un indicador adecuado del potencial reproductivo de una subpoblación .
El potencial reproductivo de una subpoblación pesquera es frecuentemente juzgado por el número de reclutas que se incorporan a la población adulta.
Se puede usar la producción total de huevos basada en la tasa estimada de mortalidad de huevos y el tiempo de incubación dependiente de la temperatura como un indicador del potencial reproductivo que generalmente se correlaciona con la biomasa desovante. A pesar de que el método de producción diaria de huevos es usado para estimar la biomasa desovante, el método requiere conocimiento de los parámetros de adultos, entre ellos la fecundidad parcial, el peso promedio y la proporción de hembras y su frecuencia de desove.
Aun así, la relación entre la biomasa desovante y la producción de huevos no proporciona una estimación directa de la productividad que conduce al reclutamiento.
El reclutamiento también está sujeto a condiciones ambientales desfavorables o favorables tales como el transporte hacia fuera de la costa o hacia la costa de huevos y larvas, que puede resultar en su pérdida o supervivencia, así como en la disponibilidad o falta de alimento para larvas recién eclosionadas y en condiciones favorables o desfavorables para la supervivencia de individuos juveniles prere-clutas. citaron a para indicar que "la búsqueda de una comprensión integral de los factores que regulan la variabilidad del potencial reproductivo, independiente de la SSB, puede ser tan compleja y tan intrincadamente ligada a factores ambientales y ecológicos, al igual que las causas en la supervivencia de huevos y larvas."
De marzo a junio de 2002 los desembarques de sardina en Ensenada puerto de El Sauzal incluyeron individuos juveniles prereclutas de menos de 15 cm de largo menor que la talla legal, de menos de 1 año de edad y de menos de 50 g de peso Fig.
5, y sugirieron un patrón de reclutamiento que depende del desove del año previo febrero a julio de 2001.
Se observa un contraste importante en cuanto a tamaño y peso entre el primer y el segundo semestre del año.
La predominancia de la subpoblación subtropical de sardina en la captura resultó en un cambio abrupto a una talla mayor en julio mostrado en Fig.
5 y su condición mejoró en julio y agosto en comparación con el primer semestre dominado por individuos de la subpoblación subártica mostrado en Fig.
6. La disminución de la talla de las sardinas entre agosto y noviembre que se aprecia en la Figura 5 probablemente fue causada por la pesquería, como lo mencionan .
Los desembarques de la flota pesquera de Ensenada sugieren que la disponibilidad de sardinas depende de los movimientos latitudinales de las subpoblaciones en el SCC.
La Figura 7 muestra que hay un retraso de uno o dos meses entre los promedios mensuales de la climatología de largo plazo de las capturas y la TSM, lo que indica que la modificación estacional de las condiciones del hábitat induce una migración sincrónica de las subpoblaciones subártica y subtropical en concordancia con el modelo conceptual del movimiento de las subpoblaciones presentada por .
Esto podría ser una respuesta de la biomasa de ambas subpoblaciones después del movimiento latitudinal de sus hábitats característicos.
En verano y otoño, la subpobla-ción sureña se desplaza hacia el norte hasta San Pedro, California, y se contrae hacia la costa debido al calentamiento estacional.
En invierno, la subpoblación norteña se desplaza hacia el sur hasta la parte norte y central de la península de Baja California y enseguida hacia mar adentro para desovar en primavera con el fin de evitar el agua fría de surgencia en la costa; por lo tanto, las capturas para 2002 son menores en abril, mayo y junio, como se muestra en la Figura 5.
Cabe mencionar que los peces de edad 0 constituyeron alrededor de la mitad de los desembarques durante este periodo Fig.
5. Esto sugiere que la zona cerca de la costa proporciona refugio contra los depredadores y una mayor concentración de alimento para los peces jóvenes.
La Figura 7 muestra que los desembarques menores de la subpoblación subártica se asocian con las temperaturas mínimas en primavera y que los desembarques mayores se asocian con las temperaturas más altas a finales de verano y otoño.
La proporción entre las capturas de la subpoblación subártica en el primer trimestre enero a junio y las capturas de la subpoblación subtropical en el segundo semestre julio a diciembre indican que hay menor disponibilidad de la subpoblación subtropical para la flota de Ensenada en años fríos y menor disponibilidad de la subpoblación subártica en años cálidos, como lo muestra la Figura 8 para los años entre 1980 y 2005. informaron que la subpoblación subtropical representó 60-70% de 36,000 a 42,000 t de las capturas desembarcadas entre mayo y noviembre de los años de 2006 a 2011.
En nuestra opinión, sus estimaciones están ligeramente sesgadas ya que este periodo se traslapa con los meses cuando la subpoblación norteña se encuentra frente a Ensenada mayo y junio, según nuestra Fig.
7. La falta de diferenciación genética entre la subpoblación subártica y la subpoblación subtropical ha sido difícil de explicar.
Nosotros proponemos que durante los periodos de contracción de la subpoblación norteña en las aguas frente a la península de Baja California se mezclan desovadores de ambas subpoblaciones, como sucedió durante el periodo de enfriamiento prolongado que duró unos 30 años, desde finales de la década de 1940 hasta mediados de la década de 1970.
Los promedios anuales del índice de la ODP que inician en 1900 claramente muestran este periodo de enfriamiento http://www.atmos.washington.edu/~mantua/abst.PDO.html.
Según , las sardinas habían desaparecido de la región al norte de punta Concepción en 1952 y se habían desplazado hacia el sur a aguas frente a la península de Baja California, principalmente entre punta Eugenia en la parte central y cabo San Lucas en la punta de la península. informaron de la presencia de individuos juveniles dentro del golfo de California a principios de la década de 1960.
Cabría pensar que debido a esta mezcla de desovadores frente a Baja California la composición genética sería similar, y que la falta de diferenciación se mantendría conforme la subpoblación subártica se desplazó hacia el norte hasta la Columbia Británica a principios de la década de 1990, durante la recuperación de la población.
Esto es consistente con los resultados de , quienes observaron la presencia de agua subártica que se mezcló con agua subtropical superficial frente a bahía Magdalena de enero de 2011 a abril de 2012.
De igual manera, en la reunión del Foro Trinacional de la Sardina realizada en Ensenada en 2013, informaron que peces de la subpoblación del norte estuvieron presentes en la bahía Magdalena en 2011 y 2012.
Según su resumen, "Los desembarques de sardina del Pacífico disminuyeron progresivamente de 2007 a 2010.
Las capturas subsecuentes aumentaron en 2011 y 2012, probablemente porque las sardinas de la subpoblación norteña migraron hacia el sur donde se juntaron con las sardinas de la subpoblación sureña.
Hay evidencia de que actualmente se está colapsando la población de sardina del Pacífico en el Sistema de la Corriente de California.
Cuando esto sucede, este recurso busca refugio al sur de su rango de distribución, y es probable que se produzca una mezcla de las subpoblaciones norteña y sureña.
Sardinas de mayor tamaño y edad que normalmente se registran en la bahía Magdalena podrían ser evidencia de esta migración de la población del norte a la costa sur de la península de Baja California".
El registro sedimentario de la deposición de escamas de sardina que inició en aproximadamente 400 AD indica que el periodo de expansiones y contracciones de la población de sardina es de alrededor de 60 años .
Esto sugiere que una variación del clima oceánico proporciona un mecanismo para la mezcla casi continua de las dos subpoblaciones, que al parecer ha impedido una diferenciación genética importante entre ellas desde su aparición en el SCC hace miles de años.
realizó una revisión de los diferentes métodos que se han usado para distinguir las subpoblaciones de sardina en el SCC: marcaje para discernir las historias de migración, conteo de vértebras, diferencias en los tipos de sangre, tasas de crecimiento tamaño a cierta edad y de mortalidad natural, y el tiempo y lugar de reclutamiento.
Este autor sugirió usar el cambio en el número de vértebras para indicar el crecimiento larval y la temperatura en el sitio de desove.
Smith también sugirió usar la microquímica e isótopos estables en otolitos de postlarvas de sardinas para determinar la composición y temperatura del agua de los sitios de desove en el golfo de California y en el SCC . identificó tres subpoblaciones con nombres que reflejan sus áreas de desove: el golfo de California, la zona costera del sur de la península de Baja California nuestra subpoblación subtropical sureña, y la región alejada de la costa frente a la parte central de California.
Como se sabe, la subpoblación alejada de la costa de California y la subpoblación en la costa del sur de la península de Baja California se traslapan, pero no se mezclan ni desovan juntas en años "normales" en la región entre San Pedro puerto de pesca en el sur de California y Ensenada puerto de pesca en el norte de Baja California.
discuten sobre el nivel de separación taxonómica entre sardinas de diferentes ecosistemas y enfati-zan que el nivel de diferencia genética entre subpoblaciones en la misma región debería ser despreciable en relación con el tiempo que se necesita para adquirir diferencias más importantes en escalas de tiempo evolutivo para poblaciones aisladas geográficamente y, consecuentemente, reproductivamente, lo cual resulta en fenotipos distintivos con adaptación y deriva genética.
Una población aislada podría mantener su identidad genética, pero en condiciones ambientales cambiantes, desarrollaría una historia de vida completamente diferente.
Por lo tanto, es razonable pensar que las subpobla-ciones se pueden distinguir por sus diferencias morfométricas y merísticas aun cuando, según en su estudio de S. japonicus y T. symmetricus, no hay una deferencia genética detectable.
La pesquería de sardina preferentemente captura adultos, por lo que la población eventualmente consistirá de un mayor número de juveniles .
Los individuos juveniles son más susceptibles que los adultos a cambios en su ambiente derivados de la variabilidad del clima oceánico. no encontraron evidencia robusta del efecto de la pesca en los juveniles de la población.
No obstante, las clases anuales asociadas con el reclutamiento pueden reflejar su mayor presencia en las pesquerías .
Según , la edad promedio en la pesquería de sardina de California disminuyó considerablemente durante el periodo de 1983 a 2004, posiblemente debido a la expansión de la subpoblación subtropical.
La mayor presencia de individuos juveniles en la captura de Ensenada durante el primer semestre del año podría ser la causa de la mayor correlación con la ODP durante el periodo de 1997 a 2005 Fig.
9. La pesca debería homogeneizar las tallas ya que habrá menos adultos en la población.
Por lo tanto, la población subtropical probablemente es responsable de la fuerte correlación entre la ODP y la proporción de las capturas del segundo semestre en relación al primero R = 0.8 de 1997 a 2005, en comparación con la falta de correlación en la fase previa del desarrollo de la pesquería 1990 a 1996, cuando la subpoblación norteña durante su recuperación dominó la pesquería de Ensenada excepto durante el año previo a El Niño de 1992 Fig.
8. Entre 2006 y 2010, la subpoblación sureña dominó la captura de Ensenada.
Los desembarques de la subpoblación subártica durante este periodo fueron de 22% 12,5401 en 2006 a 51% 18,771 t en 2007 de la captura total anual .
Las subpoblaciones norteñas de sardina y macarela que habitan aguas subárticas más frías y de baja salinidad parecen estar disminuyendo durante el presente régimen frío que comenzó en 1998 , , .
Este declive está asociado con la intensificación del transporte de Ekman .
El enfriamiento regional de la temperatura superficial y el aumento del transporte hacia fuera de la costa ha generado un desplazamiento de la biomasa hacia el sur y una mayor dispersión de huevos y larvas hacia fuera de la costa, mientras que los efectos de esta mayor dispersión han disminuido las concentraciones de alimento disponible, lo que limita el tamaño de las clases de edad reclutadas anualmente a la población adulta.
Esta respuesta también fue observada durante el periodo de enfriamiento que comenzó a finales de la década de 1940. La biomasa restante tanto de la sardina como la macarela del Pacífico fue empujada hacia el sur a aguas frente al norte de la península de Baja California, una región que es esencialmente un desierto en relación con la disponibilidad de alimento en la región frente al sur y centro de California fig.
Esta carencia de alimento aparentemente fue la causa de fracasos reproductivos año tras año hasta que su biomasa combinada había disminuido a una fracción muy pequeña, alrededor de 60001 en 1963 .
En nuestra opinión, durante el periodo actual se podría desarrollar una situación similar a la ocurrida para ambas especies en las décadas de 1950 y 1960.
Esta tendencia también se observa en la reducción de la densidad de huevos de sardina <50 huevos m observada de 2010 a 2013 en la región central y sur de California, donde las temperaturas varían de 13 a 15 °C http://swfsc.noaa.gov/.
Los indicadores climáticos sugieren que la subpoblación subártica debería ser la subpoblación de sardina dominante durante el actual periodo de enfriamiento que comenzó en 1998.
No obstante, los desembarques en el sur de California y Baja California indican que la subpoblación dominante es la subtropical mientras que la subártica aparentemente se localiza al sur de punta Eugenia.
La razón de esta inesperada dominancia de la subpoblación subtropical en el norte de la península de Baja California durante este periodo de enfriamiento aún no es clara.
Un efecto es que ha bajado la fecundidad debido al menor tamaño de los individuos.
Lo que sí es claro, sin embargo, es la necesidad de que México y los Estados Unidos realicen monitoreos conjuntos que puedan mejorar nuestro entendimiento de la respuesta de las especies al forzamiento ambiental, conocimiento que nos permitiría lograr pesquerías sustentables de peces pelágicos menores que tenemos en común y que son necesarios para asegurar la salud del ecosistema de la CC.
El estudio de la dinámica de las poblaciones de anchoveta y sardina se realiza con diferentes técnicas que reconocen al menos un grado de estructura y que usan características tanto genéticas para la anchoveta como morfométricas y merísticas, además de la ubicación y tamaño de sus sitios de desove.
En Baja California, las capturas comerciales generalmente se realizan cerca de la costa, dentro de una franja de 20 km, y la discriminación de las subpoblaciones se realiza en relación con la TSM, y podría mejorar si se considera también la salinidad superficial del mar, como se muestra en la Figura 3.
La discriminación permite generar series de tiempo relevantes entre el clima del océano y la distribución y, por lo tanto, la disponibilidad del recurso en el espacio y el tiempo, pero no proporciona información de la abundancia de la subpoblación.
Se requiere una evaluación objetiva e independiente de la pesquería para la estimación de la abundancia de las poblaciones de peces en tiempo real, lo cual está ahora incorporado en el plan de manejo que cubrirá las especies con manejo activo de su pesquería.
Esto permitirá que la flota pesquera opere con mayor eficiencia en cuanto al tiempo y el lugar de búsqueda del recurso, con un ahorro de tiempo y costos operacionales.
Nuestra experiencia con el uso del sistema CUFES en los cruceros del programa IMECOCAL nos ha mostrado que este sistema proporciona una alta resolución de la distribución y abundancia de huevos recolectados cerca de la superficie a lo largo de la ruta del barco, así como una forma indirecta para estimar la biomasa de los peces pelágicos menores que se encuentran en las muestras.
A pesar de que sólo se puede muestrear en los primeros 3 a 5 m de la columna de agua, la cobertura en la región de estudio es amplia y se extiende hasta ~220 km de la costa.
Se supone que la abundancia de los huevos recolectados representa la abundancia promedio de una franja de 5 km a cada lado de la línea de navegación del barco.
Con el pequeño buque oceanográfico el Ulloa usado anteriormente no era posible implementar un "mues-treo adaptativo". Esto significa que no era posible parar el barco cuando se identificaba una zona con abundantes huevos para lanzar, hasta 70 m de profundidad, una pequeña red CalVET que se usa para recolectar huevos en la capa de mezcla.
Con la nueva embarcación de 49 m será posible examinar cada muestra en tiempo real para identificar las que tienen un umbral de >10 huevos en 30 min de bombeo.
Otra desventaja importante del diseño del muestreo actual del programa IMECOCAL es que las líneas hidrográficas están separadas por una distancia de 74 km y, según el teorema de Nyquist Kelly 1976, sólo se pueden identificar zonas de desove que se extienden una distancia mayor que 148 km entre las líneas de muestreo en dirección paralela a la costa.
Por lo tanto, la distancia entre las líneas se tendría que reducir a menos de 37 km. El diseño del muestreo requiere de por lo menos cuatro cruceros al año para obtener una idea estacional enero, abril, julio y octubre del estado anual del ecosistema y poder determinar la distribución y abundancia, así como el cambio estacional en la condición del hábitat de desove.
Esto significa que solamente se obtiene información para un periodo de dos a tres semanas en cada crucero y lo que sucede entre los cruceros sólo se puede inferir, puesto que no es factible realizar muestreos con mayor frecuencia debido al costo relacionado con el tiempo del barco.
La única alternativa sería realizar en zonas seleccionadas recorridos mensuales con embarcaciones pequeñas a lo largo de líneas, lo cual equivale a intercambiar tiempo por distancia.
Además, actualmente la embarcación no cuenta con equipo hidroacústico para localizar y estimar la biomasa de peces.
Tampoco cuenta con sistemas de pesca de arrastre para obtener muestras para su identificación y para determinar los parámetros de la población adulta a fin de estimar la biomasa, por lo que es necesario usar peces de las capturas comerciales; sin embargo, como la flota opera tan cerca de la costa, no es posible obtener muestras de individuos adultos alejados de la costa, especialmente en abril, que es el periodo de máxima actividad reproductiva de la subpobla-ción subártica.
Se espera que esta situación cambie en unos cuatro o cinco años con la adquisición e instalación de equipo hidroacústico y artes de pesca.
Las características morfométricas y la distribución de las zonas de desove de las subpoblaciones de sardina y anchoveta son evidencia de la adaptación a condiciones ambientales específicas.
Esto depende principalmente de la disponibilidad de alimento para cubrir la demanda energética de una población y divide el SCC en hábitats regionales, en los cuales cada subpoblación prefiere un tipo de presa de cierto tamaño.
Los individuos de una población usan el exceso de energía para crecimiento y reproducción.
Los periodos de máxima actividad reproductiva reflejan una variabilidad estacional de las condiciones ambientales en las cuales las estrategias de reproducción son apropiadas al hábitat.
Las anchovetas, que tienen huevos ovalados que carecen de un glóbulo de aceite, desovan en zonas de mayor turbulencia, mientras que las sardinas, que tienen huevos esféricos y ricos en aceite, desovan en condiciones más estratificadas fuera del frente de surgencia.
Estas condiciones ambientales parecen ser responsables del desarrollo de las características fenotípicas de las dos subpoblaciones de sardina.
La diferenciación genética de las anchovetas probablemente sea resultado de su migración limitada, en contraste con la diferenciación genética de las sardinas cuya mayor migración mantiene esta homogeneización genética.
En el caso de las sardinas, las condiciones ambientales desfavorables conducen a un menor reclutamiento y la mezcla de ambas subpoblaciones en los centros de refugio frente a la península de Baja California.
En resumen, el objetivo de esta revisión fue proveer un marco teórico para describir los mecanismos y procesos que alteran el hábitat oceánico y los rasgos de la historia de vida, y que estructuran la población de peces pelágicos menores.
Esto incluye una descripción del escenario físico del ambiente que ocupan estas especies, sus ciclos de vida y patrones de distribución en el extremo sur del ecosistema de la CC.
Se utilizó una perspectiva histórica para examinar la relación entre las capturas y la disponibilidad de peces para explicar cómo los movimientos de estos peces sensibles a la variabilidad climática determinan cuándo y dónde son capturados, con el fin de ilustrar que el clima determina el éxito o fracaso de una pesquería a través de la disponibilidad del recurso.
Hemos presentado descripciones más completas del comportamiento y carácter de tres de las cuatro especies de peces pelágicos menores y su interacción con el clima oceánico del SCC.
La poca información sobre T. symmetricus permitió describir la distribución del hábitat y lo que se presenta en las Tablas 1, , .
El forzamiento ambiental asociado al campo de viento regional es responsable, en gran medida, de la estructura y el mantenimiento de la condición de los hábitats de desove y de la disponibilidad de alimento.
La variabilidad climática, en las diferentes escalas temporales y espaciales, modifica la condición del hábitat y afecta la productividad y el reclutamiento de una población.
Para monitorear el estado de un ecosistema es necesario desarrollar herramientas que permitan evaluar su productividad en relación a las condiciones ambientales y los efectos de la pesca.
El objetivo es construir series de tiempo de las variables ambientales que controlan el tamaño y potencial reproductivo de las clases anuales de las poblaciones pesqueras.
Para explicar la falta de diferenciación genética entre las subpoblaciones subártica y subtropical, hemos propuesto que la mezcla e incorporación de individuos de la subpoblación subtropical a la subpoblación subártica resultará en el reclutamiento de juveniles de la subpoblación subtropical a la subpoblación subártica y viceversa, de tal manera que la mezcla genética se haya completado para cuando se estén realizando sus respectivas migraciones.
Es importante enfatizar que la determinación de los patrones de movimiento de las subpoblaciones y de las zona de traslape son fundamentales para lograr la sustentabilidad de las pesquerías.
1 Sección de Gastroenterología y Endoscopia Digestiva, Coordinador Consulta de Enfermedad Inflamatoria Intestinal, Hospital Pablo Tobón Uribe Medellín-Colombia. Profesor Universidad de Antioquia y Pontificia Universidad Bolivariana. Medellín, Colombia.
E-mail: fabianjuliao@hotmail.com 3 Epidemiólogo Unidad de Investigaciones, Hospital Pablo Tobón Uribe. Profesor Universidad de Antioquia.
Medellín, Colombia. Objetivos: determinar, en Colombia, la variación en el cuidado de pacientes con enfermedad inflamatoria intestinal EII entre especialistas con experiencia en el manejo de esta entidad.
La calidad en el cuidado de nuestros pacientes con EII es el principal mecanismo a través del cual podemos ofrecer un nivel adecuado de atención en salud a nuestra población.
Métodos: se realizó un análisis estadístico descriptivo con las respuestas obtenidas de una encuesta con 13 preguntas relacionadas con calidad en el cuidado de pacientes con EII realizada durante el año 2011 a especialistas con interés en el manejo de pacientes con EII.
Resultados: cincuenta y siete especialistas en gastroenterología y coloproctología contestaron el cuestionario de 13 preguntas.
Dentro de los resultados más interesantes tenemos que 44% de los encuestados utiliza medicamentos 5-ASA tópico como monoterapia para el tratamiento de proctitis ulcerativa leve.
30% utiliza dosis correcta de azatioprina 2,0-2,5 mg/kg. Solo 47% de los especialistas prefieren la terapia biológica de inicio "top down" en pacientes con Enfermedad de Crohn EC fistulizante.
54% realizan vacunación a sus pacientes con EII previo al inicio de terapia inmunosupresora.
En cuanto al tabaquismo en EC, 67% consideran que deben suspenderlo pero 21% no dan recomendaciones al respecto.
Solo 54% de los encuestados realizan tamizaje para osteoporosis en individuos con EII y uso crónico de esteroides.
Por último, en cuanto a tamizaje de cáncer colorrectal en pacientes con EC, el 67% lo realiza similar a las recomendaciones para colitis ulcerativa CU.
Conclusión: existe una gran variabilidad en el manejo y en el cuidado preventivo de pacientes con EII en nuestro medio, esto representa una gran oportunidad para un mejoramiento continuo de nuestra práctica diaria.
Es necesaria una mayor adherencia a las guías y recomendaciones internacionales por parte nuestra, para un adecuado manejo de los pacientes con EII.
La enfermedad inflamatoria intestinal EII incluye dos entidades, la enfermedad de Crohn EC y la colitis ulcerativa CU, patologías intestinales inflamatorias crónicas e idiopáticas, que alteran significativamente la calidad de vida de los que la padecen y son costosas para el sistema de salud 1.
Numerosas guías basadas en la evidencia clínica han sido publicadas 2-7, donde se dan recomendaciones para el diagnóstico y tratamiento de la EII y sus complicaciones.
Recientemente, se ha publicado el consenso colombiano de Enfermedad Inflamatoria Intestinal, donde se dan múltiples recomendaciones de manejo sobre diferentes temáticas en EII adaptadas a nuestra medio 31.
A pesar de lo anterior, se ha demostrado una amplia variación en el cuidado de pacientes con EII, en aspectos como el diagnóstico, tratamiento, cuidado preventivo y recomendaciones de vigilancia de cáncer colorrectal 8-10.
Todo esto lo observamos en nuestra práctica diaria donde sobre utilizamos, subutilizamos o mal utilizamos los recursos médicos que tenemos a nuestro alcance.
La calidad en el cuidado de nuestros pacientes con EII basada en estándares internacionales aceptados es el principal mecanismo mediante el cual podemos ofrecer un nivel de atención en salud adecuado a nuestra población.
Reconocer la variación en el manejo es el paso inicial para mejorar la calidad en la atención médica de nuestros pacientes con EII 11.
Con esto en cuenta, diseñamos una encuesta para determinar, en Colombia, la variación en el cuidado de pacientes con EII entre especialistas con experiencia en el manejo de esta entidad.
Se realizó un estudio descriptivo con las respuestas obtenidas en una encuesta realizada durante el año 2011 a gastroenterólogos clínicos, coloproctólogos y cirujanos endoscopistas de las ciudades de Bogotá, Cali, Medellín y Barranquilla, con interés en el manejo de pacientes con EII.
Esta encuesta se realizó a especialistas que asistieron a conferencias de actualización en EII en las diferentes ciudades mencionadas.
En total, 57 especialistas contestaron en forma completa la encuesta, y de las respuestas obtenidas se realizó el análisis estadístico.
Para la encuesta de calidad en EII se seleccionaron 13 preguntas anexo 1 basadas en recomendaciones de asociaciones científicas internacionales como la AGA American Gastroenterology Association y la CCFA Crohn & Colitis Foundation of America, sobre calidad en el cuidado de pacientes con EII.
Adicionalmente, se incluyeron preguntas sugeridas por los autores de este estudio, teniendo en cuenta recomendaciones de una publicación anterior 11.
En cuanto al resultado de la encuesta, para el análisis dividimos las preguntas en: tópicos de calidad con respecto al tratamiento, conocimiento de cuidado preventivo y una pregunta de vigilancia apropiada de cáncer colorrectal en EC.
Se realizó un análisis estadístico descriptivo, se obtuvieron los porcentajes de cada uno de los ítems de la encuesta; los resultados se analizaron con el software estadístico SPSS.
Un total de 57 especialistas contestaron la encuesta de calidad en EII, de los cuales 63% son gastroenterólogos clínicos, 21% coloproctólogos y 16% cirujanos endoscopistas.
La mayoría de los encuestados trabajan en la ciudad de Bogotá 39%, el resto ejercen su profesión en Cali 25%, Barranquilla 23% y Medellín 14%.
En cuanto al resultado de la encuesta, entre las preguntas sobre recomendaciones de calidad, con respecto al tratamiento, el 44% de los encuestados utiliza medicamentos 5-ASA tópico como monoterapia para el tratamiento de proctitis ulcerativa leve.
Llama la atención que el 30% de los encuestados nunca utiliza terapia tópica con 5-ASA en este tipo de pacientes figura 1.
De igual manera, solo 7% de los encuestados adicionan terapia tópica con 5-ASA ante no respuesta al tratamiento con 5-ASA oral en colitis extensa, la mayoría de ellos 63% prefieren utilizar esteroides orales.
De otra parte, 49% de los especialistas contestaron que el tiempo máximo de exposición a un ciclo de esteroides oral es de 3 meses, 9% de ellos podrían continuar utilizándolos hasta por 6 meses figura 2.
Con respecto al uso de inmunosupresores, 37% de los encuestados lo inician después de dos ciclos de esteroides, un 30% espera 3 ciclos y 10% inician azatioprina después de más de 3 ciclos.
30% de los encuestados utiliza la dosis correcta de azatioprina de 2,0-2,5 mg/kg, 28% de ellos utilizan dosis subterapéuticas de 1-1,5 mg/kg; llama la atención que 35% utilizan dosis estándar de 50 o 100 mg/día, independiente del peso del paciente figura 3.
Adicionalmente, solo 47% de los especialistas tiene en cuenta la terapia biológica de inicio "top down" en pacientes con EC fistulizante.
Por otro lado, con respecto a las preguntas relacionadas con el cuidado preventivo en EII, el 54% realizan vacunación a sus pacientes con EII previo al inicio de terapia inmunosupresora.
Según el tipo de vacunas, 46% reciben vacuna contra hepatitis B, 39% contra neumococo, 33% para varicela y solo 18% para influenza y tétanos figura 4.
La conducta de los especialistas encuestados en cuanto al tabaquismo en EC es suspenderlo en 67% de los casos, el 21% no da recomendaciones a sus pacientes al respecto figura 5.
En cuanto al manejo de anemia ferropénica severa en pacientes de EC con compromiso del intestino delgado extenso, 3,5% utilizan de entrada hierro parenteral, la mayoría prefiere iniciar hierro oral 67%.
Solo 54% de los encuestados realizan tamizaje para osteoporosis en individuos con EII y uso crónico de esteroides.
En pacientes con indicación para terapia biológica con radiografía de tórax normal y prueba de tuberculina >5 mm, el 39% de los encuestados no la inicia y prefiere continuar con terapia estándar. El 40% realiza quimioprofilaxis con isoniazida e inicia la terapia biológica figura 6.
Por último, en cuanto a tamizaje de cáncer colorrectal en pacientes con EC, el 67% lo realiza similar a las recomendaciones para colitis ulcerativa figura 7.
Un resumen de las preguntas y respuesta acertadas se presenta en la tabla 1.
En este estudio se evidencia una gran variabilidad en el cuidado de pacientes con EII entre médicos especialistas en gastroenterología y coloproctología de diferentes ciudades del país.
Esto no es una dificultad local, ocurre también en otros países.
Un estudio en Boston EU, con 64 pacientes que asistían a consulta para segundo concepto y evaluando la adherencia a guías establecidas encontró que 75% con colitis ulcerativa distal no recibían 5-ASA tópico, en nuestro estudio esta cifra fue de 56%.
Adicionalmente, el 82% de los pacientes que usaban azatioprina tenían dosis subterapéuticas, lo cual fue de 70% en nuestra encuesta 8.
Hallazgos similares se encontraron en un estudio en China, donde en forma retrospectiva encontraron que solo 54% de pacientes con colitis distal recibían 5-ASA tópico, solo 19,6% de pacientes con indicación para uso de tiopurinas la recibían y en 57% de ellos la dosis era subóptima 12.
En cuanto a la dosis de azatioprina, es bien establecido que la mejor respuesta para mantener remisión clínica en EC se obtiene con una dosis de 2,5 mg/kg/día.
Una revisión de Cochrane encontró que el OR de efectividad con esta dosis es de 4,1, mientras que para dosis de 2,0 mg/kg/día es 3,0 y para 1,0 mg/kg/día es 1,2 16.
Guías internacionales y nacionales recientes indican que el tratamiento de primera línea en pacientes con proctitis ulcerativa es la terapia tópica con 5-ASA, preferible supositorios a enemas 3, 31.
Adicionalmente, un reciente metaanálisis con cuatro estudios 14 demostró que la combinación de medicamentos 5-ASA oral más 5-ASA tópico, es más efectiva en inducir remisión en colitis ulcerativa activa leve y moderada, comparado con 5-ASA oral RR: 0,65, NNT: 5.
En nuestro estudio 63% de los encuestados prefieren adicionar esteroides antes que adicionar 5-ASA tópica en este tipo de pacientes.
Una encuesta realizada a 186 gastroenterólogos miembros de la Asociación Americana de Gastroenterología AGA sobre el manejo de EC encontró una alta tasa de formulación de medicamentos 5-ASA en esta entidad, sobre todo en médicos no expertos en el manejo de EII 75% frente al 44%, P: 0,002, a pesar de la poca evidencia clínica existente para su utilización 13.
Asimismo, se recomienda no utilizar esteroides en forma continua por más de 12 a 16 semanas; pacientes que requieran más de 1 a 2 cursos de tratamiento con esteroides al año o que sean dependientes de esteroides requieren ahorradores de esteroides como inmunosupresores o terapia biológica 15.
Con respecto a lo anterior, 41% de los encuestados esperan más de 2 ciclos de esteroides para iniciar tratamiento inmunosupresor.
Un estudio en Los Ángeles EE.UU. encontró que solo 45% de pacientes con EII recibieron refuerzo de vacunación contra tétanos en los 10 años previos, 28% vacunación anual contra influenza, 9% para neumococo y solo 33% de los pacientes en riesgo tenían inmunización para hepatitis B 17.
En nuestro estudio, el 46% de los especialistas encuestados contemplan la posibilidad de vacunación en pacientes con EII, previo al uso de terapia inmunosupresora.
Otro estudio Canadiense más reciente encontró que solo 14,3% de gastroenterólogos encuestados determinan la historia de inmunización en sus pacientes con EII, 23,1% de ellos no sabían que las vacunas con virus vivos atenuados deben evitarse en pacientes inmunodeprimidos, y 18,6% no conocían que tipo de vacunas deben aplicarse previo al inicio de terapia inmunosupresora 18.
Todo lo anterior a pesar de guías publicadas sobre inmunización en pacientes con EII 19, 20.
El tabaquismo es un factor de riesgo para enfermedad de Crohn y se ha relacionado con mayores tasas de recaídas, hospitalización, y mayor necesidad de inmunosupresores y cirugía, comparado con pacientes no fumadores.
Un estudio francés prospectivo demostró en 59 pacientes que lograron suspender el cigarrillo, una disminución del 65% de recaídas en 1 año de seguimiento, comparado con individuos con EC que continuaban fumando 21.
En nuestro estudio, 67% de los especialistas recomiendan suspender el cigarrillo a sus pacientes con EC.
En el tratamiento de anemia en pacientes con EII, la terapia más simple es el inicio de hierro oral, con la excepción de pacientes con enfermedad de Crohn con compromiso de intestino delgado donde se puede presentar la reacción local de Fenton, produciendo radicales libres lo que implica un incremento en la inflamación.
Una dosis oral de 100 mg/día de hierro elemental es suficiente, teniendo en cuenta que solo se absorben 10 mg/día; sin embargo, la ruta preferida es la parenteral, por tener una respuesta más rápida y prolongada, buena tolerancia y mejora la calidad de vida en mayor extensión, comparado con hierro oral 22-24.
En nuestra encuesta, el 67% prefieren iniciar remplazo de hierro por vía oral 67%, y solo 3.5% se inclinó por la colocación de hierro parenteral como primera línea en pacientes con EC extensa de intestino delgado.
Después de 6 meses de tratamiento con corticosteroides a dosis >7,5 mg/día, existe 50% de riesgo de osteoporosis y 50% de riesgo de fracturas.
Se sugiere que a todo paciente con: fracturas previas o en familiares de primer grado, uso previo de esteroides prednisona >7,5 mg/ día por >3 meses, mujeres posmenopáusicas, hombres >50 años o personas con índices de masa corporal inferiores a lo normal debe realizarse densitometría ósea para descartar osteoporosis, y repetirla cada 2-3 años 25-26.
En este estudio, el 54% de los encuestados realiza densitometría ósea a pacientes con EII en uso crónico de esteroides.
Los pacientes con tuberculosis latente prueba de tuberculina positiva con induración >5 mm o radiografía de tórax anormal deben ser tratados con isoniazida 300 mg/día por 9 meses, 1 mes antes del inicio de la primera aplicación del anti-TNF; esto ha demostrado que reduce la enfermedad por tuberculosis en 70%.
En caso de presentarse una tuberculosis activa, el anti-TNF debe suspenderse inmediatamente 27.
Llama la atención que el 39% de los encuestados no inician terapia anti-TNF y no realizan quimioprevención con isoniazida en tuberculosis latente.
En la EC, sujetos con compromiso colónico en por lo menos un tercio de su extensión requieren colonoscopia para tamizaje de cáncer colorrectal, después de 8 a 10 años de inicio de síntomas, preferiblemente cuando la enfermedad esté en remisión.
En caso de ser negativa para neoplasia requiere control cada 1-2 años, y después de 20 años de inicio de la enfermedad.
La recomendación es colonoscopia anual 28-30.
67% de nuestros encuestados realiza tamizaje para cáncer colorrectal en paciente con EC colónica después de 8-10 años de evolución.
Una publicación reciente 32 sugiere la aplicación de 10 procesos medibles como indicadores de calidad en EII basados en un consenso de expertos y seleccionados entre más de 500 procesos potenciales.
Estos indicadores deberíamos intentar aplicarlos en nuestra práctica clínica diaria, para el cuidado y beneficio de nuestros pacientes con EII.
Un resumen de estos indicadores de procesos se presenta en la tabla 2.
En conclusión, existe una gran variabilidad en el manejo y en el cuidado preventivo de pacientes con EII en nuestro medio, esto representa una gran oportunidad para un mejoramiento continuo en nuestra práctica diaria.
Es necesario una mayor adherencia a las guías internacionales y nacionales por parte de los profesionales, para un adecuado manejo de pacientes con EII, y persistir en la realización y asistencia a eventos de educación médica continuada en EII avalados por las asociaciones científicas.
A todos los colegas que contestaron la encuesta, cuyos resultados nos permiten retroalimentarnos para beneficio de nuestros pacientes con EII; a mi esposa Lina y a mis hijas Paulina y Susana por su tiempo.
4. En pacientes con Enfermedad Inflamatoria Intestinal requiriendo esteroides a repetición, después de cuantos ciclos utilizas inmunosupresores azatioprina:
7. En el momento actual ¿estás aplicando alguna vacuna a pacientes con Enfermedad Inflamatoria Intestinal previo a terapia inmunosupresora?
8. ¿Qué tipo de vacuna esta aplicando a pacientes con Enfermedad Inflamatoria Intestinal previo a terapia inmunosupresora?
12. En un paciente con indicación para terapia biológica, con Rx de Tórax normal y prueba de tuberculina POSITIVA >5, tu conducta es:
El presente trabajo estudia el efecto de la incorporación de un residuo procedente de la industria petroquímica denominado catalizador gastado del craqueo catalítico FCC en la hidratación y microestructura de pastas cementicias.
Se utilizan como materiales de referencia, además del cemento portland OPC, dos tipos de adición de alto desempeño, metacaolín MK y humo de sílice HS.
La caracterización de los productos de hidratación se realizó por medio de difracción de rayos X DRX, análisis termogravimétrico TG, microscopia electrónica de barrido SEM y resonancia magnética nuclear NMR.
Se complementa este estudio con la evaluación de la resistencia mecánica a compresión de morteros a edad hasta de 90 días.
Los resultados indican que los principales productos de hidratación en las pastas adicionadas con FCC son silicato cálcico hidratado CSH, aluminatos cálcicos hidratados CAH y silicoaluminatos cálcicos hidratados CASH.
Pastas con 10% de FCC reportan un consumo de cal del 61% a edad de 360 días de curado, valor muy superior al reportado por las adiciones de MK y HS en la misma proporción, esto indica una mayor reactividad del FCC, que incluso se manifiesta a edades tempranas.
Cabe anotar que, considerando el factor de dilución, la incorporación de un 10% de FCC como reemplazo del cemento contribuye a la resistencia del material adicionado en órdenes de hasta un 30%.
Esto es un indicativo del uso potencial de este residuo como material suplementario en mezclas cementicias.
Palabras Clave: Catalizador gastado de Craqueo Catalítico, Cementos Adicionados, Productos de Hidratación, Resistencia mecánica a compresión
A nivel mundial, en el sector de la construcción, el principal material cementante es el cemento portland; sin embargo, su producción requiere altas temperaturas reflejándose en un elevado requerimiento energético, así como en la necesidad del uso de combustibles fósiles y elevado consumo de recursos naturales, lo que afecta la sostenibilidad ambiental, por lo que este proceso es considerado altamente contaminante.
Esta situación ha llevado a la comunidad científica y las empresas productoras a considerar el uso de otras fuentes energéticas menos contaminantes y a incorporar materiales de adición para la sustitución parcial del cemento.
En este ultimo sentido, se han investigado distintos tipos de adiciones considerando que su incorporación al cemento se constituye en una solución económica, ecológica y técnica Carrasco et al.2005.
Estas adiciones pueden provenir de diversas fuentes ya sean naturales puzolanas, piedra caliza, naturales activadas por temperatura arcilla, metacaolín o subproductos industriales ceniza volante, escoria de alto horno, cascarilla de arroz Kumar y Monteiro, 2006.
Cabe anotar, que algunos de estos materiales son considerados residuos industriales y su uso como adición al cemento trae beneficios adicionales ambientales y económicos, al no tener que disponerlos en vertederos ambientales e incrementar su valor agregado.
En general, las adiciones pueden contribuir a modificar el comportamiento de morteros y concretos en estado fresco así como su desempeño a largo plazo ACI 201.
Algunos de estos materiales alternativos actúan como microfillers o micro-rellenos, aumentando la densidad de la pasta de cemento y formando una microestructura densa y homogénea en la zona de transición pasta-agregado, contribuyen a la reducción de la permeabilidad, incrementan propiedades mecánicas y en general permiten obtener morteros y concretos adicionados con buenas propiedades mecánicas y de durabilidad.
Las especificaciones y normativas de algunos países han incorporado las adiciones al reconocerlas como parte de los denominados cementos adicionados o compuestos blended cements.
En los últimos años se ha reportado la utilización de un material denominado catalizador usado del craqueo catalítico FCC, por las siglas en inglés de Fluid Catalityc Cracking.
Este residuo procede de la industria petroquímica donde el catalizador virgen es utilizado para el refinamiento del crudo en la producción de gasolina y otros combustibles.
A nivel mundial, se estima una generación de aproximadamente 400.000 toneladas/año Zornosa et al., 2008, el cual es utilizado por algunas de las refinerías principalmente como elemento inerte para pavimentación y rellenos de caminos, y como relleno o áridos en bloques de cemento.
En Colombia se estima que la generación del residuo de catalizador FCC es de aproximadamente 15.000 toneladas al año.
Este residuo a pesar de estar en contacto con productos de la industria petroquímica, y que se han encontrado metales pesados encapsulados en su estructura, no representa peligrosidad con el ambiente, por lo que se le da una calificación de residuo solido inerte Torres et al., 2012.
El FCC es un material de carácter semicristalino; se caracteriza por estar formado de partículas con formas esféricas o esferoidales, altamente porosas, lo que le otorga una elevada superficie específica, que a su vez es característico de una alta reactividad Chen et al., 2004; Paya et al., 2009; Tseng et al., 2005.
La composición química de este catalizador gastado es muy similar independiente de su procedencia, está formado principalmente por Al2O3 en un rango de 37 - 46% y SiO2 en un rango de 47 - 58%, y posee un tamaño de partícula promedio que oscila entre 60-70 µm Chen et al., 2004; Tseng et al., 2005; Torres et al., 2009; Paya et al., 2003; Paya et al., 2003a; Pinto et al., 2007.
Diferentes estudios reportan que el porcentaje optimo de FCC como adición al cemento se encuentra entre el 10% y 15%, valores que incrementan la resistencia a la compresión del cemento en ordenes del 10% y 26% respectivamente Chen et al., 2004; Paya et al., 2009; Tseng et al., 2005; cabe anotar que estos incrementos pueden ser observados a edades tempranas, debido a sus efectos sobre la aceleración de las reacciones durante el proceso de endurecimiento.
Aunque el FCC está demostrado es un material altamente reactivo, existe la posibilidad de incrementar su reactividad mediante procesos de activación térmica o mecánica Paya et al., 2000.
Adicionalmente, algunos investigadores han demostrado que morteros y concretos adicionados con 20% FCC presentan un buen comportamiento frente a cloruros y sulfatos Pacewska et al., 2000; Zornosa, 2007.
El presente artículo tiene como objetivo analizar el desarrollo microestructural y el proceso de hidratación de pastas de cemento adicionadas con 10% y 20% de FCC como reemplazo de cemento en la misma proporción, para lo cual se han utilizado como materiales de referencia dos puzolanas ampliamente estudiadas, una de carácter alumínico metacaolín, MK y otra silíceo humo de sílice, HS adicionadas en un 10%.
Para la realización del estudio, se utilizó un residuo de catalizador del proceso de craqueo catalítico FCC el cual fue suministrado por una industria petrolera colombiana; las características físicas y químicas son presentadas en la Tabla 1.
En esta Tabla 1 se observa que el FCC está compuesto en gran parte por alúmina y sílice, en un orden cercano al 90% y con un tamaño promedio de partícula de 16,15 um.
Otros materiales utilizados en el estudio, además del cemento portland no adicionado OPC, son Humo de sílice HS y metacaolín MK, cuyas características se incluyen en la misma Tabla 1 y son utilizados como materiales de referencia con fines comparativos.
En la Figura 1 se presentan las imágenes de la observación por microscopia electrónica de barrido SEM del FCC, se confirma que las partículas son de formas esféricas o esferoidales con una alta porosidad lo que le confiere una alta superficie específica y se refleja en una alta reactividad.
Para el seguimiento del proceso de hidratación se elaboraron pastas de cemento Portland Ordinario OPC, con y sin adición.
Las pastas fueron preparadas con una relación agua/cementante a/C de 0,35 y una sustitución de cemento por FCC en proporción del 10% y 20%.
Como materiales de referencia, además del cemento portland OPC sin adición, se utilizaron cementos con incorporación de metacaolín MK y humo de sílice HS en proporción del 10%.
Las muestras fueron curadas a temperatura ambiente en agua saturada con CaOH2 por diferentes periodos de 7, 28, 90, 180 y 360 días.
Al cumplir la etapa de curado se procedió a la molienda y "congelación" de los materiales con acetona y etanol, para evitar el avance de las reacciones.
Finalmente los materiales se caracterizaron mineralógicamente y microestructuralmente utilizando análisis termogravimétrico TG, difracción de rayos X DRX, resonancia magnética nuclear NMR y microscopia electrónica de barrido SEM.
Adicionalmente se evaluó la resistencia mecánica a compresión de los cementantes adicionados con FCC.
La técnica de análisis termogravimetrico TG/DTG, se realizó en un equipo TA Instruments SDT Q600, a una velocidad de calentamiento de 10° C/min, en una atmósfera de nitrógeno y un flujo de 100 ml/min utilizando crisol de alúmina.
La Figura 2 muestra las curvas DTG de la pasta referencia 100% OPC y las pastas adicionadas con FCC, MK y HS a las diferentes edades de curado, 7, 28, 90, 180 y 360 días.
El pico número 1 de la Figura 2, ubicado a una temperatura entre 115-120 °C, corresponde a la deshidratación del silicato cálcico hidratado CSH y se encuentra solapado con el pico 2 correspondiente a la etringita, este último pico está ubicado a una temperatura entre 100-180 °C.
El pico número 3 180-240 °C es atribuido a la deshidratación de los aluminatos cálcicos hidratados CAH y los silicoaluminatos cálcicos hidratados CASH.
Finalmente el pico 4, ubicado alrededor de los 400 °C, corresponde a la deshidroxilación del hidróxido de calcio CH y un pequeño pico en la región de 700°C corresponde a la descomposición de Carbonato de Calcio proveniente de una leve carbonatación del material durante los procesos de curado y preparación de la muestra para el ensayo.
Se puede observar que a medida que avanza la hidratación del material se producen cambios en el grafico DTG; estos cambios son debidos al incremento de los productos de hidratación.
A partir de los siete 7 días de curado, se observa que el pico 3 es mayor para las pastas con adición de FCC y MK, lo cual se debe al aporte de alúmina Tabla 1 y al avance de las reacciones puzolánicas.
Este comportamiento coincide con el reportado en otras investigaciones Pacewska et al., 1998; Pacewska et al., 2000; Borrachero et al., 2002; Dweck et al., 2008.
Las gráficas DTG permiten concluir que los productos de hidratación obtenidos con la adición de FCC son muy similares a los reportados por la reacción entre el metacaolín, el humo de sílice y el cemento.
Al analizar el pico ubicado alrededor de 400°C, perteneciente a la deshidroxilación del hidróxido de calcio CH, se observa que las muestras con adición presentan menor cantidad de hidróxido de calcio en comparación a las muestras sin adición, esto a lo largo de todas las edades de curado, confirmando así el carácter puzolánico del FCC, MK y HS.
En general, el cemento con adición del 10% FCC presenta una menor cantidad de CH en comparación a los adicionados con MK y HS en el mismo porcentaje, lo que indica una mayor reactividad del FCC.
El avance en el proceso de hidratación del cemento adicionado está relacionado a la actividad puzolánica del material de adición, la cual puede ser confirmada a partir del consumo del hidróxido de calcio evaluado a partir de la estimación de la pérdida de peso entre 400 y 500°C de la Figura 2.
El porcentaje de cal que fijaron el FCC, MK y HS debido a la reacción puzolánica se calculó siguiendo la Ecuación 1 Tseng et al., 2005; Paya et al., 2003; Zhang et al., 2012.
Donde, CH0 es la cantidad inicial de CaOH2 presente en la pasta OPC/FCC y CHp es la cantidad de CaOH2 de la misma pasta a una edad determinada.
Los resultados obtenidos de la Ecuación 1 se presentan en la Tabla 2; en esta se aprecia que el 10% de FCC al cemento presenta la mayor reactividad a lo largo de las edades de curado analizadas, así a 7, 28, 90, 180 y 360 días de curado se reportan consumos de 38,84%, 44,07%, 46,46%, 57,71% y 61,44%, respectivamente; en general, estos valores son superiores a los reportados por las adiciones de MK y HS.
Cabe anotar, que la adición del 20% de FCC también reporta valores superiores de consumo de cal en comparación a las otras adiciones, con excepción de 90 y 180 días de curado, donde el consumo fue ligeramente inferior.
Este comportamiento coincide con el reportado por otros investigadores Torres et al., 2009; Pacewska et al., 1998; Pacewska et al., 2002.
Los valores aquí presentados aclaran algunos resultados atípicos reportados en anteriores estudios para edades de curado de hasta 28 días Trochez et al., 2010.
Estos resultados son coincidentes con los obtenidos al evaluar la resistencia mecánica a compresión ver Figura 3, donde se destaca el desempeño de la mezcla con 10% FCC.
La técnica de espectroscopia de resonancia magnética nuclear NMR de Si se utiliza para identificar el grado de polimerización de los silicatos en la pasta hidratada.
Las señales en el espectro que se obtienen son dependientes de la longitud y ángulo del enlace Si-O-Si así como de los átomos vecinos.
Inicialmente, las fases anhidras del cemento corresponden a Q0 -66 a -74 ppm, donde el átomo de Silicio no comparte oxígenos con otros vecinos, y a medida que la hidratación transcurre se da lugar a la polimerización obteniéndose dímeros Q1, -75 a -82 ppm o cadenas Q2, -85 a -95 ppm, dando origen al CSH.
La sustitución del Si en el tetraedro por átomos de aluminio Qn xAl, desplaza la señal del espectro hacia valores más positivos.
La Figura 4 muestra los espectros NMR 10% Si de la pasta de referencia y las pastas adicionadas con FCC, MK y HS, a edades de 1, 7 y 90 días de curado.
En todos los espectros se pueden observar componentes del cemento anhidro sin reaccionar a resonancias estrechas ubicadas en -71.3 ppm y -73.3 ppm atribuibles a la belita C2 y la alita C3 respectivamente, así como resonancias amplias no muy resueltas con picos pertenecientes a tetraedros Q de silicato cálcico hidratado CSH Kjorth et al., 1988; Brough et al., 1994; Cong et al., 1998.
Las resonancias de esta fase se originan en los grupos de tetraedros de SiO4 ubicados al final de las cadenas Q1, a -78ppm, en el centro de las cadenas Q, a -85 ppm y ubicados en posición de puente Q, a -82 ppm.
Por último se puede observar un pico a -81 ppm, perteneciente a la resonancia de un tetraedro de SiO4 con un tetraedro de AlO4 como vecino más cercano Q 1 Al Richardson et al., 1993; Andersen etal., 2003
Al incrementar el tiempo de curado se observa la disminución de los picos C2 y C3, seguido de un incremento en la cantidad de las especies de SiO4 Q, Q1Al, Q y Q, correspondientes a la fase CSH, confirmando así el avance del proceso de hidratación; en particular a los 90 días de curado se observa un mayor grado de reacción en las pastas con adición de FCC y MK.
Es de anotar, que en este caso las unidades Q1Al incrementan en mayor grado; este comportamiento obedece al mayor porcentaje de Al2O3 presente en la composición química de estas adiciones en comparación a las pastas patrón y las pastas con adición de HS.
Al incrementar el grado de sustitución del Si por Al en las posiciones de puente de la cadena de CSH, también se puede conducir a una aceleración de la velocidad de hidratación de la Belita Andersen et al., 2004.
Los estudios de NMR Al en pastas de cemento hidratado permiten hacer el seguimiento de la hidratación de las fases de aluminato cálcico mediante la observación de las especies de Al coordinado tetraédrica, Al IV, y octaédricamente, Al VI Andersen et al., 2003; Faucon et al., 1998; Faucon et al., 1998a.
La figura 5 muestra los espectros NMR Al de las pastas adicionadas a 1, 7 y 90 días de curado, donde se aprecia una señal alrededor de 13 ppm en todos los espectros correspondiente al AlVI de la etringita Brunet et al., 2010; la presencia de esta fase se corrobora con los resultados obtenidos en el análisis de DRX.
Por otra parte, se debe considerar la resonancia alrededor de 74 ppm atribuida al AlIV incorporado en las cadenas de CSH.
Estos reemplazos de Si por Al en los tetraedros de estas cadenas es soportado por la observación de Q1Al en NMR Si.
Este comportamiento es más pronunciado a los 90 días de curado, tanto en las pastas referencia como en las pastas con las diferentes adiciones.
Algunos autores mencionan que la resonancia del AlIV del aluminato tricálcico C3A en el cemento anhídrido se encuentra a valores aproximadamente de 80 ppm, seguido de un desplazamiento a valores más bajos durante el desarrollo del proceso de hidratación, como consecuencia principalmente del AlIV en el ferroaluminato tetracálcico C4AF, este comportamiento fue observado en todos los espectros analizados Brunet et al., 2010.
En la Figura 6 se presentan Ios resultados de la técnica de difracción de rayos X. En esta Figura se observa que todos los patrones de difracción son similares, sin embargo las intensidades de Ios productos de hidratación son diferentes.
Los productos de hidratación observados son: aluminatos cálcicos hidratados, etringita y portlandita, confirmando los resultados obtenidos por las técnicas TG / DTG y NMR.
Silicatos bicálcicos C2 y tricálcicos C3, también se observaron en todas las pastas evaluadas, presentando una disminución con el tiempo de curado, evidencia del avance progresivo del proceso de hidratación.
Se resalta que existe menor disposición de estos silicatos en las pastas con adición del 20%, comportamiento atribuido por García de Lomas et al. 2007 al efecto de dilución debido al mayor porcentaje de sustitución realizado.
Este mismo comportamiento frente a las edades de curado, fue observado en el pico correspondiente a la portlandita, ubicado a un valor 2θ alrededor de 17,8.
A edades tempranas, se ve una disminución más marcada en las pastas con adición de FCC y MK; este comportamiento es debido a la similitud en sus características químicas.
A la edad de 90 días las muestras adicionadas, presentan una disminución significativa de la portlandita en comparación a las pastas patrón, concordando con resultados reportados por Hsu et al. 2001.
El pico de intensidad reducida, ubicado a un valor 2θ de 8.6 corresponde a la fase etringita.
En la Figura 7 se presentan las micrografías SEM de las pastas de cemento referencia y adicionadas con FCC, MK y HS curadas a 3 días.
Estas micrografías confirman la presencia de los productos de hidratación encontrados en el análisis por difracción de rayos X. En las pastas de cemento referencia y con adición de humo de sílice se observan pequeñas agujas, indicando la formación de etringita, sin embargo las pastas adicionadas con FCC y MK poseen una mayor cantidad de esta fase, además de la presencia de aluminatos cálcicos hidratados en forma de hexágonos, debido a su alto contenido de Al2O3.
En general todas las pastas presentan la formación del gel silicato cálcico hidratado.
• Se comprobó el potencial que posee el FCC como material puzolánico en matrices cementicias de cemento portland, presentando la más alta reactividad las mezclas con el 10% de adición, con una proporción de cal fijada del 61% a 360 días de curado, valor que supera el reportado por adiciones de HS o MK incorporadas al cemento en igual porcentaje.
• Se identificaron, mediante las diferentes técnicas de caracterización utilizadas, que los principales productos de hidratación del cemento adicionado con FCC son el gel silicato cálcico hidratado CSH, la etringita, el aluminato y el silicoaluminato cálcico CAH y CASH.
• Cabe anotar, que existe la opción de utilizar hasta un 20% de FCC en reemplazo de cemento portland dado que esta mezcla presenta un desempeño similar a las pastas con adición de 10%MK y 10%HS.
Los autores del presente artículo, miembros de los grupos Materiales Compuestos de la Universidad del Valle y Materiales y Medio Ambiente de la Universidad Nacional sede Palmira agradecen a sus instituciones, al Centro de Excelencia de nuevos Materiales CENM-Univalle, y al Departamento Administrativo de Ciencia y Tecnología Colciencias por el apoyo para la realización de este estudio.
Introducción
Las diferencias entre países que se observan en la forma de pensar, actuar y reaccionar de las personas tiene un gran impacto en las distintas áreas de las ciencias sociales; debido a esto adquiere gran importancia el hecho de poder reconocer, medir cuantitativamente e interpretar las distancias culturales entre países.
El concepto de distancia cultural entre éstos ha sido aplicado a una gran variedad de investigaciones, incluyendo el análisis del efecto de la distancia cultural entre países sobre el comportamiento de los inmigrantes y los expatriados, acuerdos internacionales entre naciones, cambios sociales, inversión extranjera, expansión internacional, funcionamiento de filiales extranjeras, transformación organizacional, preferencias del consumidor, efectividad de los formatos de publicidad, uso de medios y canales de distribución, aprendizaje organizacional, transferencias de tecnologías, etcétera ; ; ; ; .
Pese al rol central que tienen las distancias culturales entre países en las ciencias sociales, la literatura es sorprendentemente escasa en la medición cuantitativa y representación gráfica de este concepto en América Latina.
El presente estudio aborda esta cuestión utilizando las nueve dimensiones culturales medidas por para diez países latinoamericanos Argentina, Bolivia, Brasil, Colombia, Costa Rica, Ecuador, El Salvador, Guatemala, México y Venezuela y empleando las metodologías sugeridas por y para medir cuantitativamente y representar gráficamente las distancias culturales entre países en América Latina.
En este estudio se presenta una metodología para medir cuantitativamente y representar gráficamente las distancias culturales y proyectar posibles cambios en las distancias culturales entre los diez países latinoamericanos incluidos en el estudio de .
La relevancia de este trabajo es la posibilidad de incorporar indicadores culturales que permiten la comparación de la situación actual y perspectivas en América Latina.
El resto del artículo se compone de la siguiente forma: la segunda sección expone el marco conceptual.
La sección tres presenta formalmente la metodología y los resultados de la investigación.
En la cuarta sección, con el propósito de ilustrar las implicancias de este estudio, se analiza el caso de las distancias culturales de México con los otros nueve países latinoamericanos.
Finalmente, la quinta sección entrega las conclusiones y las implicancias de este trabajo para los investigadores y los administradores.
Marco conceptual
Cultura nacional
condujo en la década de 1970 uno de los estudios más completos que se hayan hecho hasta esa fecha sobre diferencias culturales entre países.
La investigación tuvo gran impacto en muchos ámbitos de la sociología y la administración, especialmente en negociación, gestión de equipos multiculturales y en la configuración de estrategias de marketing internacional ; ; . analizó 70 países y simplificó complejos patrones culturales de conducta en sólo cuatro dimensiones culturales aunque actualmente Hofstede utiliza seis dimensiones culturales.
El trabajo de Hofstede ha mostrado que hay agrupamientos culturales a nivel nacional que afectan el comportamiento de las sociedades y las organizaciones.
De acuerdo con , la cultura es siempre un fenómeno colectivo, debido a que es compartida con personas que viven o vivieron en un mismo ambiente social, en la cual la cultura es aprendida.
La cultura se aprende, no se hereda.
Ésta se deriva de un ambiente social, no de los genes.
La cultura puede ser distinguida de la naturaleza humana, por un lado, y de la personalidad de los individuos, por otro véase Figura 1. define "cultura" como la programación mental colectiva que distingue a miembros de un grupo o categoría de gente de los de otros.
señala que los programas mentales pueden ser heredados transferidos a través de nuestros genes o pueden ser aprendidos después de nacer; asimismo, define tres niveles de programación mental: individual, colectiva y universal.
Hofstede indica que a nivel individual, al menos una parte de la programación debe ser heredada; de lo contrario, es difícil explicar diferencias en habilidades y temperamento entre niños de una misma familia y ambiente.
A nivel colectivo, señala que la mayoría de nuestra programación mental es aprendida; lo ejemplifica con los estadounidenses, quienes son una multitud de variaciones genéticas, pero que, sin embargo, muestran una programación mental colectiva que es percibida por los extranjeros. indica que el nivel universal de la programación mental es compartido por todos los seres humanos y se refiere a la naturaleza humana.
Ésta es heredada por medio de los genes, determinando nuestro funcionamiento físico y psicológico básico.
La capacidad humana de sentir miedo, furia, amor, placer, enojo, etcétera pertenecen a este nivel de programación mental.
se refiere a grupo como el conjunto de personas que mantienen contacto unas con otras.
Una categoría de gente consiste en personas que sin necesariamente tener contacto entre ellas, tienen algo en común.
Por ejemplo, todas las mujeres ejecutivas, deportistas, vegetarianos, filósofos, escritores, etc. Esta definición de cultura se refiere más tangiblemente a considerar las características personales que sean comunes y estándares en una sociedad dada.
Ya que existe una gran variedad de personalidades individuales en cualquier sociedad, la que se observa con mayor frecuencia en términos estadísticos ha sido usada para aproximarse a la cultura nacional ; .
El término "cultura", en este sentido, puede ser aplicado a naciones, organizaciones, ocupaciones y profesiones, grupos religiosos, grupos étnicos, etcétera.
El concepto de cultura es más aplicable a sociedades que a naciones.
Sin embargo, históricamente, muchas naciones han desarrollado una forma conjunta, aún si ello consiste en grupos claramente diferentes y aún si éstas contienen minorías menos integradas.
Además, también hay "fuerzas" que dificultan la integración.
Por ejemplo, existen grupos religiosos, étnicos que buscan su propia identidad.
Empero, al interior de las naciones han existido a través del tiempo "fuerzas" que posibilitan la integración: un lenguaje nacional dominante, medios de comunicación masivos comunes, sistema educacional nacional, ejército nacional, sistema político nacional, representación nacional en eventos deportivos, mercados nacionales de productos y servicios, etcétera.
De acuerdo con , los orígenes de las distancias culturales de una nación a otra se encuentran arraigados en la historia universal; señala que en algunos casos son posibles las explicaciones de las causas de las distancias culturales.
En muchos otros casos uno podría simplemente asumir que pequeñas diferencias hace cientos y miles de años atrás, transferidas de generación en generación, llevaron a esas pequeñas diferencias culturales a crecer y crecer hasta llegar a las distancias culturales actuales entre países.
El estudio de
, incorporando las dimensiones culturales de ; y utilizando métodos cualitativos, identificaron y midieron nueve dimensiones culturales para 62 países. El trabajo de también es conocido como el estudio o proyecto GLOBE Global Leadership and Organizational Behavior Effectiveness Research.
En este artículo, con el objetivo de presentar una metodología para medir cuantitativamente y representar gráficamente las distancias culturales entre los países latinoamericanos, se utilizan los puntajes de los países latinoamericanos en las nueve dimensiones culturales medidas por .
En los diez países latinoamericanos incluidos en el estudio de se encuestaron a 1.527 gerentes de nivel medio ni presidentes ni vicepresidentes, y dos niveles por encima de los trabajadores de empresas de tres sectores empresariales: telecomunicaciones, finanzas e industria procesadora de alimentos.
Los diez países latinoamericanos incluidos y el total de encuestas efectuadas por son los siguientes: Argentina 153, Bolivia 99, Brasil 265, Colombia 302, Costa Rica 114, Ecuador 49, El Salvador 25, Guatemala 110, México 260 y Venezuela 150. midieron nueve dimensiones de la cultura nacional a través de las respuestas de los gerentes latinoamericanos sobre cómo es su cultura y cómo querían ellos que fuese su cultura en cada una de las nueve dimensiones culturales véase Tabla 1.
La utilización de una muestra relativamente homogénea i.e., gerentes de nivel medio de tres sectores empresariales al interior de los países permite capturar las dimensiones culturales de una manera más limpia en comparación a usar una mayor heterogeneidad en las muestras al interior de cada uno de los países.
Las dimensiones culturales medidas demostraron ser unidimensionales, con coeficientes alfa de Cronbach adecuados y con una fuerte capacidad de agregación social .
Las dimensiones culturales medidas por
El estudio de midió nueve dimensiones de la cultura nacional: asertividad, colectivismo, colectivismo familiar, distancia de poder, evitar la incertidumbre, igualdad de género, orientación al desempeño, orientación al futuro y orientación humana.
A continuación se describen brevemente estas nueve dimensiones culturales:
Asertividad. distinguieron entre sociedades donde la gente es muy agresiva, afirmativa, dura en sus opiniones, dominante y recurre a la fuerza física para dirimir sus diferencias, de otras de comportamientos menos agresivos.
Para los valores tradicionales del mundo esto tiene que ver con culturas masculinas y culturas femeninas : el ser tierno, poco dominante, suave, poco agresivo, se identifica con el temperamento "femenino", y los comportamientos más agresivos, dominantes, de predominancia física, opiniones fuertes, se identifican con el temperamento "masculino".
Colectivismo.
Se refiere al grado en el cual una sociedad valora la lealtad al grupo, el compromiso con las normas grupales y actividades colectivas, cohesividad social e intensa sociabilización por sobre los objetivos personales, autonomía y privacidad de las personas ; .
Colectivismo familiar.
Esta dimensión trata de identificar la orientación hacia valores colectivos en la relación entre padres e hijos y la importancia de la familia en la sociedad.
Distancia de poder.
Esta dimensión se define como el grado en el cual una sociedad acepta la distribución desigual de poder en las instituciones y las organizaciones ; ; .
Las "instituciones" son los elementos básicos de la sociedad tales como la familia, la escuela y la comunidad.
Las "organizaciones" son grupos sociales compuestos por personas, tareas y administración que forman una estructura sistemática de relaciones de interacción, tendientes a producir bienes o servicios o normativas para satisfacer las necesidades de una comunidad dentro de un entorno, y así poder lograr el propósito distintivo que es su misión .
Evitar la incertidumbre.
Es el grado en el cual los miembros de la sociedad se sienten inconfortables en situaciones no estructuradas . señala que esta dimensión también puede ser definida como el grado en el cual las personas en un país prefieren situaciones estructuradas sobre situaciones no estructuradas.
Una sociedad orientada a reducir la incertidumbre instruye normas, leyes, regulaciones y controles para disminuir la cantidad de incertidumbre ; ; .
Estas reglas pueden ser escritas, pero también pueden ser no escritas e impuestas por tradición .
En estas culturas la gente busca situaciones estructuradas, conocer con precisión qué va a ocurrir, y, por lo tanto, la predicción de los eventos es muy valorado ; .
Igualdad de género.
Esta dimensión cultural trata de identificar hasta qué punto la gente de un país prefiere minimizar las diferencias de roles y estatus entre hombres y mujeres.
Orientación al desempeño.
Se trata de identificar el grado en el cual las personas están orientadas a la excelencia, al mejoramiento continuo, a obtener desempeño sobresaliente y al logro de los resultados.
Orientación al futuro.
Esta dimensión cultural trata de identificar si los individuos están orientados hacia el futuro, o si los criterios y valores están centrados en el presente o en el pasado.
Orientación humana.
Esta dimensión intenta determinar el grado en el cual los valores culturales de un país apoyan y recompensan a la gente por ser altruistas, justos, compasivos, amistosos y sensibles con los demás.
Estudio
Medición cuantitativa de las distancias culturales
Con el objetivo de medir cuantitativamente las distancias culturales entre los diez países latinoamericanos incluidos en , en el presente estudio se usa la metodología propuesta por , quienes desarrollaron un índice de distancia cultural para las dimensiones culturales medidas por . combinaron las dimensiones culturales de en una medida agregada de distancias culturales entre países.
Dicha medida ha sido ampliamente utilizada en posteriores investigaciones en diversas áreas de las ciencias sociales e.g., ; ; .
Este índice se forma a partir del promedio de las desviaciones de los índices I entre el país "X" y el país "Y" en cada una de las "i" dimensiones culturales, corregidas por la varianza V de cada "i" dimensión cultural .
Algebraicamente, el índice de "distancia cultural" entre el país "X" y el país "Y" Cultural Distance - CDxy para el estudio de , de nueve dimensiones culturales, se puede calcular con la siguiente ecuación 1:
La Tabla 2 muestra las matrices de distancias culturales calculadas en este estudio para los diez países latinoamericanos incluidos en el trabajo de .
Se presentan las distancias culturales que los diez países latinoamericanos poseen actualmente matriz de distancias culturales actuales y también las distancias culturales que potencialmente podrían tener en el futuro los diez países latinoamericanos matriz de distancias culturales potenciales.
Distanciamiento-acercamiento de las culturas nacionales
El diferencial entre cómo vive la gente y cómo desea vivir es un factor de insatisfacción, y por lo tanto, de cambio cultural.
Dada la diferencia entre cómo vive la gente matriz de distancias culturales actuales y cómo desea vivir matriz de distancias culturales potenciales en América Latina, los esfuerzos por disminuir ese diferencial serán una tendencia importante de cambios culturales en el futuro .
La Tabla 3 indica el porcentaje de incremento potencial de la distancia cultural entre los diez países latinoamericanos.
Valores positivos negativos indican que existe un potencial distanciamiento acercamiento cultural entre los países.
Por ejemplo, Brasil y El Salvador muestran un relevante potencial de distanciamiento cultural la distancia cultural se incrementaría en un 421,3%, dado que brasileños y salvadoreños difieren en la cultura nacional que desean tener en el futuro.
Por otra parte, las culturas nacionales de Ecuador y Venezuela presentan un significativo potencial de acercamiento en las próximas décadas la distancia cultural se reduciría en un 85,1%.
Consecuentemente, para cada uno de los diez países latinoamericanos se puede proyectar qué culturas nacionales se acercarán o distanciarán en el futuro.
Representación gráfica de las distancias culturales
Utilizando como variables de entrada las distancias culturales calculadas entre los diez países latinoamericanos matrices de distancias culturales actuales y potenciales; véase Tabla 2, se realizaron dos escalamientos multidimensionales EMD con el objetivo de representar gráficamente estas distancias culturales en mapas.
La Figura 2 EMD; Stress = ,09417; RSQ = ,95240; índices de ajuste aceptables, ; presenta el mapa de las distancias culturales actuales encontradas entre los diez países latinoamericanos, usando los datos de la matriz de distancias culturales actuales.
El Stress mide el mal ajuste o la proporción de la varianza de los datos de escala óptima que no explica el EMD.
Un Stress del 0,20 o superior es considerado malo, 0,05 es considerado bueno y 0,025 es visto como excelente .
RSQ R cuadrado señala la proporción de varianza de los datos de escala óptima que pueden explicarse con el EMD.
Se considera aceptable valores de 0,60 en adelante .
La Figura 3 EMD; Stress = ,06359; RSQ = ,97679; índices de ajuste aceptables, ; presenta el mapa de las distancias culturales potenciales encontradas entre los diez países latinoamericanos, ocupando los datos de la matriz de distancias culturales potenciales.
En ambos mapas de distancias culturales se puede observar que Brasil muestra una pequeña distancia cultural con Argentina y Colombia.
Por otro lado, Brasil presenta una gran distancia cultural con México y Ecuador.
En ambos mapas se puede observar que México presenta una pequeña distancia cultural con Ecuador.
En contraste, México exhibe una gran distancia cultural con Argentina y Brasil véanse Figuras 2 y .
Interpretación de las dimensiones de los mapas de distancias culturales
Posteriormente, se siguió la metodología sugerida por para interpretar las dimensiones de los mapas obtenidos en los EMD.
Como consecuencia, se realizó una regresión lineal para cada una de las nueve dimensiones culturales, es decir, la variable dependiente es el valor del índice I de la "i" dimensión cultural para cada país "X" y las variables independientes son las coordenadas del EMD Dim1, Dim2 para cada país "X" véase ecuación 2.
De acuerdo con , la condición para una interpretación satisfactoria es que los coeficientes betas sean significativos estadísticamente valor-p < 0,01 y un R cuadrado de 0,70 es considerado aceptable.
Para el EMD distancias culturales actuales, los resultados de la Tabla 4 indican con significación estadística que la dimensión 1 es explicada principalmente por las variables de colectivismo negativamente y distancia de poder, y la dimensión 2 se explica, sobre todo, por la distancia de poder negativamente.
Luego, es posible observar que la actual distancia cultural que presentan Costa Rica y Bolivia del resto de los países latinoamericanos se puede explicar tanto por la baja distancia de poder como por el alto colectivismo que muestran en relación con el resto los países.
Para el EMD distancias culturales potenciales, los resultados de la Tabla 5 indican con significación estadística que la dimensión 1 es explicada principalmente por la orientación humana, orientación al futuro y orientación al desempeño, y la dimensión 2 se explica, sobre todo, por la orientación humana y la igualdad de género.
Se consideró aceptables los ajustes para orientación al futuro valor-p = 0,012 e igualdad de género R cuadrado = 0,697 al observarse en estos dos casos valores muy cercanos a los valores aceptables valor-p < 0,01 y R cuadrado > 0,7, de acuerdo con .
Entonces es posible observar que los individuos de los países de Argentina, Brasil y Colombia presentan un mayor deseo que el resto de los países latinoamericanos por tener una orientación más humana y una mayor igualdad de género, lo cual llevaría a éstos a un potencial distanciamiento cultural del resto de las naciones latinoamericanas en el futuro.
Análisis del caso de México
En esta sección se analiza el caso de México para ilustrar las implicancias de este estudio para los diez países latinoamericanos.
La Figura 4 expone las distancias culturales actuales y potenciales que tiene México con los otros nueve países latinoamericanos.
El presente trabajo muestra que hoy en día México exhibe una gran distancia cultural con Argentina, Guatemala y El Salvador.
En contraste, México presenta en la actualidad una pequeña distancia cultural con Costa Rica y Ecuador.
Además, es posible observar que México muestra un potencial distanciamiento cultural con Brasil la distancia cultural se incrementaría en un 66,2% y un potencial acercamiento cultural con Guatemala la distancia cultural se reduciría en un 76,3%.
Las distancias culturales actuales y potenciales con otros países tienen implicancias en el desarrollo de América Latina y de México, en particular.
Por ejemplo, se ha observado que la distancia cultural puede influir sobre el intercambio comercial entre países .
Culturas más similares pueden generar acuerdos, relaciones, comportamientos comunes, facilitando el intercambio comercial entre los países.
Utilizando datos de , se analizó la asociación entre la distancia cultural actual y el crecimiento en las exportaciones de México hacia los nueve países latinoamericanos en los últimos diez años 2004-2014.
La Figura 5 muestra que los países que tienen actualmente una menor distancia cultural con México e.g., Brasil, Colombia presentan un mayor crecimiento en las exportaciones de México en los últimos diez años.
En contraste, los países con mayor distancia cultural e.g., Argentina, Guatemala, El Salvador, Venezuela registran un menor crecimiento en las exportaciones de México en los últimos diez años.
Una menor distancia cultural entre países también puede facilitar la inmigración entre éstos .
Con datos de se analizó la asociación entre la distancia cultural actual y el crecimiento en el periodo 1970-2010 en el número de inmigrantes que recibió México provenientes de los nueve países latinoamericanos.
La Figura 6 muestra que los países que tienen actualmente una menor distancia cultural con México e.g., Colombia presentan un mayor crecimiento en el número de inmigrantes que recibió México en el periodo 1970-2010.
En contraste, los países con mayor distancia cultural con México e.g., Guatemala presentan un menor crecimiento en el número de inmigrantes que recibió México en el periodo 1970-2010.
Debido a que la cultura también influye sobre los grupos de investigación , los cuales se caracterizan por tener un horizonte de largo plazo al momento de trabajar y definir líneas de investigación, la distancia cultural potencial entre los países puede influir sobre el número de copublicaciones científicas entre grupos de investigación de distintas naciones.
Grupos de investigación de países con una mayor distancia cultural potencial pueden ser más atractivos dadas las diferencias culturales potenciales para los grupos de investigación de un país determinado, debido a las diferencias entre investigadores, unidades de prueba, contextos, etcétera.
Con datos de se analizó la asociación entre la distancia cultural potencial y el número de copublicaciones científicas entre grupos de investigación de México con grupos de investigación de los otros nueve países latinoamericanos.
La Figura 7 muestra que los países con una mayor distancia cultural potencial con México e.g., Brasil presentan un mayor número de copublicaciones científicas con México.
En contraste, los países con una menor distancia cultural potencial con México e.g., Bolivia, Guatemala exhiben un menor número de copublicaciones científicas con México.
Es importante señalar que en esta sección se describen asociaciones entre variables para ilustrar las implicancias del presente estudio.
Futuras investigaciones en América Latina pueden incorporar variables de control que permitan concluir causalidad entre las variables analizadas u otras variables que el investigador quisiera examinar.
Conclusiones e implicancias
Esta investigación aborda la medición cuantitativa y representación gráfica de las distancias culturales entre diez países latinoamericanos Argentina, Bolivia, Brasil, Colombia, Costa Rica, Ecuador, El Salvador, Guatemala, México y Venezuela, utilizando las nueve dimensiones culturales medidas por para estos diez países latinoamericanos y empleando las metodologías sugeridas por y , para medir cuantitativamente, representar gráficamente e interpretar las distancias culturales entre países en América Latina.
Este estudio permitirá trabajar cuantitativamente la variable distancia cultural entre los países latinoamericanos, la que tradicionalmente muchas investigaciones a nivel mundial y en América Latina han abordado cualitativamente para una revisión de éstos véase .
Esto posibilitará dar un nuevo enfoque a futuras investigaciones en América Latina que incorporen la distancia cultural entre países en sus análisis.
Por lo tanto, las implicancias de este trabajo son muchas para los investigadores en las distintas áreas de las ciencias sociales: se ha presentado una metodología para medir cuantitativamente y representar gráficamente distancias culturales y proyectar posibles cambios en las distancias culturales entre los diez países latinoamericanos incluidos en .
Los investigadores en una amplia diversidad de áreas de las ciencias sociales pueden utilizar las distancias culturales calculadas como variables de entrada en modelos que incorporen este concepto, ya sea como variable dependiente, variable independiente o variable de control en futuras investigaciones en América Latina.
La medición cuantitativa y representación gráfica de las distancias culturales entre los diez países latinoamericanos no sólo se podrá usar en enfoques cuantitativos, sino también en enfoques cualitativos, al poder ocupar los resultados de este estudio como datos secundarios para la elaboración de preguntas de investigación, comprender los resultados de una investigación, etcétera.
Los reguladores, directivos y administradores también pueden emplear esta herramienta para una toma de decisiones sensibilizada por las distancias culturales entre los países latinoamericanos.
Es de esperar que en el futuro tanto investigadores como tomadores de decisión puedan contar con estudios que, utilizando metodologías comparables, incorporen en su análisis un mayor número de países latinoamericanos i.e., no sólo los incluidos por , para poder evaluar la evolución de las distancias culturales entre países y su potencial impacto en las diversas áreas de las ciencias sociales.
En el presente artículo se describen los procedimientos clínicos y de laboratorio que se emplearon para rehabilitar a un paciente parcialmente edéntulo maxilar y mandibular.
El tratamiento fue dividido en dos fases.
La primera correspondió a la inserción de una prótesis total maxilar inmediata y a una sobredentadura mandibular inmediata con esquema oclusal balanceado.
Una vez estabilizados los tejidos del paciente, se realizó la segunda fase del tratamiento, en la cual se cambiaron las prótesis inmediatas por una dentadura maxilar convencional y una sobredentadura dentomucosoportada retenida por aditamentos axiales radiculares.
En esta segunda fase del tratamiento se reprodujo la guía anterior de las prótesis inmediatas y se empleó un esquema oclusal lingualizado.
Los procedimientos descritos permiten disminuir tiempos clínicos y de laboratorio sin mermar la calidad de la rehabilitación final.
La rehabilitación de un paciente que eventualmente se convertirá en portador de dentadura es un reto para cualquier prostodoncista, esto se debe a que en muchas ocasiones se requiere combinar distintas modalidades de tratamientos.
Cuando un paciente va a ser sometido a extracciones múltiples se recomienda que en la misma cita en la que se realicen los procedimientos quirúrgicos se inserten prótesis inmediatas para ayudar a proteger y presionar los tejidos blandos evitando su colapso; reducir la reabsorción de la cresta residual; mejorar la forma residual de las crestas óseas; reducir el sangrado y dolor en los sitios postextracción; mantener el soporte de los labios y mejillas; mejorar y restablecer la armonía facial; facilitar la fonación y masticación en el periodo de transición de dientes naturales a artificiales.
Además de lo previamente expuesto, la colocación de las prótesis inmediatas beneficia psicológicamente a los pacientes, al evitarles el periodo embarazoso de no tener, ya sean dientes naturales o artificiales.
Cuando se trata de una sobredentadura inmediata, es decir, una prótesis removible que se apoya sobre los rebordes residuales y dientes naturales o implantes, como beneficios adicionales a los mencionados se obtiene: el mantenimiento de la propiocepción en conjunto con el reflejo neuromuscular y la preservación del volumen óseo de las crestas residuales.
Sin embargo, cabe mencionar que estos beneficios, en algunas ocasiones, se ven limitados por la pérdida de los dientes pilares o por la imposibilidad de colocar los dientes artificiales sin sobrecontornear las prótesis.
A pesar de las bondades que estos tipos de tratamientos suponen, existen desventajas inherentes a su realización, como son: incomodidad del paciente al ser sometido a extracciones múltiples, imposibilidad de lograr un potencial estético, dificultad para registrar adecuadamente las relaciones cráneo-mandibulares, problemas para adaptar las prótesis el día de las extracciones, incremento en los costos de tratamiento, sobrecontorneo de las prótesis y requerimiento de acondicionadores de tejidos o de rebases prematuramente.
Las opciones de tratamiento de sobredentaduras y prótesis inmediatas, seguidas de procedimientos convencionales, son parte de la amplia gama de opciones protésicas para rehabilitar a un paciente desdentado.
Independientemente de la opción elegida, es muy importante considerar que cualquier alternativa debe de tener como meta el establecimiento de una oclusión funcional.
Durante los últimos 70 años el esquema oclusal de una prótesis completa puede clasificarse dentro de uno de cuatro conceptos oclusales: articulación balanceada, articulación no balanceada, articulación monoplana o lineal, y articulación lingualizada.
La elección del esquema oclusal de una prótesis total es controversial.
Hasta la fecha, la selección y colocación de los dientes posteriores en una dentadura continúa siendo un hecho empírico, ya que la evidencia de estudios clínicos que comparen las distintas opciones es pobre.
Pese lo anterior, el esquema de oclusión lingualizada hoy en día adquiere un mayor protagonismo.
La oclusión lingualizada proporciona las siguientes ventajas: se adapta mejor a los distintos tipos de crestas, provee una mejor eficiencia masticatoria, elimina las interferencias laterales, el montaje de los dientes artificiales puede establecerse sin desbalancear la articulación por las interferencias de las cúspides, proporciona mayor facilidad de limpieza de las superficies oclusales mandibulares, es estética, sencilla de realizar y ajustar.
La correcta elección y desarrollo del esquema oclusal que se empleará en una rehabilitación es uno de los factores más importantes que contribuyen a tener un resultado predecible en el desarrollo del tratamiento de prostodoncia total.
La predictibilidad de una rehabilitación protésica en un paciente desdentado parcial, que por sus condiciones clínicas terminará siendo portador de dentaduras, se dificulta debido a que se involucran dos fases de tratamiento: las prótesis inmediatas y la rehabilitación final.
Aun cuando esta condición clínica es común en la población mundial, en la revisión bibliográfica realizada no se encontraron referencias que describan la evolución de un caso desde la inserción de dentaduras inmediatas hasta el término de la rehabilitación, por lo que se consideró necesario contar con documentos que asuman este enfoque.
El objetivo del presente artículo es describir los procedimientos clínicos y de laboratorio empleados para rehabilitar a un paciente desdentado parcial desde la inserción de una prótesis total maxilar inmediata y una sobredentadura mandibular inmediata, hasta la rehabilitación protésica final por medio de una prótesis total maxilar convencional y una sobredentadura dentomucoso portada retenida por aditamentos axiales radiculares, elaboradas bajo el enfoque de oclusión lingualizada.
Se trata de un paciente masculino de 62 años que acudió al Servicio de Prótesis Bucal e Implantología de la División de Estudios de Postgrado e Investigación, Facultad de Odontología, UNAM, para <<arreglarse la boca>>.
Al interrogatorio, el individuo manifestó ser diabético controlado, con una evolución de aproximadamente 10 años y no haber sido portador de prótesis dentales.
En el examen clínico extraoral se observó asimetría facial y dislocación del cóndilo mandibular derecho con reducción en apertura máxima.
Intraoralmente se observó: edentulismo parcial maxilar y mandibular, presencia de fístulas en la región de los dientes 14, 24 y 44, plano oclusal irregular, periodontitis crónica y pobre higiene bucal Figura 1.
Radiográficamente se observaron lesiones radiolúcidas en los dientes 15, 14, 23, 24, 44, 45, 47, 48, y ramas mandibulares asimétricas Figura 2.
De acuerdo con las condiciones clínicas observadas en el paciente, se le propusieron diversas opciones de tratamiento, de las cuales aceptó un procedimiento dividido en dos fases.
La fase I consistió en: periodontal; extracciones de los dientes 15, 14, 13, 25, 24, 23, 45, 47, 48; inserción de una prótesis total maxilar inmediata y una sobredentadura mandibular inmediata empleando como dientes pilares al 33, 43 y 44.
La fase II del tratamiento consistió en: inserción de una prótesis total maxilar y una sobredentadura mandibular dentomucosoportada retenida por aditamentos axiales radiculares en los dientes 33, 43 y domo simple en el diente 44.
Para la elaboración de las prótesis inmediatas el punto de partida del tratamiento fue la toma de impresiones.
Se empleó la técnica libre de presión con cucharillas Rimlock, Dentsply, USA individualizadas con cera Utility-wax, MDC Dental, México e hidrocoloide irreversible Max Print Chromatic, MDC Dental, México.
Las impresiones fueron vaciadas en yeso tipo III Magnum, MDC Dental, México, y sobre estos modelos se elaboraron placas de registro con acrílico activado por luz visible Palatray, Kulzer, Alemania y True Wax, Dentsply, USA; se procedió al registro de relaciones cráneo-mandibulares Imprint Bite 3M ESPE, Alemania y al transporte de los modelos a un articulador semiajustable con ayuda del arco facial Hanau 194 modular system, y Hanau Springbow, Water Pick, USA.
Clínicamente se comprobó la ubicación de los incisivos maxilares y mandibulares MFT Vita Zahnfabrick, Alemania de acuerdo con la estética y fonética Figura 3, posteriormente se realizó la cirugía de los modelos y se conformó un acetato calibre 80 Ultradent, USA que se empleó como guía quirúrgica el día de las extracciones.
Los dientes posteriores MFT Vita Zahnfabrick, Alemania fueron colocados con un esquema oclusal bibalanceado.
El plano de oclusión se obtuvo tomando como referencia el tercio superior de las papilas piriformes y para conformar las curvas medio-lateral y antero-posterior se empleó una platina biomecánica para el análisis oclusal Universal Co, USA, ésta fue ubicada sobre el modelo mandibular con la ayuda de guías de silicón Elite HD putty, Zhermack, Italia.
Los dientes posteriores fueron colocados dentro de los límites vestíbulo-lingual del triángulo de Pound.
Las dentaduras fueron acrilizadas con acrílico activado con luz visible Triad Dentsply, USA, pulidas y terminadas de manera convencional Polycril MDC Dental, México; Universal Polishing Paste Ivoclar, Alemania.
Las prótesis inmediatas fueron insertadas el mismo día en el que se realizaron las extracciones; la regularización de proceso maxilar, pulpectomía y preparación de los dientes 33, 43 y 44 para domos Figura 4.
A las 24 horas de realizado lo anterior, se citó al paciente para ajustar la oclusión.
Una semana después de que se insertaron las prótesis inmediatas, se terminaron los tratamientos de conductos de los dientes pilares y se colocó acondicionador de tejidos Lynal, Dentstply, USA.
Este material fue cambiado periódicamente de acuerdo con las condiciones que manifestaban los tejidos del paciente.
A los seis meses de la fase quirúrgica se duplicó la superficie intaglio de las dentaduras con silicón de cuerpo pesado Speedex putty, Coltène Whaledent, Suiza.
Sobre los duplicados se elaboraron portaim-presiones individuales sin espaciador y se les colocó un rodillo de cera en lugar de mangos convencionales Nictone MDC Dental, México y cera Filenes toda estación, México.
Esto se realizó con la finalidad de que las impresiones fisiológicas, posteriormente, se emplearan como bases de registro Figura 5.
La rectificación muscular maxilar se tomó con silicón de cuerpo pesado y la impresión final con silicón de cuerpo ligero Orange wash y Zetaflow putty, Zhermack, Italia.
La rectificación muscular en la impresión fisiológica mandibular fue tomada con silicón pesado y la impresión final con silicón ligero Speedex putty y Speedex light body, Coltène Whaledent, Suiza.
El material de impresión ligero se introdujo dentro de los conductos radiculares con un léntulo número 40 Denstply, USA, y para darle soporte a esta porción del material de impresión se colocaron pines de plástico calcinables Reliance Dental Mfg, USA.
Las impresiones fisiológicas fueron vaciadas en yeso tipo IV Fuji, USA.
Una vez obtenidos los modelos, se emplearon como placas de registro las impresiones fisiológicas.
Para que éstas pudieran ser colocadas nuevamente en la boca del paciente se les recortó 2 mm de toda la vuelta muscular Figura 6 y los registros cráneo-mandibulares se tomaron con polivinilsiloxano Imprint Bite 3M ESPE, Alemania.
Los modelos de trabajo se trasladaron a un articulador semiajustable con ayuda del arco facial Hanau 194 modular system y Hanau Springbow, Water Pick, USA y fueron montados con el sistema de Split cast Bredent, Alemania para poder ser trasladados al paralelómetro y remontados fácilmente.
Se elaboraron placas base con acrílico activado con luz visible Palatray, Kulzer, Alemania y con la ayuda del sistema Alma Gauge Dentsply, USA se transportó la posición de los dientes anteriores Physiodens Vita Zahnfabrick, Alemania que presentaban las prótesis inmediatas.
El plano y las curvas oclusales se obtuvieron de la forma previamente mencionada.
Los dientes posteriores Lingoform Vita Zahnfabrick, Alemania fueron colocados siguiendo los principios mecánicos descritos por Payne para desarrollar un esquema de oclusión lingualizada Figura 7.
Se realizó la prueba de las dentaduras en cera y se obtuvo una matriz con polivinilsiloxano de cuerpo pesado Elite HDputty, Zhermack, Italia para registrar la posición de los dientes.
Esta matriz de silicón sirvió como guía para determinar el espacio disponible para los aditamentos axiales Vario-Kugel-Snap UNI Bredent, Alemania y para la colocación de una mini-base metálica.
Los aditamentos para los dientes 33 y 43 fueron paralelizados Paratherm, Dentaurum, Alemania y vaciados al igual que el domo simple del diente 44 en una aleación de alto contenido de oro 60% Jelenko, USA Figura 8.
A la par de este procedimiento se elaboró una mini-base metálica sobre el modelo de trabajo mandibular, la cual fue vaciada en una aleación a base de cobalto-cromo Remanium 800 Dentaurum, Alemania.
La mini-base se opacó Eclipse MDC Dental, México y se reservó para ser atrapada en la dentadura mandibular durante el procesado.
En el modelo de trabajo mandibular se fijó la minibase metálica con cianocrilato Crazy Kola loca, México para evitar su desplazamiento durante el procesado.
Con la finalidad de salvaguardar el festoneado, las prótesis se enmuflaron empleando silicón para laboratorio Zetalabor, Zhermack, Italia y se procesaron con acrílico termocurable Lucitone, Dentsply, USA caracterizado con pigmentos Aesthetic colour set, Candulor, Alemania.
Las prótesis se remontaron y se realizó el ajuste oclusal con película para articular Baush foil, Baush, USA.
Se consiguieron 12 contactos por arcada, localizados en las cúspides palatinas superiores y sobre la línea del surco central de los dientes mandibulares.
Las dentaduras fueron pulidas Polycril, MDC Dental, México y abrillantadas con pasta para pulir resina Universal Polishing Paste, Ivoclar, Alemania.
En una misma cita, se cementaron los aditamentos radiculares junto con el domo simple Ketac cem 3M ESPE, Alemania y se insertaron las dentaduras.
A las 48 horas de la inserción, se activaron los aditamentos en la sobredentadura mandibular con la ayuda de acrílico activado por luz visible Triad gel, Dentsply, USA Figura 9.
Por último se verificaron nuevamente los contactos oclusales, concluyendo de esta manera la segunda fase del tratamiento Figura 10.
La rehabilitación de un paciente parcialmente desdentado que será portador eventual de dentaduras completas, abarca desde la inserción de prótesis inmediatas, hasta la colocación de las dentaduras definitivas.
Sin embargo, en la bibliografía consultada no se encontraron referencias que describan la evolución clínica de un paciente en estas condiciones, lo que plantea la necesidad de contar con información que describa casos con estas características, desde un inicio hasta su conclusión.
De esta forma, sería posible identificar las decisiones clínicas que contribuyen al resultado final de una rehabilitación y relacionar las distintas etapas del tratamiento entre sí, para beneficio tanto del paciente como del clínico.
Las condiciones particulares del caso ayudaron a obtener un resultado predecible en las prótesis inmediatas, ya que se pudo corroborar que el montaje de los modelos en el articulador representaba las condiciones clínicas del paciente.
La prueba de colocación de los dientes incisivos permitió asegurar que la guía anterior fuera adecuada, lo cual, de acuerdo con Pound, es un factor decisivo para el éxito estético de una dentadura.
Sin embargo, cuando se elaboran prótesis inmediatas en algunas ocasiones no se pueden realizar pruebas clínicas, por lo que resulta indispensable hacerle saber al paciente las desventajas inherentes de este tipo de tratamiento.
Las prótesis inmediatas además de que ayudaron a mejorar la estética y función masticatoria del paciente, proporcionaron información valiosa para la rehabilitación final.
A partir de ellas, se elaboraron porta impresiones individuales exactas al duplicar su superficie intaglio y se obtuvo información para reproducir la guía anterior que probadamente resultó adecuada para el paciente, tanto fonética como estéticamente.
Con esto, se ahorraron tiempos clínicos impresión anatómica, orientación del rodillo superior, prueba de dientes anteriores que son necesarios en los procedimientos convencionalmente descritos.
Otra ventaja que se obtuvo con la colocación de las prótesis inmediatas fue el reposicionamiento condilar para lograr un mejor funcionamiento de las articulaciones temporomandibulares.
Esto facilitó la obtención de las relaciones cráneo-mandibulares de las dentaduras definitivas.
Los aditamentos y la mini-base metálica para la sobredentadura mandibular proporcionaron a la rehabilitación un comportamiento biológico y mecánico favorable.
Sin embargo, su costo resultó ser una inversión considerable para el paciente.
En este caso en particular, se consideró a la oclusión lingualizada como el esquema oclusal más viable, debido a que la desviación mandibular provocada por la asimetría facial del paciente demandaba libertad en los movimientos excéntricos y de acuerdo con diversos autores, este comportamiento mecánico es una de las ventajas más importantes de la oclusión lingualizada.
No obstante, cabe recordar que a la fecha no existe evidencia científica que indique que este esquema oclusal sea superior a otros.
Es necesario contar con documentos que describan de manera completa la evolución clínica de un paciente parcialmente desdentado que eventualmente se convertirá en portador de dentaduras.
La propuesta de tratamiento presentada, describe los procedimientos clínicos y de laboratorio empleados para rehabilitar un paciente parcialmente desdentado desde la inserción de prótesis inmediatas hasta la rehabilitación protésica definitiva, por medio de una dentadura maxilar convencional y una sobredentadura dentomucosoportada retenida por aditamentos axiales radiculares.
Los procedimientos descritos permiten disminuir tiempos clínicos y de laboratorio sin mermar la calidad de la rehabilitación final.
Introducción
El crecimiento y mantenimiento de las comunidades y arrecifes de coral dependen de un proceso dinámico que involucra la acumulación y la remoción de carbonatos a través del tiempo .
Una parte importante de la remoción de carbonatos es causada por la bioerosión, que involucra la disolución y/o la excavación de carbonato por organismos, entre los cuales se encuentran los principales macro bioerosionadores de los sistemas arrecifales, como las esponjas , poliquetos , moluscos , peces y erizos de mar , .
La actividad alimenticia de los erizos de mar ha sido recurrentemente señalada como relevante dentro de los sistemas arrecifales debido a la capacidad de los erizos para controlar las comunidades algales , y facilitar el reclutamiento coralino .
Adicionalmente, los erizos han sido reconocidos por su rol en la remoción de carbonatos , y, en última instancia, en el crecimiento y mantenimiento de los ecosistemas arrecifales .
En el Pacífico Oriental Tropical, se ha estudiado la tasa de bioerosión de los erizos de mar Toxopneustes roseus, Eucidaris thouarsii y Diadema mexicanum , , , y su relevancia en las comunidades y arrecifes coralinos de México golfo de California, Oaxaca, Costa Rica, Panamá y las islas Galápagos.
Debido a su capacidad para remover carbonatos , , su alta abundancia , , y su comportamiento gregario , D. mexicanum es considerado como el equinodermo más relevante en los ecosistemas arrecifales del Pacífico oriental .
En las costas del Pacífico del sur de México, se ha estimado que la remoción de carbonatos por la actividad alimenticia de D. mexicanum alcanza hasta 4 kg/m/año en Bahías de Huatulco .
Dicha estimación, sin embargo, puede cambiar de manera importante en función de las modificaciones temporales de la abundancia del erizo .
A pesar de los estudios anteriores, en Ixtapa-Zihuatanejo, Guerrero , y en Puerto Ángel, Oaxaca , , existen extensas e importantes porciones coralinas para las cuales se carece de datos respecto al papel que desempeñan los erizos en la remoción de carbonatos.
Por otro lado, cabe resaltar que en la estimación de remoción de carbonatos para D. mexicanum en Bahías de Huatulco se consideraron los carbonatos totales pero no se analizó la composición del material erosionado .
Lo anterior es de vital importancia, pues dependiendo del tipo de material removido, será el efecto del erizo sobre el sistema analizado.
Por ejemplo, si D. mexicanum remueve predominantemente material calcáreo depositado por algas calcita de magnesio, el cual es reemplazado rápidamente durante el crecimiento algal, entonces el efecto de los erizos sobre el esqueleto de los corales será mínimo.
Por el contrario, si el contenido de aragonita en el material erosionado es importante, la actividad alimenticia de los erizos podría causar un daño importante en la estructura coralina.
Considerando lo anterior, el presente estudio tiene como objetivo determinar el efecto de la actividad alimenticia del erizo de mar D. mexicanum en comunidades y arrecifes coralinos localizados en tres zonas de la costa sudoccidental océano Pacífico de México: Ixtapa-Zihuatanejo, Puerto Ángel y Bahías de Huatulco.
Para tal fin, además de estimar la remoción de carbonatos, se analizó la composición calcita de magnesio vs aragonita del material erosionado con el fin de obtener una estimación más precisa del efecto del erizo sobre los sistemas coralinos de la región.
Materiales y métodos
Área de estudio
El estudio se realizó de septiembre de 2008 a agosto de 2009 en 15 sitios ubicados en los estados de Guerrero y Oaxaca, México Fig.
1. Los sitios se agruparon en tres zonas coordenadas extremas de 15°39'42.76"N y 17°40'49.21"N y 96°07'41.50"W y 101°39'32.43"W: la zona de Ixtapa-Zihuatanejo Guerrero estuvo conformada por los sitios Morros del Cerro Colorado, Zacatoso, El Chato, Caleta de Chon y Manzanillo; la zona de Puerto Ángel Oaxaca estuvo conformada por Mazunte, Estacahuite, La Mina, Playa del Muerto y La Tijera; y la zona de Bahías de Huatulco Oaxaca estuvo conformada por San Agustín, Riscalillo, isla Cacaluta, Violín y La Entrega.
En todos los casos, se trata de comunidades y/o arrecifes coralinos de tipo franja extensión variable, localizados en bahías o detrás de rocas que los protegen del oleaje, que no exceden los 12 m de profundidad.
Su tipo de fondo se muestran en la Tabla 1.
Las comunidades coralinas del área de estudio están dominadas por Pocillopora spp. >90% y en menor medida por Pavona spp. <5% y Porites spp. <1% ; ; , .
Para una descripción más detallada de la composición de especies, cobertura, extensión, profundidad y otros datos particulares, se puede consultar a para los sistemas que se desarrollan en Ixtapa-Zihuatanejo; para aquellos ubicados en la zona de Puerto Ángel; y , y para los sistemas que se localizan en Bahías de Huatulco.
Obtención de datos
Para determinar el impacto bioerosivo de D. mexicanum en arrecifes y comunidades arrecifales de las costas sudoccidentales de México, se consideró la estructura poblacional del erizo, su relación con las características del sustrato y la proporción de aragonita coralina removida por clase de talla.
La densidad poblacional ind/m de D. mexicanum y la cobertura % de las características del sustrato corales por género, algas, coral muerto, rocas y arena se obtuvieron mediante cuatro transectos de banda 20 × 1 m en cada sitio; excepto en Playa del Muerto, donde el tamaño reducido del sitio impidió realizar más de dos transectos.
En los transectos, el porcentaje de cobertura de cada característica del sustrato se determinó de manera visual cada metro cuadrado utilizando un cuadrante de 1 m con cuadrículas de 10 x 10 cm. La dimensión de los transectos fue elegida para garantizar la comparación respecto a estudios previos e.g., , , , y estudios en curso en el Pacífico Oriental Tropical.
El número de transectos por sitio se mantuvo constante entre sitios y puede considerarse adecuado debido a que el área de los sistemas, excepto La Entrega que tiene ~3.2 ha, no rebasa las 2 ha.
Los transectos se colocaron aleatoriamente sobre la estructura arrecifal, paralelos a la línea de costa y dentro del intervalo de distribución bati-métrica de las comunidades coralinas 0-12 m en cada sitio.
Concurrentemente, se registró in situ el diámetro testal ±0.01cm de hasta 50 individuos de D. mexicanum elegidos al azar en los transectos con el fin de determinar la estructura de talla para cada sitio.
La cantidad de aragonita coralina g CaCO3/ind/d y calcita de magnesio g MgCO3/ind/d removida por clase de talla clase 1, <3.4 cm; clase 2, 3.4-6.1 cm; clase 3, >6.1 cm se determinó a partir del análisis de las heces de 33 individuos de D. mexicanum elegidos al azar en un sitio Estacahuite elegido aleatoriamente.
Este esquema de mues-treo supone que la actividad alimenticia y, por consiguiente, la remoción de carbonatos por parte de D. mexicanum es relativamente homogénea entre individuos de la misma talla que habitan sitios distintos, pero presenta diferencias en función de la talla de los individuos.
Para la obtención de las heces y el análisis de las mismas, se siguió el método de .
Mediante este método, la aragonita coralina se tiñe ligeramente de rosa y la calcita de magnesio i.e., algas coralinas de color naranja.
Lo anterior facilita la diferenciación entre estas formas de carbonatos y permite una estimación más precisa del carbonato que D. mexicanum remueve de las comunidades y arrecifes coralinos en el área de estudio.
Se estimó el balance entre el depósito y la remoción de carbonatos en las comunidades y arrecifes coralinos de las costas sudoccidentales de México.
Para estimar el depósito, se consideraron datos de cobertura ver arriba, Tabla 1, tasa de extensión lineal , y densidad , por cada género de coral registrado en cada sitio siguiendo el método utilizado por .
Por su parte, la remoción se estimó a partir de los datos de densidad, estructura de talla y contenido de aragonita coralina y calcita de magnesio en las heces de los erizos siguiendo la metodología propuesta por .
Análisis de datos
Se evaluó si los datos de densidad y talla de D. mexicanum cumplían con los supuestos de normalidad y homogeneidad de varianza.
Como los datos no cumplieron con los supuestos, las diferencias entre zonas Ixtapa-Zihuatanejo, Puerto Ángel, Bahías de Huatulco y entre sitios dentro de las zonas se evaluaron mediante un análisis de varianza no paramétrico de Kruskal-Wallis, seguido de una prueba a posteriori de Nemenyi .
El grado de asociación entre las características del sustrato y la densidad y talla de D. mexicanum se evaluó mediante dos métodos.
El primer método consistió en analizar la correlación entre las variables individuales mediante una prueba por rangos de Spearman.
Para el segundo método, se utilizó un análisis de regresión lineal simple para evaluar la relación entre la puntuación de los sitios obtenida mediante el análisis de coordenadas principales de las características del sustrato y los datos de abundancia y talla de los erizos.
Para evaluar si alguno de los tipos de carbonatos removidos por los erizos era predominante, los datos de aragonita coralina y calcita de magnesio contenidos en las heces se compararon mediante una prueba U de Mann-Whitney.
Finalmente, se empleó un análisis de varianza no paramétrico de Kruskal-Wallis, seguido de una prueba a posteriori de Nemenyi , para a evaluar si la cantidad removida de cada especie de carbonato aragonita coralina, calcita de magnesio variaba entre tallas del erizo y b evaluar las diferencias espaciales en el depósito y remoción de carbonatos entre zonas y entre sitios dentro de las zonas.
Resultados
El análisis espacial de los datos de densidad de D. mexicanum evidenció que existen diferencias significativas entre zonas H = 13.4, P = 0.001.
Puerto Ángel presentó una densidad de erizos significativamente mayor Q = 2.394 que Bahías de Huatulco e Ixtapa-Zihuatanejo Tabla 1.
A escala local, en las zonas de Ixtapa-Zihuatanejo H = 7.1, P = 0.13 y Puerto Ángel H = 8.5, P = 0.07 no ocurrieron diferencias significativas entre sitios.
Aunque en Bahías de Huatulco H = 17.4, P = 0.003 ocurrieron diferencias significativas entre sitios, la prueba a posteriori fue incapaz de discernir entre qué sitios ocurrieron las diferencias.
Respecto a la talla de los organismos, el análisis reveló que existen diferencias significativas H = 139.5, P = 0.00 en el diámetro de la testa de los erizos entre todas las zonas Q = 2.394.
El diámetro de la testa de los erizos fue significativamente mayor en Puerto Ángel, seguido de Ixtapa-Zihuatanejo y finalmente de Bahías de Huatulco Tabla 1.
A una escala espacial menor, se detectó que el diámetro de los erizos difirió entre los sitios ubicados en Ixtapa-Zihuatanejo H = 25.21, P = 0.00 y Bahías de Huatulco H = 11.68, P = 0.01.
En Iztapa-Zihuatanejo, el diámetro de los erizos que habitan en Manzanillo difirió significativamente Q = 2.807 de los que habitan en Zacatoso, El Chato y Morros del Cerro Colorado Tabla 1.
Para Bahías de Huatulco, la prueba a posteriori fue incapaz de identificar diferencias significativas entre los diámetros de los erizos que habitan distintos sitios.
Mediante el análisis de coordenadas principales, la ordenación de los sitios y las zonas en función de las características del sustrato puede ser descrita a partir de los primeros dos componentes PCO1 y PCO2, los cuales contribuyeron con el 96.6% de la variación total PCO1, 74.3%; PCO2, 22.3% Fig.
2a. La ordenación indicó que existe un gradiente de sitios que va desde la zona de Bahías de Huatulco parte izquierda del diagrama hasta la zona de Puerto Ángel parte derecha del diagrama, pasando por los sitios que comprenden la zona de Ixtapa-Zihuatanejo.
El gradiente está relacionado principalmente con la variación espacial en el porcentaje de cobertura de corales porción izquierda de la ordenación y en la cobertura de roca porción derecha de la ordenación.
Es decir, la cobertura de corales es relevante en la zona de Bahías de Huatulco, pero pierde relevancia hacia la zona de Puerto Ángel donde se incrementa la cobertura de roca.
Las otras características del sustrato no fueron relevantes en la ordenación.
Por otro lado, el análisis de datos reveló que existe una relación significativa entre la puntuación del primer componente PCO1 de la ordenación y la talla de D. mexicanum r = 0.79, P = 0.00 Fig.
2b, así como entre la puntuación y la densidad de erizos r = 0.28, P = 0.03 Fig.
2c. Lo anterior indica que las variaciones espaciales de la talla 79% y la densidad 28% de los erizos pudieran estar explicadas por las características del sustrato de cada sitio.
Es decir, los organismos alcanzaron mayor talla y densidad en sitios con mayor cobertura de roca e.g., Puerto Ángel y baja cobertura de coral vivo.
De manera individual, la densidad de erizos se correlacionó inversa y significativamente con la cobertura coralina r de Spearman = -0.59, n = 15, P < 0.05 y la abundancia de algas r de Spearman = -0.53, n = 15, P < 0.05, pero directamente con la presencia de rocas r de Spearman = 0.53, n = 15, P < 0.05.
El diámetro de los individuos de D. mexicanum se correlacionó inversa y significativamente con la cobertura de coral r de Spearman = -0.82, n = 15, P < 0.05 y algas r de Spearman = -0.81, n = 15, P < 0.05 y directamente con la presencia de rocas r de Spearman = 0.78, n = 15, P < 0.05.
La remoción de carbonatos totales fue directamente proporcional a la talla del organismo clase 1 = 0.052 g/ind/d, clase 2 = 0.202 g/ind/d, clase 3 = 0.325 g/ind/d, de tal forma que los individuos pequeños removieron menor cantidad de carbonatos que los individuos grandes.
Del total de carbonatos removidos por los erizos, el 22% correspondió a aragonita coralina y el 78% a calcita de magnesio; esta última fue significativamente mayor que la primera t = -6.21, P = 0.000.
Respecto a la remoción por tipo de carbonato y talla, se observó la misma relación que para los carbonatos totales, es decir, tanto la remoción de aragonita coralina como la de calcita de magnesio fueron directamente proporcionales a la talla de los individuos.
La tasa de acumulación de carbonatos en comunidades y arrecifes coralinos presentó diferencias significativas H = 47.17, P = 0.00 entre todas las zonas Q = 2.39.
Bahías de Huatulco presentó la mayor tasa de acumulación, seguida de Ixtapa-Zihuatanejo y Puerto Ángel Tabla 1.
Se detectaron diferencias significativas entre los sitios de Ixtapa-Zihuatanejo H = 14.81, P = 0.005 y Puerto Ángel H = 10.42, P = 0.03, pero no entre los sitios de Bahías de Huatulco H = 8.50, P = 0.13.
En Puerto Ángel Q = 2.80 las diferencias ocurrieron entre todos los sitios.
En Ixtapa-Zihuatanejo Q = 2.80, las tasas de acumulación en Zacatoso y Manzanillo fueron significativamente mayores que en El Chato, Morros del Cerro Colorado y Caleta de Chon Tabla 1; Zacatoso por su parte, presentó una tasa de acumulación mayor que Manzanillo.
Respecto a la tasa de remoción de carbonatos por la actividad alimenticia de D. mexicanum en comunidades y arrecifes coralinos, se observaron diferencias significativas entre zonas H = 24.78, P = 0.00.
La tasa de remoción fue mayor en Puerto Ángel Q = 2.39, seguido de Bahías de Huatulco e Ixtapa-Zihuatanejo Tabla 1.
La tasa de remoción varió significativamente entre los sitios de Ixtapa-Zihuatanejo H = 11.96, P = 0.01 y los sitios de Bahías de Huatulco H = 12.17, P = 0.03, pero no entre los sitios de Puerto Ángel H= 8.37, P = 0.07.
En Ixtapa-Zihuatanejo Q = 2.39, las diferencias ocurrieron entre todos los sitios, excepto entre Morros del Cerro Colorado y El Chato.
En Bahías de Huatulco Q = 2.93, La Entrega difirió significativamente del resto de los sitos, Cacaluta de Violín y San Agustín, y Riscalillo de San Agustín Tabla 1.
Por último, el balance entre acumulación y remoción de aragonita coralina indicó que esta última fue de sólo 3.1% del total depositado en Puerto Ángel, donde la remoción fue más intensa.
No obstante, valores más modestos se observaron en Bahías de Huatulco, seguido de Ixtapa-Zihuatanejo.
Así, en los arrecifes que se desarrollan frente a las costas sudoccidentales de México, la acumulación neta de aragonita coralina ~96.9% fue mucho mayor que la remoción ~3.1% por la actividad alimenticia de D. mexicanum en todas las zonas Tabla 1.
Discusión
Los resultados mostraron que la remoción de carbonatos por la actividad alimenticia de D. mexicanum representa una pequeña fracción ~3.2% del total de carbonatos depositados por los corales constructores de arrecife frente a las costas del Pacífico del sur de México.
Lo anterior sugiere que la actividad alimenticia de esta especie no compromete el crecimiento y permanencia de las comunidades y arrecifes coralinos en Ixtapa-Zihuatanejo en Guerrero y en Puerto Ángel y Bahías de Huatulco en Oaxaca.
Así, lo aquí reportado es opuesto a lo observado en los años de la década de 1980 en Panamá por y en Costa Rica por , en donde se registró que D. mexicanum erosionó activamente los sistemas coralinos de la región.
Sin embargo, nuestros resultados concuerdan con lo reportado por para cabo Pulmo, por y para Huatulco y por para isla Cocos, isla Caño y bahía Culebra en Costa Rica, en donde se observó que los carbonatos removidos por los erizos representan una pequeña fracción de lo depositado por los corales constructores de arrecifes.
Contrario a los valores de remoción diaria previamente registrados para D. mexicanum en el Pacífico oriental, los observados durante el presente estudio 0.52-0.324 g/ind/d fueron menores que los encontrados en Panamá 1.98 g/ind/d, , Huatulco 2.08 g/ind/d, y Costa Rica 0.56-2.25 g/ind/d, .
Los valores de la remoción diaria estimados en el presente estudio se traducen en un impacto anual de 0.03 kg/m/año en las comunidades y arrecifes coralinos del sudoeste de México, lo que representa, cuando se contrasta con los valores de remoción anual más bajos, sólo el 17% de lo registrado para otros arrecifes de la región Panamá, 3.47-10.4 kg/m/ año, ; Huatulco, 0.17-4 kg/m/año, , ; Costa Rica, 0.31-0.75 kg/m/año, .
La remoción anual de D. mexicanum en las comunidades y arrecifes coralinos de las costas del Pacífico del sur de México está íntimamente ligada a la actividad alimenticia de la especie y a su variación en función de la talla .
La remoción, además, está asociada a los niveles de densidad, los patrones de distribución espacial i.e., agregación y la distribución espacial de los erizos en las distintas zonas del arrecife , , .
El valor del contenido de carbonatos totales en las heces de D. mexicanum en función de la talla se encuentra dentro de los valores observados para otras especies de Diadema que ocurren en el Caribe y en el océano Pacífico .
Sin embargo, cuando se considera el tipo de carbonato removido, la dieta de D. mexicanum incluye sólo ~6-22% de aragonita coralina, mientras que el porcentaje restante corresponde a calcita de magnesio.
Los resultados del presente estudio contrastan marcadamente con lo observado por en Panamá, donde D. mexicanum removió una mayor proporción ~75% de aragonita coralina.
La asimetría entre los valores obedece a diferencias metodológicas, aunque una parte de la variación pudiera resultar de las diferencias en el tipo de sustrato en donde la especie lleva a cabo su actividad alimenticia o las diferencias espaciales en los hábitos alimenticios de la especie. observó que la bioerosión de D. mexicanum es dos veces mayor en sustrato de coral muerto que en coral vivo.
En perspectiva, el efecto de la actividad alimenticia de D. mexicanum en las costas del Pacífico del sur de México pudiera estar íntimamente ligado con el estado de conservación de los sistemas estudiados.
Así, comunidades y arrecifes con grandes extensiones de coral muerto experimentarán niveles de remoción de aragonita coralina elevados y viceversa.
Además, el efecto combinado entre los mayores niveles de remoción de aragonita coralina relacionados al estado de conservación, el aumento de la densidad y el comportamiento gregario de D. mexicanum podrían exacerbar la bioerosión de la estructura arrecifal.
Lo reportado para Costa Rica, Panamá y las islas Galápagos posterior al evento de El Niño 1982-1983 , , , , representan ejemplos donde un empobrecimiento en el estado de conservación de la comunidad coralina promueve procesos erosivos relevantes.
En el caso de las costas del Pacífico del sur de México, comunidades y arrecifes coralinos en el área de Acapulco en Guerrero y Puerto Escondido López-Pérez, datos sin publicar, Puerto Ángel y Bahías de Huatulco en Oaxaca , pudieran haber experimentado una rápida bioerosión luego del deterioro del estado de conservación producto, principalmente, de la actividad humana en la región, aunque carecemos de datos para confirmarlo.
En términos generales, la densidad de D. mexicanum en las comunidades y arrecifes coralinos de las costas del Pacífico del sur de México no difiere, o se encuentran ligeramente por debajo, de los valores registrados para otros sistemas arrecifales del Pacífico Oriental Tropical , , , .
En el área de estudio, se observaron diferencias significativas en la densidad de D. mexicanum a distintas escalas espaciales.
De acuerdo con nuestros resultados, la distribución espacial de la densidad y talla de D. mexicanum en la zona de estudio pudiera estar explicada por la variación en el tipo de sustrato.
En particular, la mayor densidad y talla de D. mexinanum se encontró en aquellos sitios donde la cobertura de corales y algas fue más baja y donde la cobertura de roca fue mayor.
Estos resultados pueden dar indicios acerca de los potenciales efectos, presentes y futuros, de la bioero-sión de D. mexicanum en las comunidades y arrecifes coralinos de las costas del Pacífico del sur de México.
En general, los mayores niveles de bioerosión por la actividad alimenticia de D. mexicanum se observaron en Puerto Ángel Oaxaca y los menores en Ixtapa-Zihuatanejo Guerrero.
De continuar los presentes niveles de uso y estado de conservación de los sistemas coralinos frente a las costas suoccidentales de México, podríamos esperar una bioerosión cada vez más importante en las comunidades y arrecifes en el área de Puerto Ángel Oaxaca, en particular en sitios como La Tijera y Playa del Muerto en donde se observan importantes secciones >30% de coral muerto.
Finalmente, el presente recuento de bioerosión sólo incluye el efecto potencial de la actividad alimenticia de D. mexicanum sobre comunidades y arrecifes coralinos frente a las costas sudoccidentales de México, pero deja de lado la bioerosión asociada a la abrasión mecánica de las espinas de los erizos .
De manera adicional, los datos de bioerosión de las comunidades y arrecifes coralinos del Pacífico sur mexicano aquí presentados deben ser considerados parciales, pues no consideran la bioerosión por esponjas ; , , peces , moluscos y otros macro y micro bioerosionadores que contribuyen de manera importante a la remoción de carbonatos de los ecosistemas arrecifales.
El síndrome de Boerhaave es un tipo de ruptura esofágica barogénica, causada por un aumento rápido en la presión intraluminal en un esófago previamente sano, habitualmente, en su tercio distal.
Esta enfermedad es muy rara y tiene una alta mortalidad, con muy pocas series de casos reportados en la literatura.
Las tasas de mortalidad estimadas van hasta el 40%; aunque el manejo en manos experimentadas en un cuadro diagnosticado a tiempo ha mostrado impactar positivamente el pronóstico de los pacientes.
Desafortunadamente, debido a la baja frecuencia de la enfermedad, aún no hay un consenso claro respecto al mejor enfoque terapéutico.
Aquí presentamos el cuadro clínico de dos pacientes que fueron diagnosticados en nuestra institución, se describe el cuadro clínico, se presentan las imágenes diagnósticas y se realiza una revisión de tema.
El síndrome de Boerhaave es un cuadro clínico poco frecuente; fue descrito por primera vez por el médico Danés Hermann Boerhaave en 1724 1; representa solo entre el 10% y el 20% de las rupturas esofágicas y se define como la ruptura total y espontánea del espesor de la pared esofágica, debido a un trauma barogénico inducido por la presencia descoordinada de emesis asociada al cierre pilórico y a la contracción diafragmática, contra un cricofaríngeo cerrado 2.
La presión intratorácica negativa y los movimientos ventilatorios llevan el paso del contenido gastrointestinal hacia el mediastino y la pleura 2, lo que con el tiempo lleva al desarrollo de una mediastinitis y el compromiso séptico de los pacientes, además del compromiso cardiorrespiratorio por ocupación.
Habitualmente ocurre en el tercio distal del esófago y hacia el lado izquierdo, dos a tres centímetros proximales de la unión esofagogástrica, donde se considera que es la zona más débil del órgano 1,3.
En general, el tamaño de la perforación tiene un rango amplio, pudiendo medir hasta 10 cm 4.
Paciente masculino de 34 años, indigente, el cual fue traído por la policía al encontrarse con alteración del estado de conciencia y dificultad respiratoria.
En el poco interrogatorio que se pudo realizar, refiere 8 horas de múltiples episodios eméticos, algunos con hematemesis y dolor torácico.
Se realiza una radiografía de tórax, evidenciando gran derrame pleural izquierdo figura 1, por lo que se realiza una toracostomía, obteniendo material turbio.
Ante este hallazgo el paciente es llevado para realizarle una tomografía computarizada, donde se muestra un pulmón colapsado con colección de material de apariencia heterogénea a este nivel figura 2.
El paciente presenta un deterioro progresivo de su estado general y es llevado a cirugía.
Dado que presentó hematemesis, se le realiza una endoscopia de vías digestivas altas, previa a la cirugía, observándose una gran perforación en la pared izquierda del esófago distal figura 3.
Mientras se preparaba todo para la toracotomía abierta, se decide entrar por la perforación, observando el pulmón izquierdo colapsado, con gran cantidad de material contaminado que ocupa el hemitórax izquierdo y cubre el pericardio.
Incluso se observa restos de alimento figura 4.
Durante el tiempo quirúrgico se realizó la corrección del defecto, el lavado y drenaje de la cavidad pleural comprometida, gastrostomía protectora y se trasladó el paciente a la unidad de cuidados intensivo UCI con cubrimiento antibiótico de amplio espectro; desafortunadamente dado el compromiso del paciente, desde su ingreso, el desenlace fue fatal.
Paciente femenina de 82 años, con un cuadro clínico de disfagia para sólidos y pérdida de peso, por lo que se le realizó una endoscopia digestiva alta de manera ambulatoria.
Al realizarla, se encuentra una lesión en el esófago superior que comprometía el 50% de la luz; posteriormente se toman biopsias.
El esófago medio y distal era normal, con una línea Z conservada.
Posterior al procedimiento, la paciente refiere una odinofagia y, una hora después, presenta múltiples episodios de arcadas y hematemesis, con evidencia de dificultad respiratoria leve.
La radiografía de tórax evidencia neumotórax izquierdo, y la paciente es llevada a cirugía.
Antes del acto quirúrgico se le realiza una endoscopia, con presencia de la lesión y estigmas de sangrado por la toma de las biopsias figura 5.
Se avanza hasta los 27 cm, donde hay una gran perforación en la pared izquierda figura 6.
Probablemente, la perforación se produjo dado que la paciente no pudo expulsar el aire de la primera endoscopia, pues el edema producido por las biopsias no permitió la relajación adecuada del cricofaríngeo.
Se realizó un cierre primario de la lesión y, posteriormente, radioterapia para la lesión primaria, un carcinoma escamocelular con una evolución satisfactoria.
El síndrome de Boerhaave se presenta con mayor frecuencia en pacientes adultos de edad avanzada, entre la sexta y séptima década de vida, sin presentar diferencias entre las razas, con predominio masculino 4,5 y, en algunas series, con antecedente de consumo crónico de alcohol.
La presentación clínica es inespecífica, como en nuestro primer paciente, cuyo principal hallazgo fue la presencia de dolor toracicoepigástrico, asociado de manera variable a la presencia de emesis 3,4.
La clásica triada de Mackler consistente en emesis, dolor y enfisema subcutáneo, pero se documenta en la menor parte de los pacientes 2,5.
El diagnóstico requiere de una gran sospecha clínica, soportada por medios imagenológicos.
Es muy importante resaltar que prácticamente todos los pacientes al ingreso presentan alguna anormalidad en la radiografía de tórax simple, como fue evidente en nuestros casos; entonces este debería ser el primer examen en la evaluación inicial de los pacientes con la sospecha diagnóstica, pudiendo encontrar hallazgos como: ensanchamiento del mediastino, enfisema mediastínico y subcutáneo, hidroneumotórax y atelectasias 2,3,4.
El uso de un medio de contraste, adicionalmente, hace parte de la mayoría de algoritmos diagnósticos con una tasa de falsos negativos solo de alrededor del 10% 4, igual que el uso de tomografía computarizada 3.
Dado que el principal motivo de consulta es el dolor torácico, los principales diagnósticos diferenciales incluyen: infarto agudo de miocardio, pericarditis, neumotórax espontáneo y neumonía 2.
Al ser un evento de baja frecuencia, no hay consenso con respecto a su manejo.
El tratamiento conservador consiste en un tratamiento con antibiótico de amplio espectro y el drenaje percutáneo de abscesos o colecciones, clásicamente indicado para casos que cumplan con ciertas características, como el diagnóstico tardío >48 horas, la ausencia de respuesta inflamatoria sistémica, una lesión pequeña y la ausencia de contaminación del espacio pleural 1.
Si bien el manejo conservador ha mostrado una buena tasa de supervivencia, actualmente se considera que la mayoría de los pacientes pueden ser llevados a cirugía, impactando positivamente los resultados.
En el tratamiento endoscópico se incluye el uso de clips, sutura o stent autoexpansibles metálicos.
Este tipo de tratamiento se indica para pacientes que están demasiado comprometidos para ser sometidos a una cirugía o tienen lesiones de larga evolución, sin compromiso séptico, y que tienen un tamaño máximo de la perforación de 2,5 cm 4,6, mostrando buenos resultados; aunque la mayor parte de la experiencia se encuentra en casos de ruptura esofágica iatrogénica, que tienen características diferentes al síndrome de Boerhaave, dado que se detectan precozmente.
El manejo quirúrgico, históricamente, se reservó para los pacientes con diagnósticos relativamente tempranos <24 horas, pudiendo realizar un corrección primaria o diferida realizando una esofagectomía o una fístula esofagocutánea, en el primer tiempo quirúrgico, siempre teniendo como pilar para el manejo el drenaje de ocupaciones de las cavidades pleurales y el uso de gastrostomías  yeyunostomías, para disminuir la presión sobre el defecto corregido y disminuir el reflujo gastroesofágico 2,4,5.
Los estudios más recientes han mostrado que los pacientes con cuadros más tardíos también se benefician de intentar un cierre primario y que esta decisión se debería tomar con base a las características de cada cuadro, dejando a un lado el tiempo de evolución como el único factor para decidir la conducta 3,5.
La corrección primaria ha mostrado tener los mejores resultados, con estadías menores en UCI y hospitalarias, menor morbimortalidad y menor tasa de reintervención 5.
Los principales factores de impacto en la mortalidad son: el tiempo de evolución hasta el manejo, siendo este uno de los más importantes, mostrando que los cuadros tratados en las primeras 24 horas son los que tienen los mejores resultados, las comorbilidades del paciente, el estado general del mismo, el sitio de la perforación y el tipo de manejo instaurado 3,4,7.
Se carece de información acerca de la sobrevida a largo plazo, sin embargo algunos estudios muestran buenos resultados con los pacientes manejados quirúrgicamente, logrando tasas de sobrevida de hasta el 90% a 3 años 3.
El reto con el síndrome de Boerhaave es lograr establecer un diagnóstico, lo suficientemente temprano, para lograr un manejo adecuado.
En uno de los casos descritos se detectó probablemente de manera tardía, ya que había contaminación con alimentos, por lo cual el desenlace fue fatal.
La cirugía es el pilar para la mayoría de pacientes, y la literatura muestra que es tratamiento de primera línea, logrando el reparo del defecto, el drenaje de ocupaciones y colecciones y la derivación gastrointestinal, para lograr un retorno rápido a la alimentación.
En casos de detección tardía y sin un compromiso sistémico se puede intentar el manejo endoscópico.
El síndrome del X frágil SXF es una anomalía genética causada por la replicación excesiva en la secuencia del nucleótido CGG que ocasiona anomalías físicas y psicológicas importantes, las cuales repercuten en el desarrollo intelectual del niño, además de que es la segunda causa genética más importante de retraso mental después del síndrome de Down; en ocasiones, y debido a la transición epidemiológica los trastornos de déficit de atención así como la hiperactividad, son confusos en el diagnóstico clínico y puede ser que el SXF sea subdiagnosticado.
En la práctica estomatológica los trastornos del comportamiento son de suma importancia, ya que la piedra angular en el manejo de la conducta es la comunicación.
Este trabajo está destinado a estimular al clínico para que busque más en los pacientes con retraso mental, trastorno por déficit de atención TDA e hiperactividad para encontrar el SXF, ya que el subdiagnóstico complica el tratamiento, el cual es específico y el consejo genético es importante en estos pacientes.
El síndrome del cromosoma X frágil SXF o síndrome de Martin-Bell es responsable de aproximadamente un tercio de todos los casos de retardo mental con alteraciones cognitivas, conductuales y físicas, el cual varía generalmente de moderado a severo y está ligado al cromosoma X en hombres y, un décimo de estos casos, en mujeres.
Esta condición se presenta en aproximadamente uno de cada 2,000 hombres y una de cada 4,000 mujeres.
Se hereda de una manera recesiva y está ligado al cromosoma X, lo que indica que los niños tienen más probabilidades de ser afectados que las niñas y que ambos padres deben portar la mutación para que se presente esta condición, produciéndose él mismo por una mutación en un gen ubicado en q 27.3 del brazo largo en el cromosoma X con un aumento en el número de repeticiones de la secuencia de nucleótidos CGG.
En un paciente sano se encuentran de 6 a 54 repeticiones, pero en los SXF se presentan de 1,000 a 2,000 que produce una zona débil o frágil en este cromosoma y de ahí el nombre de la enfermedad.
Otra anomalía que causa el síndrome de XF es la metilación anormal de la región Xq27.3 rica en nucleótidos de citidina fosfato guanosina, al bloquear la expresión de los genes adyacentes.
Los individuos afectados se caracterizan por presentar retraso mental y un fenotipo característico en varones orejas grandes, cara alargada, mandíbula prominente y macroorquidismo postpuberal.
Muchos de los pacientes presentan también macrocefalia y anomalías del tejido conectivo, con una hiperlaxitud articular, especialmente de las articulaciones de los dedos.
La expresión de estas características es variable y el hecho más frecuente es el retraso mental, de moderado a severo, teniendo dificultades fundamentalmente para el cálculo matemático, la memoria reciente y la coordinación de movimientos; el contacto visual es muy difícil en ellos.
Suelen ser, sobre todo en la infancia, hiperactivos, con problemas conductuales y de relación social, así como con rasgos autistas.
En los niños las manifestaciones clínicas como rabietas frecuentes, déficit de atención y retraso de lenguaje se presenta desde los 2 a 3 años de edad; sin embargo, las características del fenotipo conductual, así como del fenotipo físico no se documentan en las niñas.
Los niños nacen aparentemente sanos y las manifestaciones de la enfermedad comienzan a partir del primer año de vida, aunque se presentan con mayor intensidad a medida que el desarrollo del niño avanza y se acentúan alrededor de los dos a cuatro años, presentando fundamentalmente:
• En la esfera conductual y psíquica: comportamiento hiperactivo, timidez aversión al contacto visual, lenguaje repetitivo, dificultad en el aprendizaje y dificultad para relacionarse con otras personas.
Este síndrome es la principal causa hereditaria de deterioro cognitivo y el principal trastorno monogénico relacionado con autismo y crisis convulsivas, las cuales se resuelven después de la infancia, por lo que se denomina epilepsia focal benigna de la infancia, también conocida como epilepsia rolándica e incluso presentan hiperactividad y agresión en varones, así como timidez y aislamiento en mujeres.
En estos pacientes los rasgos característicos en el manejo de la conducta son autismo, hiperactividad y, en ocasiones, automutilación; también pueden existir niños con síndrome de X frágil con inteligencia normal; sin embargo, éstos son raros.
No existe un tratamiento específico para el síndrome del cromosoma X frágil.
Los esfuerzos se concentran en la educación y entrenamiento para que los niños afectados puedan desempeñarse en el nivel más alto posible, y dado que la condición es común se han desarrollado y evaluado enfoques educativos específicos.
Aunque hasta el momento no existe, para esta enfermedad, un tratamiento curativo específico, se aboga por los beneficios de una estimulación temprana en estos niños e individualizada que se realice por un equipo multidisciplinario integrado por pediatras, logópedas, psicólogos, fisioterapeutas, psicopedagogos, estomatólogos y otros, lo que permite modificar los problemas de conducta y de lenguaje, posibilitando su incorporación a diferentes actividades en la vida social al trabajar en concordancia con sus capacidades y habilidades, garantizando una mejor calidad de vida para la persona afectada y su familia.
Se trata de paciente de sexo femenino de 9 años de edad sin antecedentes patológicos; se desarrolla dentro de un seno familiar estable, refiere dolor de regular intensidad e intermitente y también refiere dolor provocado durante la masticación en el órgano dentario 64, así como caries de diversos grados en los demás órganos dentarios.
Cara alargada, pelo y pestañas castaño cobrizo, hipertelorismo, orejas desproporcionadas, frente amplia, tabique nasal amplio, líneas de Dennie, resequedad labial y queilitis angular Figura 1.
También se puede observar hiperflexión de los brazos Figura 2 y de los dedos de la mano.
Intraoralmente, se observa dentición mixta, placa dentobacteriana, caries de grados variables, apiñamiento dentario anterior, pérdida de espacio por extracciones de órganos dentarios 74, 84 y 85 y tratamiento de rehabilitación bucal con coronas de acero cromo perforadas por movimientos escursivos y compulsivos de la mandíbula bruxismo, así como arco lingual como mantenedor de espacio en presencia de procesos cariosos, el cual según datos obtenidos durante el interrogatorio a la madre fue realizado por un odontopediatra.
También podemos observar sobremordida horizontal y vertical, colapso transversal del maxilar superior e inferior y retrusión mandibular respiradora bucal.
Según el análisis radiográfico, se observó anodoncia parcial de premolares, dientes supernumerarios, resorciones dentarias por guía de erupción inadecuada de los caninos, presencia de mantenedor de espacio inferior y restauraciones con coronas en OD temporales.
En el análisis cefalométrico se determinó el patrón mesofacial, maloclusión clase III debido a molares inferiores clase II, esqueletal severa debida a la mandíbula y paladar Figura 3.
La paciente muestra una conducta pasiva, la técnica de manejo de la conducta fue decir-mostrar-hacer y reforzamiento positivo y algunas veces repetición de órdenes, ya que evade la mirada; sin embargo, fue cooperadora.
En muy pocas ocasiones se quejó de molestia durante el procedimiento de operatoria y extracciones.
En la sala de espera, a diferencia de los demás niños, sólo pedía un juguete y se quedaba casi estática y no mostraba signos de desesperación, no hacía ninguna pregunta y en ocasiones mostraba aleteo de manos.
El síndrome de X frágil SXF es la causa más frecuente de retraso mental RM familiar de origen monogénico, con una incidencia estimada de 1 en 4,000 hombres y 1 en 8,000 mujeres.
Este síndrome se transmite como un rasgo dominante ligado al X con penetrancia incompleta 80% en hombres y 30% en mujeres y es causado por una amplificación del repetido CGG, en la región no transcrita hacia 5' del promotor del gen FMR1 ubicado en el locus FRAXA del cromosoma X, en Xq27,3.
Existe una propuesta hecha por Butler y cols. para el diagnóstico clínico mediante 15 puntos, 11 de ellos tienen injerencia estomatológica.
Cuadro I. En estos pacientes se debe desarrollar una estrategia de manejo de la conducta que permita establecer una eficaz comunicación con los mismos; existen pocos casos registrados en los hospitales y clínicas de atención debido a que en muchas ocasiones no son diagnosticados como SXF.
Es importante saber diagnosticar de forma temprana el SXF debido a que dentro de la transición epidemiológica muchos de los pacientes que se presentan en la consulta odontológica tienen TDA e hiperactividad, atribuido a los cambios sociales y culturales que estamos viviendo; sin embargo, también las cromosomopatías son enfermedades que estamos viendo con una mayor incidencia dentro de la población pediátrica; es importante hacer el diagnóstico, ya que los pacientes sub-diagnosticados podrían pasar como niños normales en donde nuestros intentos por corregir los trastornos físicos y conductuales de los niños con SXF se hagan muy prolongados y con fracasos, ya que los motivos de tales alteraciones no son ambientales, más bien genéticas.
En caso de contar ya con el diagnóstico se deben tomar todas las medidas necesarias para realizar tratamientos restauradores, ortopédicos y quirúrgicos en la inteligencia de que el pronóstico y la evolución son reservados debido a que estamos frente a un paciente especial.
El cambio demográfico experimentado por los países de Latinoamérica ha desencadenado un aumento sistemático en la cantidad de personas mayores de 60 años.
En este escenario, el envejecimiento es un proceso extremadamente complejo de cambios naturales progresivos e irreversibles, los cuales se traducen en la disminución de las capacidades funcionales en el ámbito emocional, cognitivo y físico; alterando con esto el desempeño en contextos funcionales generales representados por las actividades básicas, instrumentales y avanzadas de la vida diaria.
Se ha definido la capacidad de marcha independiente como un hito motor durante el ciclo vital humano, el cual se adquiere en el primer año postnatal, para luego madurar durante la infancia y ser un elemento fundamental de la funcionalidad adulta.
No obstante lo anterior, el desarrollo del envejecimiento avanzado presenta riesgos de origen multifactorial, los cuales junto con la expresión de morbilidades desencadenan alteraciones en parámetros espaciotemporales de marcha, condicionando el balance y la estabilidad.
De esta manera, su medición específica y oportuna resulta ser cada vez más necesaria en la práctica profesional y disciplinar.
La evaluación de la marcha ha tenido un énfasis genérico mediante la medición predominante de parámetros dependientes del tiempo y el espacio.
En este sentido, se han analizado indicadores de distancia recorrida durante la prueba de caminata en seis minutos, costo fisiológico y velocidad para condiciones confortables y de máxima exigencia.
Se ha descrito que, además de la velocidad, el indicador biomecánico de marcha más robusto es la longitud de zancada LZ, debido a que espacialmente representa su ciclo completo siendo un traductor de eficiencia mecánica y fisiológica.
Al respecto, ésta se encontraría condicionada por características antropométricas pre-establecidas y funcionales específicas, desconociéndose cuál de estas variables determinantes tendría el impacto más significativo para la expresión espacial del ciclo de marcha, información que podría profundizar el diagnóstico funcional, planes de intervención específicos y estrategias disciplinares para la población de adultos mayores AM insertos en roles comunitarios.
De esta manera, el propósito de esta investigación es evaluar determinantes antropométricas, de rendimiento muscular y de trayectoria del pie para la LZ durante la ejecución de marcha confortable en AM autovalentes de la comunidad de Talca, Chile.
Participantes
En esta investigación observacional y de temporalidad transversal participaron mediante un muestreo por conveniencia y no probabilístico 63 AM edad 70 ± 5 años pertenecientes a diversos clubes sociales de la comunidad de Talca-Chile.
Luego del contacto formal, se efectuaron las mediciones de las variables primarias del estudio en dependencias de la Universidad Católica del Maule UCM durante los meses de enero y febrero del año 2014, con jornadas de trabajo matutinas.
Los participantes firmaron un consentimiento informado el cual fue aprobado por el Comité de Ética Científico de la UCM proyecto 2012-2014, informe de seguimiento n°2/2014.
Los criterios de inclusión fueron controlados mediante la aplicación del Examen de Medicina Preventiva del Adulto Mayor EMPAM, verificando la condición de autovalencia según la Evaluación Funcional del Adulto Mayor-Chile, parte A EFAM-Chile, nivel cognitivo normal Test Minimental abreviado ≥13 puntos y sin depresión establecida Escala de Yessavage <5 puntos.
Por su parte, fueron excluidos los sujetos con enfermedades crónicas descompensadas, riesgo de caídas establecido por las pruebas timed up and go y estación unipodal positivas, secuelas severas de enfermedades neurológicas o descompensación cardiovascular, y dolor moderado en miembros inferiores Escala Visual Análoga >3 cm.
Mediciones
Antropometría
La caracterización antropométrica básica contempló la medición de masa corporal y estatura estadímetro DETECTO, modelo 2392 en condiciones descalzas y conservando la posición del borde inferior de la órbita en el mismo plano que el conducto auditivo externo plano de Frankfurt.
En este contexto, el estado nutricional se estableció mediante el índice de masa corporal IMC y la correspondiente categorización específica para población de AM chilenos, siendo establecido como enflaquecido IMC<23 Kg/m, normal IMC entre 23,1 Kg/m y 27,9 Kg/m, sobrepeso IMC entre 28 Kg/m y 31,9 Kg/m y obeso IMC>32 Kg/m.
Fuerza muscular de dorsiflexores FM-DF
La medición de la FM-DF dominante se ejecutó en posición decúbito supino avanzado para dejar libre la articulación del tobillo.
Se fijó mediante una cincha ajustada según tolerancia, el segmento pierna dominante de manera unilateral para evitar compensaciones durante el esfuerzo, se le informó al sujeto acerca de la prueba y se solicitó una contracción sub-máxima para garantizar la comprensión de ésta.
Posteriormente se midió la fuerza máxima mediante la técnica "make test", traduciendo el esfuerzo con un dinamómetro de tomada Lafayette Manual Muscle Test System, modelo 01165, el cual entregó el resultado en kilogramos-fuerza.
Además se monitorizó el tiempo necesario para alcanzar este valor, el cual se denominó ritmo de desarrollo de fuerza RDF-DF; Kg/s. Se realizaron tres mediciones consistentes entre sí <10% variabilidad con un minuto de reposo entre cada una de ellas, registrándose para el análisis el máximo rendimiento.
Análisis cinemático
Se solicitó a los participantes que ejecutaran una marcha de característica confortable durante tres minutos en un circuito elíptico de cuarenta metros.
Al respecto, se ubicó estratégicamente una cámara Sony Handycam, modelo HDR-XR550 en una zona denominada "de registro", a una distancia de cuatro metros para la captura de un video de cada zancada 5 zancadas en total ejecutada por el AM.
Una vez terminada la ejecución de la prueba se guardaron los registros en un computador portátil Toshiba, modelo NB505-SP0115LL para la correspondiente transformación a fotogramas de análisis 30 imágenes por segundo mediante un programa de captura Free video to jpg converter versión 5.0.22, 2013, disponible en: http://free-video-to-jpg-converter.softonic.com.
El análisis cinemático simple se desarrolló mediante un programa de libre acceso.
En el contexto del análisis de trayectoria del pie en dos dimensiones, se entiende por su despeje como la altura en milímetros mm entre el borde ántero-inferior del pie y el eje x de las coordenadas.
Al respecto, el máximo despeje del pie MaxDP es un parámetro que se pesquisa en la fase inicial del balanceo de marcha, siendo el valor más alejado al suelo durante esta etapa.
Por su parte, el mínimo despeje del pie MDP representa la mínima altura en mm entre el borde ántero-inferior del pie y el eje x de las coordenadas, siendo característico de la fase avanzada del balanceo de marcha.
Se entiende por LZ como la distancia en milímetros que utiliza un sujeto para el ciclo completo de marcha, la cual comprende el vértice ántero-inferior del marcador en el inicio y final de una zancada.
Análisis estadístico
El tipo de distribución de las variables de análisis se estableció mediante la prueba Shapiro-Wilk.
La estadística descriptiva se efectuó mediante promedio ±1 desviación estándar.
Para determinar la correlación entre la LZ con sus determinantes antropométricos, de fuerza muscular y de trayectoria del pie, se utilizó la prueba r de Pearson.
Por su parte, la explicación de la variabilidad en la LZ se determinó mediante el coeficiente de determinación r, siendo el nivel de significancia estadística establecido en un p≤0,05.
En relación a los programas que se utilizaron para el análisis de los datos, la estadística descriptiva e inferencial fue desarrollada mediante SPSS versión 18.0, mientras que las gráficas se efectuaron con GraphPad Prism versión 5.0.
La tabla 1 presenta las características generales de los sujetos. Al respecto, existe un predominio de participación efectiva por parte del sexo femenino, alcanzando el 74,6%.
Desde el punto de vista del rango etario, este comprende mayoritariamente el decenio 65-75 años.
Por su parte, el estado nutricional específico de los AM fue de sobrepeso en el límite inferior.
El comportamiento del rendimiento muscular de tobillo y cinemática del pie se describe en la tabla 2.
La FM-DF es cercana a los 15 Kg en la muestra general, siendo superior en el sexo masculino p<0,001.
En este sentido, el RDF-DF alcanza valores cercanos a los 5 Kg/s expresando una tasa superior en 2 Kg/s a favor de los hombres p=0,004.
Desde el punto de vista de la cinemática de marcha confortable, la trayectoria del pie presenta en la fase temprana del balanceo un valor de MaxDP cercano a 101 mm para el grupo total de sujetos, elevando significativamente más el pie el sexo masculino p<0,001.
Por su parte, durante la fase de balanceo avanzado presenta un rendimiento del MDP similar según sexo el cual bordea los 12 mm p=0,357.
En el caso de la LZ, ésta es cercana a los 1500 mm y es de mayor extensión en los hombres p<0,001.
La figura 1 representa gráficamente el comportamiento de las correlaciones entre cada una de las determinantes propuestas para la LZ.
Las variables antropométricas presentan correlaciones significativas figuras 1A y 1B.
Sin embargo, la explicación sobre el comportamiento de la variabilidad de la LZ es incipiente.
Por su parte, el desempeño muscular se correlaciona significativamente figuras 1C y 1D, sobresaliendo el coeficiente de determinación de la FM-DF.
Los indicadores de trayectoria del pie presentan un comportamiento desigual, siendo de nivel alto, significativo y con una explicación de los datos que es cercana al 40% para MaxDP figura 1E; por su parte, el MDP presenta una correlación baja no significativa figura 1F.
La LZ es considerada un importante parámetro cinemático de marcha, debido a que es el traductor general de todos los eventos que ocurren durante su ciclo completo, dando cuenta de las fases de apoyo y balanceo.
Dentro de este escenario conceptual, la población de AM es considerada un grupo vulnerable a manifestar tropiezos los cuales podrían desencadenar caídas, provocando morbilidades que condicionan negativamente la funcionalidad.
De esta manera, la medición oportuna de esta variable se hace necesaria además de determinar cuál es la naturaleza de los indicadores que podrían condicionarla, para la propuesta de intervenciones seguras, eficientes y con sentido de oportunidad para este grupo etario.
Al respecto, el principal hallazgo de la presente investigación se enmarca en que las variables que explican mayormente la variabilidad de la LZ fueron el MaxDP y la FM-DF, las cuales son condicionantes ordenadas cronológicamente del desempeño de la fase de balanceo.
La experiencia del análisis de la LZ en la literatura muestra resultados consistentes con los publicados en el presente trabajo.
Karst et al. reportan datos espaciales de marcha en 16 AM de sexo femenino según diversas propuestas metodológicas, siendo la LZ de 1330±140 mm para cadencia natural, lo que es similar a los valores obtenidos en la presente investigación tabla 2.
Del mismo modo, otra experiencia realizada en AM de sexo masculino reporta para LZ resultados de 1530±120 mm en superficie dura, siendo muy similar a lo experimentado en este estudio tabla 2.
En este escenario, se han documentado valores normativos de cualidades temporales y espaciales de marcha en AM, así como Hollman et al. proponen una LZ de 1370±120 mm para hombres y 1180±150 mm en mujeres.
Si bien las condiciones para efectuar la marcha consideran preferentemente un control de laboratorio, garantizando la validez interna de la información, ésta afectaría negativamente la expresión de marcha confortable y espontánea debido a la utilización de longitudes de pista menores a cinco metros, distancia que no sería suficiente para la expresión de marcha en condiciones naturales de ejecución.
Se ha reportado también que el tiempo mínimo para alcanzar un estado estacionario en AM es de tres minutos.
Por tanto, la extrapolación hacia escenarios de expresión de funcionalidad debería considerar factores neuromusculares, mecánicos y de adaptación fisiológica.
Existe evidencia de que indicadores antropométricos tales como masa, estatura e IMC condicionarían la LZ.
Al respecto, se ha recomendado corregir los valores obtenidos según estos parámetros para garantizar las comparaciones pertinentes tanto para indicadores cinemáticos como de desempeño muscular.
Los resultados de la presente investigación muestran que si bien tanto la estatura como el IMC muestran correlaciones moderadas y significativas figuras 1A y 1B, éstas presentan una explicación baja para el comportamiento de la LZ coeficiente de determinación: r<0,20.
Este bajo peso estadístico como determinante se podría explicar fundamentalmente por razones morfológicas, dado que todos los sujetos evaluados pertenecían a la estratificación normopeso o sobrepeso tabla 1.
En este contexto Ko et al., durante el año 2010 presentaron resultados del estudio Baltimore demostrando que los patrones cinemáticos de marcha solo se verían afectados significativamente en AM que presentan obesidad, por lo que se proyecta la necesidad de explorar este comportamiento considerando grupos de AM con mayor variabilidad morfológica.
Cabe destacar que a la fecha se desconoce la asociación específica entre variables morfológicas y la LZ, por lo que el presente estudio sería pionero en explorar este comportamiento para un grupo de AM autovalentes chilenos.
El desempeño de la musculatura dorsiflexora de tobillo obtenido en la presente investigación tabla 2 concuerda con lo reportado en experiencias previas.
Por su parte, el impacto que tendría este comportamiento sobre la LZ es de correlación significativa directa y una considerable explicación de datos tanto para FM-DF figura 1C como RDF-DF figura 1D.
En este sentido, se ha planteado que la integridad muscular condiciona predominantemente el balance y la estabilidad de marcha.
Por tanto, tendría un impacto considerable en la LZ, sin embargo el comportamiento de esta relación no sería lineal, lo que se traduce en una dependencia relativa de la magnitud de velocidad de marcha.
En este escenario, Cress & Meyer evaluaron la fuerza muscular de extensores de rodilla y el consumo máximo de oxígeno en AM de la comunidad, reportando umbrales de funcionalidad que no presentaban un comportamiento lineal.
De esta manera, sería necesario en futuras investigaciones analizar aquellos puntos críticos de cambios para establecer cómo la magnitud del resultado de esta variable determina dinámicamente la LZ como indicador de funcionalidad vinculado con la marcha.
El comportamiento de la musculatura dorsiflexora de tobillo presenta una activación principal durante la fase de balanceo tardía de la marcha, evitando que la zona anterior del pie contacte con el suelo.
Los resultados de la presente investigación fundamentan la importancia de esta variable durante la ejecución de marcha confortable en AM.
En este contexto se ha reportado que tanto el proceso de envejecimiento como la expresión de fatiga periférica ocasionada por morbilidades tales como la enfermedad pulmonar obstructiva crónica condicionarían negativamente su desempeño, traduciendo una marcha menos eficiente y la consecuente aparición de tropiezos que podrían eventualmente provocar caídas.
El comportamiento de los puntos de trayectoria del pie seleccionados expresan un impacto desigual hacia la magnitud de la LZ.
El MaxDP tiene una alta y significativa correlación con la LZ, siendo su explicación de datos cercana al 40% figura 1E.
Estos resultados denotan la importancia de esta fase en el desempeño de marcha para AM en condiciones de autovalencia, siendo la principal determinante encontrada en la presente investigación.
La explicación a este fenómeno podría considerar la acumulación de energía potencial elástica y mecánica al inicio de la fase de balanceo por parte de los plantiflexores de tobillo, lo que brindaría el impulso suficiente para el posterior desempeño de la trayectoria como consecuencia de ésta.
Cabe destacar que es necesario profundizar esta temática considerando dos lineamientos: a la medición conjunta del rendimiento en musculatura plantiflexora de tobillo y; b la inclusión de AM con diversos estados de funcionalidad para evaluar si este rol protagónico se mantiene en diferentes estrategias de marcha confortable, tales como aquellas en que se evidencie una disminución significativa de la fase de balanceo.
El MDP presenta una correlación baja y no significativa, proyectando la más incipiente explicación de datos de todas las determinantes seleccionadas, alcanzando valores inferiores al 6% figura 1F.
Esta situación se podría explicar por la baja importancia relativa que tendría esta fase en AM sin complicaciones funcionales, al respecto como criterios de selección los participantes no presentaban antecedentes de caídas o tropiezos, por lo que la cinética y cinemática estarían indemnes para su pertinente participación temporal.
Por otro lado, considerando la metodología de medición, esta es la variable de mayor complejidad dado que la captura del fotograma es en condiciones de velocidad que supera tres veces la del centro de masa, traduciendo una alta dispersión en relación a la magnitud del resultado tabla 2.
De esta manera, se proyecta para futuras investigaciones optimizar la captura de los fotogramas para garantizar una mayor precisión en el análisis y, además, realizar la evaluación del comportamiento de este parámetro considerando diferentes estados funcionales, demográficos y antropométricos de la población de personas mayores.
La presente investigación entrega elementos de juicio para la especificación del análisis de la marcha en AM considerando la normalización de datos de referencia para el diagnóstico funcional.
Además, al observar la explicación significativa de la variabilidad de la LZ por parte de los indicadores de desempeño muscular figuras 1C y 1D y el MaxDP figura 1E, junto con la importancia de evaluar la dualidad entre el movimiento y el ambiente, específicamente en las características irregulares de las calzadas utilizadas para el traslado en contextos urbanos, estos resultados podrían ser de utilidad para la determinación temprana de eventuales complicaciones asociadas a los riegos de tropiezos y consecuentes caídas de AM que no presentan el riesgo mediante la aplicación de los instrumentos convencionales establecidos por las políticas públicas de salud.
Complementariamente, el conocer el comportamiento del rendimiento muscular además de los puntos críticos de trayectoria son elementos que orientan la toma de decisiones terapéuticas, considerando ventanas específicas de sobrecargas mínimas y máximas para cada individuo y su interacción con el ambiente en el tiempo y el espacio mediante la incorporación de entrenamientos ecológicos como intervención preventiva.
Se ha reportado en la literatura que durante la marcha la fase del apoyo inicial del talón es responsable del riesgo de "resbalones" en población de AM.
Por otro lado, el análisis del costo fisiológico como variable asociada es otro traductor de interés, considerando la experiencia reportada por Russel et al., en la cual demostraron que se desencadena un incremento en el costo fisiológico en mujeres obesas con artrosis a las cuales se les sometió a la realización de marcha en condiciones que disminuían en un 15% la LZ.
De esta manera, con estos resultados se proyectan nuevos estudios que consideren evaluaciones complementarias en grupos musculares antagonistas tales como los plantiflexores de tobillo y la inclusión de la tolerancia a la fatiga como dimensión del rendimiento muscular.
Se recomienda también la incorporación del análisis de cinemática temporal y espacial para la determinación de posiciones angulares y trayectorias en el tiempo las que podrían resultar críticas durante el desarrollo de marcha.
Complementariamente se visualiza el análisis del costo del transporte junto con la evaluación de la percepción de fatiga y dolor, incluyendo para esto la evaluación del ambiente como factor mediante la valoración del desempeño de marcha en superficies homogéneas e irregulares.
Como principales limitaciones se puede mencionar la homogeneidad de la muestra, la cual al pertenecer a un grupo focal es altamente seleccionada, condicionando negativamente la validez externa de la investigación.
Parte importante de las correlaciones se efectuaron entre un indicador general de marcha LZ con la manifestación cinemática de un grupo muscular en el segmento dominante, impidiendo con esto una extrapolación completa de los resultados obtenidos.
Se sugiere en futuras investigaciones incorporar estas determinantes como variables complementarias en estudios poblacionales que consideren un mayor número de sujetos que provengan de diferentes grupos focales según ubicación geográfica y nivel socioeconómico.
Finalmente, los resultados de la presente investigación permiten establecer que las determinantes de la longitud de zancada en adultos mayores autovalentes de la comunidad de Talca-Chile son el parámetro de trayectoria máximo despeje del pie y el rendimiento de la fuerza muscular de dorsiflexores.
Estos resultados respaldan la propuesta de complementar la utilización convencional de variables antropométricas para la normalización de datos cinemáticos de marcha, incluyendo parámetros de fuerza y trayectoria.
Asombro.
Es la primera palabra que me viene a la cabeza cuando escribo estas líneas para presentar el tercer número del 2013 de la revista História, Ciências, Saúde - Manguinhos.
Asombro, porque nuestras expectativas sobre el uso de las redes sociales quedaron superadas con los hechos.
Dos datos son elocuentes.
Primero: en un mes alcanzamos 6.444 seguidores en el blog.
Segundo: un artículo, publicado en 1995, triplicó el número de visitas después de una fascinante entrevista con el autor, realizada a raíz de las manifestaciones que sacudieron Rio de Janeiro, São Paulo y otras ciudades de Brasil.
Es verdad que no fuimos protagonistas de estas protestas.
Pero nos impactaron, profundamente.
Especialmente las primeras.
Integrantes de la revista caminaron con los jóvenes y tomaron fotos preciosas que fueron colocadas en el blog como testimonios únicos de la vitalidad de la sociedad, del imperioso pedido popular de mejores condiciones de vida y del cuestionamiento del lastre de la corrupción.
Pero, también, estas fotos y esta experiencia, fueron un testimonio de nuestro interés en comprender y dar orden al presente desde una perspectiva histórica, que no es tan solo complicado sino verdaderamente enrevesado.
Estoy convencido que no hubiéramos tenido el impacto positivo en las redes sociales sino tuviéramos algo importante qué decir.
De una manera más general, nuestro interés en la validez de la historia nos lleva a cada cierto tiempo a reafirmar y discutir la vigencia de la historia el día de hoy, sobre la íntima relación del presente con el pasado, sobretodo en momentos de rupturas, y sobre la responsabilidad fundamental que tenemos de contribuir a identificar las reformas duraderas y positivas de los cambios cosméticos y retóricos en las sociedades, las instituciones y las personas.
Los historiadores tenemos mucho que decir sobre cambios y continuidades y un producto indirecto de lo que sucedió en las calles de Brasil nos hizo recordar que la legitimidad de nuestra profesión no está dada, ni se basa solo en la búsqueda paciente en archivos y en la elaboración cuidadosa de artículos y de libros - lo cual no debemos dejar de hacer - , sino que se reconstruye públicamente cada cierto tiempo, como ahora.
Es una suerte que varios de los artículos que se presentan en este número de la revista tengan algo nuevo que decir.
Analizan en profundidad un tema, ofrecen nuevas fuentes y nos invitan a reflexionar sobre asuntos más generales.
Solo quiero resaltar tres de los estupendos trabajos que publicamos ahora.
Por ejemplo, el estudio sobre la malaria, de Carlos Chagas y Mário de Andrade de Nísia Trindade Lima y de André Botelho, ilumina las ideas sobre el proceso civilizatorio de los trópicos amazónicos durante las primeras décadas del siglo XX.
Los historiadores españoles Alfredo Menéndez-Navarro y Luis Sánchez Vázquez nos brindan una visión original sobre un tema importante, poco estudiado: la protección radiológica durante el franquismo 1939-1975.
José Augusto Leandro nos presenta un magnífico trabajo comparativo sobre la lepra en Argentina y Brasil a mediados del siglo XX que pone énfasis en las organizaciones de pacientes donde las mujeres tuvieron un liderazgo destacado.
Una noticia de interés para nuestros lectores es que a partir de octubre de 2013 estará disponible nuestro blog en inglés: http://www.revistahcsm.coc.fiocruz.br/english.
Cuando acababa de escribir esta carta me enteré que el Congreso Internacional de Historia de la Ciencia, realizado a fines de julio en Manchester, Inglaterra, escogió a Rio de Janeiro como la sede de su próximo evento a realizarse en el 2017.
Este es el evento mundial más importante del área, organizado cada cuatro años por la International Academy of the History of Science y que solo una vez en elpasado se realizó en América Latina México en el 2001.
Fue una meritoria decisión que tiene origen en los valiosos esfuerzos de la Sociedade Brasileira de História da Ciência.
Desde las páginas de História, Ciências, Saúde - Manguinhos nos ponemos a las órdenes de los organizadores para hacer el mejor evento posible, que 'asombre' a los historiadores de la ciencia de todo el mundo y que vuelva a demostrar a la sociedad, a la salud pública y a las instituciones que necesitan de más historia.
Esta es una pregunta simple en principio: ¿A qué se dedican los arquitectos?
En un contexto de cambios permanentes y al menos en Chile con una sobreoferta creciente de profesionales de la arquitectura que al libre mercado le llevará un buen tiempo equilibrar, la pregunta debiese ser más bien ¿a qué puede dedicarse un arquitecto hoy?
El siglo XX continuó una larga tradición que entendió la arquitectura como un asunto de objetos, noción hoy cuestionada desde casi todos los flancos.
Actualmente, y en una esperable reacción pendular, la palabra "paisaje" aparece en cambio inundando la mayor parte de los sitios web, anuarios y prospectos emitidos por las escuelas de arquitectura alrededor del mundo, y concentra las miradas en las posibilidades del diseño territorial y urbano.
Sin embargo, este desplazamiento de intereses no debiese entenderse desde la visión convencional que opone o enfrenta la arquitectura "de objetos" al entorno que le sirve como telón de fondo; por el contrario, probablemente abre la puerta para revisar y tal vez desmantelar la aparente dicotomía de negativos v/s positivos que ha acompañado el diseño de formas.
En otras palabras, los arquitectos serían responsables de lo que se construye y de lo que no; de las presencias y de las ausencias, de espacios ocupados y también de los espacios vacíos, que ya no serían apenas el fondo para una figura cuidadosa y, en los mejores casos, cultamente diseñada.
El proyecto de arquitectura tendría, en esta redescubierta realidad, el derecho de proponer y diseñar "todo", incluyendo su propia ausencia, en un campo de acción recién inaugurado donde es inviable pensar en oposiciones entre edificios, paisajes y ciudades; la arquitectura desaparece, tal como la conocemos, para integrarse al telón de fondo que compone lo que conocemos como cultura.
Según esta tesis, habría llegado el momento de abandonar la autobiografía, la mera descripción o el levantamiento y la superposición de datos levantados del contexto como origen del proyecto de arquitectura.
En el escenario contemporáneo la "nada" ya no sería lo opuesto al "espacio construido".
Y, al igual que Anne Lacaton y Jean Philippe Vassal en la Plaza León Aucoc en Burdeos, los arquitectos son los llamados a proponer una forma para ese fondo, sin necesariamente recurrir al uso de figuras.
Tal como ellos lo señalan en la memoria que describe su propuesta, "Como proyecto, hemos propuesto no hacer nada aparte de unas simples y rápidas labores de mantención reponer la gravilla del suelo, aumentar la frecuencia del aseo, podar cuidadosamente los limoneros, ajustar el sentido del tránsito de las calles del borde de modo de estimular el uso de la plaza y satisfacer a sus habitantes".
La selección de obras y lecturas de este número, presentadas en una cadena alternada, sin distingos entre teoría y obra, intenta estimular la discusión en torno a ideas y proyectos donde se borronean los bordes entre la figura y el fondo.
1 Profesor asistente de gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo Hospital El Tunal.
Bogotá, Colombia. 3 Profesor de Gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo Clínica Fundadores. Bogotá, Colombia.
Objetivo: estimar la frecuencia de las condiciones precursoras de cáncer gástrico CG atrofia y metaplasia, lesiones premalignas displasia e hipoclorhidria pH >5 en familiares de primer grado de consanguinidad de pacientes con cáncer gástrico FPG-CG.
Diseño: estudio prospectivo, de casos y controles, con casos incidentes.
Lugar del estudio: servicio de gastroenterología, hospital de tercer nivel en Bogotá, de Marzo de 2011 a Marzo de 2012.
Pacientes: FPG-CG no cardial.
112 personas casos, apareados por edad y género con 117 pacientes con dispepsia funcional y sin antecedentes familiares de CG controles.
Intervenciones: endoscopia digestiva alta, medición del pH gástrico y biopsias gástricas.
Mediciones: se evaluaron y compararon las características endoscópicas, patológicas y del pH gástrico de los grupos.
Resultados: el grupo de FPG-CG se encontró mayor frecuencia de pangastritis 60% versus 28,8%, OR 3,32 IC 1,92 - 5,74 p <0,05, hallazgos sugestivos de atrofia 19,6 versus 7,7%, OR 2,65 IC 1,16  6, 04 p <0,05, metaplasia intestinal 12,5% versus 0, pH alcalino 35,7% versus 7%, OR 5,94 IC 2,72  12,98 p <0,05, 4 casos de displasia de bajo grado, dos de alto grado P <0,005 y dos de CG temprano NS.
Conclusiones: los FPG-CG tienen más hipoclorhidria, condiciones premalignas, displasia y CG que los pacientes control.
La medición de pH gástrico es sensible para detectar atrofia gástrica.
Los FPG-CG deben ser rutinariamente tamizados con endoscopia y medición del pH gástrico.
El cáncer gástrico CG es una patología que tiene un gran impacto en la morbimortalidad mundial, principalmente en países como Japón y Colombia; es uno de los tumores malignos más frecuentes, constituye la primera causa de muerte por cáncer 1-3.
En nuestro país ocupa el segundo lugar dentro de las patologías neoplásicas y el 15% de las muertes por cáncer 2.
Aunque la incidencia, el diagnóstico y las opciones terapéuticas han tenido cambios muy importantes en las últimas décadas su pronóstico sigue siendo malo, con una sobrevida menor al 10% debido a que la mayoría de los pacientes, más del 90%, se diagnostican en estadios avanzados 1.
Solo en Estados Unidos se diagnostican aproximadamente 21 320 casos nuevos, de estos se espera que mueran 10 540 49% 4.
Histológicamente se clasifica en dos tipos; intestinal y difuso.
El primero, es más frecuente y tiene mayores factores de riesgo identificados, como la infección por Helicobacter pylori H. pylori, el cual es el agente etiológico en por lo menos el 90% de los casos 5.
El tipo difuso es menos frecuente, se observa en personas jóvenes y es de peor pronóstico 6.
La fisiopatología asociada al cáncer de tipo intestinal no está lo suficientemente explicada, pero se considera que no ocurre de forma espontánea, sino que ocurre como resultado de cambios inflamatorios crónicos desencadenados por H. pylori durante 15 a 20 años 7.
Esta vía carcinogénica ha sido hipotetizada para el cáncer de tipo intestinal.
En 1975 el Dr. Pelayo Correa propuso que existe una progresión secuencial de gastritis crónica a gastritis atrófica, metaplasia intestinal, displasia, adenocarcinoma temprano y finalmente cáncer avanzado 8.
Sin embargo, el CG es multifactorial y para su aparición final se considera que existen además factores genéticos, que en interacción con factores medio ambientales como el tabaquismo, alto consumo de sal y fundamentalmente la infección por H. pylori un factor necesario pero no suficiente, llevan a la aparición de este tumor 5, 9.
Así, en 1994, la IARC Agencia Internacional de Investigación de Cáncer determinó a H. pylori como agente carcinogénico establecido o de tipo I 10; en la actualidad se considera que tiene un efecto variable en la carcinogénesis, dependiendo de sus diferentes factores de virulencia tales como el gene cag A y vac A entre otros 11-14.
El componente genético se refleja en el hecho de que el CG es más frecuente en individuos con antecedente de cáncer gástrico en familiares de primer grado 9, 11, 15, 16.
En la literatura se ha descrito que entre el 5% y el 10% de los pacientes con cáncer gástrico tienen antecedente familiar del tumor 17-19 y otros autores han establecido que el riesgo es dos a tres veces más que la población general 19.
Sin embargo, el antecedente familiar es mucho más importante en el cáncer difuso, en comparación con el CG de tipo intestinal: especialmente si el familiar de primer grado que presentó el cáncer difuso tenía menos de 40 años, existiendo además el síndrome de CG difuso hereditario 20.
Múltiple estudios han evaluado la relación de antecedente familiar de CG y la infección por H. Pylori y en uno reciente se demostró un OR de 1,94 21.
En nuestro medio, dos trabajos publicados recientemente 22, 23 demostraron que uno de los principales factores de riesgo en los pacientes que tenían cáncer gástrico es el antecedente familiar en primer grado de esta enfermedad.
Por otro lado, uno de los principales componentes en la cascada de la carcinogénesis del Dr. Correa es la atrofia gástrica, la cual se asocia a la pérdida de células parietales con la reducción secundaria de la producción de ácido.
La hipoclorhidria y el aumento compensatorio de la gastrina sérica se comportan como inductores de la proliferación de las células del epitelio gástrico. Además favorecen a la colonización de bacterias capaces de convertir los nitratos de la dieta a agentes mutagénicos como los compuestos N-nitrosos 5,15.
De allí la importancia de su detección a través de la endoscopia digestiva alta EVDA. No obstante, este examen tiene mala sensibilidad y especificidad por sí solo y se requiere tomar biopsias para determinar la existencia de atrofia.
Por otro lado, realizar biopsias gástricas a todos los pacientes requiere gastos adicionales y el concurso del patólogo, por lo tanto puede ser poco costo/efectivo 15.
Como se señaló previamente, una de las consecuencias de la atrofia es la disminución o ausencia de ácido aclorhidria; sin embargo, su detección en el jugo gástrico es muy engorrosa y costosa por lo cual no es ampliamente utilizada.
En un trabajo publicado recientemente 16 se utilizó el papel tornasol para medir el pH del jugo gástrico y este método resultó ser efectivo para identificar aclorhidria como un marcador de atrofia, con una excelente correlación con la histología, además de económico y fácil de usar.
Por lo cual en nuestro medio se ha propuesto su uso de rutina con el fin de establecer cuál es el pH gástrico de los pacientes sometidos a endoscopia.
El método de medición de la acidez gástrica con tiras de papel fue previamente descrito por Levine y col en 1994 cuando este autor lo utilizó para medir el pH del aspirado gástrico en pacientes de UCI y lo comparó con un electrodo colocado en una sonda específica para medir el pH, mostrando una excelente correlación de los dos métodos r2 = 0,93, p <0,001 24.
Teniendo en cuenta el componente familiar de la entidad y la posibilidad de determinar la existencia de atrofia, medida por el pH gástrico como un marcador de aclorhidria o hipoclorhidria pH >5, decidimos realizar el presente trabajo con el objetivo de estimar la frecuencia de las condiciones precursoras de CG atrofia y metaplasia y de las lesiones premalignas displasia, al igual que la hipoclorhidria pH >5 en familiares de pacientes con CG FPG-C.
La justificación de este trabajo estaría dada si se demuestra que los FPG-C tienen más riesgo de CG como lo señala la literatura.
También, si se tiene en cuenta que el CG se desarrolla durante décadas, a partir de una cascada de eventos inflamatorios; sería posible que a los FPG-C se les evaluara con endoscopia, biopsias y medición de pH, encontrando de manera oportuna lesiones precursoras de CG y/o CG en estadios tempranos cuando el tratamiento tenga la posibilidad de curación >90% 25-28; de esta manera evitaríamos seguir enfrentándonos al CG avanzado, que tiene un pésimo pronóstico, con una mortalidad a 5 años inferior al 10%4.
El presente estudio es prospectivo, de casos y controles, con casos incidentes, realizado en el servicio de gastroenterología del Hospital El Tunal - Unidad de gastroenterología, Universidad Nacional de Colombia.
El estudio se realizó entre el 1 Marzo de 2011 hasta 31 de Marzo de 2012.
Se identificaron todos los casos de CG no cardial confirmados por patología 37 pacientes y a sus familiares de primer grado de consanguinidad se les invitó a participar.
El número potencial de participantes, fueron 185 pero sólo aceptaron ser incluidos en el estudio 112 personas, las cuales conformaron el grupo I, y se les denominó como personas con antecedente familiar de primer grado con cáncer gástrico FPG-CG, que en la estructura de este trabajo corresponden a los casos.
Estos se aparearon por edad y género con 117 pacientes que tenía como diagnóstico dispepsia funcional y no tenían antecedentes familiares de CG.
También, asistieron durante el mismo periodo de estudio a nuestro servicio; estos pacientes constituyeron el grupo II o grupo control.
Todos los pacientes firmaron el consentimiento informado para participar en el estudio. El comité de investigación de la institución donde fue realizado aprobó el trabajo.
A todos los participantes se les aplicó un instrumento de recolección de datos, el cual fue diligenciado por un médico gastroenterólogo.
En este documento se incluyeron los datos de identificación del paciente, antecedentes y tiempo de inicio de los síntomas.
Posteriormente todos los pacientes de ambos grupos fueron llevados a endoscopia digestiva alta, sin sedación pero con anestesia tópica y ayuno mínimo de 8 horas.
Se utilizó videoendoscopio marca Olympus Exera II.
El procedimiento fue realizado por un mismo gastroenterólogo MG para así evitar el sesgo inter-observador y para su ejecución; no se utilizó sedación.
Como parte de las estrategias de control de sesgos, el endoscopista desconocía los datos consignados en el cuestionario de cada uno de los pacientes.
Durante la endoscopía digestiva alta, una vez el endoscopio estaba en el estómago, se aspiraba el lago gástrico en un contenedor y en este se sumergía una tira de papel tornasol para la medición del pH del jugo gástrico aspirado.
Se consideró que había hipoclorhidria cuando la tira de papel tornasol marca un pH >5, de acuerdo a la técnica ya descrita en la literatura 16.
Para la estatificación de la gastritis crónica se siguió el protocolo de Sydney, que recomienda tomar dos biopsias del cuerpo a 8 cm del cardias, una de la pared anterior y otra de la pared posterior, dos biopsias del antro a 2 ó 3 cm del píloro, una de curva mayor y otra de curva menor y una biopsia de la incisura angularis 29; además se tomó una biopsia adicional para el test de ureasa rápida para la investigación ágil de la infección por H. pylori.
Grupo II controles: pacientes mayores de 18 años con dispepsia funcional, sin antecedentes de cáncer gástricos en familiares de primer grado.
Lago gástrico biliar que podría dar resultado falso negativo de hipoclorhidria por la alcalinidad del líquido biliar, uso de IBP dentro de dos semanas antes al examen, tratamientos previos de erradicación de H. pylori.
La información se digitó en Excel 2007 y se depuró en el paquete estadístico Stata 10.0.
En la descripción de las variables de estudio se utilizó estadística descriptiva.
En variables categóricas nominales u ordinales se analizaron distribución de frecuencia y porcentajes.
Las variables numéricas se expresaron con medidas de tendencia central y de dispersión.
Las pruebas estadísticas se evaluaron con un grado de significancia del 5% p<0,05.
Las variables continuas se informaron como frecuencias y promedios.
Las diferencias entre los promedios se determinaron utilizando la t de student.
En nuestro trabajo se compararon dos grupos de pacientes, el primero sin antecedente familiar de cáncer gástrico y el segundo con dichos antecedentes.
El número de pacientes en cada uno de los grupos fue similar 117 y 112 respectivamente, al igual que los rangos de edad, la distribución por género, los hábitos de fumar y la ingesta de alcohol, como se muestra en la tabla 1.
Como hallazgos endoscópicos tabla 2 se encontró mayor frecuencia pangastritis, 60% versus 28,8%, OR 3,32 IC 1,92 -5,74 p <0,05, hallazgos sugestivos de atrofia por endoscopia aumento marcas vasculares, mucosa delgada, etc. 19,6 versus 7,7%, OR 2,65 IC 1,16  6,04 p <0,05 y hallazgos endoscópicos sugestivos de metaplasia intestinal placas nacaradas en 12,5% versus 0 cuando se comparó el grupo de FPG-CG versus el grupo control.
El pH fue alcalino en el 35,7% de los pacientes del grupo de FPG-CG versus 7 %, en el grupo control, OR 5,94 IC 2,72  12,98 p <0,05 figura 1 y 2.
Dentro de los hallazgos histológicos tabla 3 se encontró con mayor frecuencia la presencia de cualquier grado de atrofia en los pacientes del grupo FPG-CG: 39,3% versus 10,3%, OR 5,02 IC 2,47  10, 17 p <0,05.
En el grupo de FPG-CG se encontraron 6 casos de displasia, 4 de bajo grado y dos de alto grado sin aparente lesión focal.
Además en este grupo de familiares con CG se encontraron dos casos de CG temprano, los cuales fueron tratados endoscópicamente.
No se encontraron casos de CG avanzado figura 3.
En el presente trabajo, se encontró que los familiares de pacientes con CG FPG-CG, tienen un mayor riesgo presentar pangastritis con un OR 3,32 IC95% 1,925,74, con relación al grupo control sin antecedente familiar de CG en el cual la gastritis fue predominantemente antral, la cual no está relacionada con CG 5.
La pangastritis; es el tipo de gastritis presente en pacientes con CG 5,30.
Así mismo la atrofia fue casi cuatro veces más frecuente en el grupo I, comparado con el grupo control con un OR para la misma de 5,02 IC95% 2,47-10,17.
La gastritis atrófica es considerada la principal lesión precursora de CG, la cual con o sin metaplasia es considerada el "campo de la cancerización para el desarrollo de CG" 31.
La correlación entre la sospecha endoscópica de atrofia y su confirmación histológica fue del 19,6%, con lo cual se demuestra nuevamente que el diagnóstico de esta alteración necesita del estudio histológico como ha sido descrito por investigadores expertos en el tema 17.
La histología es además el único medio para poder estratificar el riesgo de CG de acuerdo a la severidad de la atrofia y en consecuencia planear la estrategia de seguimiento de esos pacientes 32.
Al evaluar el pH con el papel de tornasol encontramos que en los pacientes del grupo I hay mayor probabilidad detener hipoclorhidria que los pacientes del grupo II, con un OR para esta alteración de 3,6 IC 95% 2,02  6,43 y esta medición tuvo una fuerte correlación lineal con el hallazgo histológico de atrofia con un coeficiente de determinación r2 de 0,82.
En contraste la mayoría de los pacientes del grupo control tuvieron un pH <5, lo que significó que la acidez en ellos estaba preservada; esto los "protege" o les disminuye el riesgo de CG 5, 9, 15.
Esta mayor acidez se correlacionó con una baja frecuencia de atrofia 10%.
En un trabajo de El-Omar y colaboradores 33 realizado hace más de 10 años con un diseño similar al presente trabajo, el pH gástrico se evaluó con un método más complejo y más costoso en personas con antecedentes de CG, se comparó con el de pacientes con dispepsia sin antecedentes familiares de CG encontrando una frecuencia de hipoclorhidria del 27% versus 3% y de atrofia de 34% frente a 5%, también una frecuencia de H. pylori similar en los dos grupos pero más baja que la encontrada previamente, la cual fue de 82,1% para los FPG-CG frente al 89.7% en el grupo control.
Estos resultados no son sorprendentes dada la alta frecuencia de esta infección en nuestra población 22.
El hecho de que este microorganismo tuviera una frecuencia similar en los grupos con y sin riesgo de CG dispepsia, acidez gástrica, gastritis antral refuerza el concepto de que la infección por H. pylori no es suficiente para la aparición de CG, ya que se requieren otros factores adicionales como el ambiente, la dieta, y la genética o el antecedente familiar.
Dentro de las condiciones precursoras de CG se encontró metaplasia intestinal MI en el 27,7% de las biopsias evaluadas de personas FPG-CG versus el 7,5% del grupo control p <0,05.
Esta alta frecuencia de MI en el grupo I corrobora aún más que los pacientes del grupo I tienen mayor riesgo de CG con relación al grupo II, ya que esa alteración es una forma más avanzada que la atrofia en la cadena de eventos carcinogénicos 8, 9, 15; la precisión diagnóstica por histológica tiene menos variabilidad interobservador 34, 35.
Hubo pobre correlación 12,5% entre la sospecha endoscópica de MI y su diagnóstico histológico, lo cual confirma que la endoscopia por sí sola no es confiable para el diagnóstico definitivo de estas condiciones premalignas.
Adicionalmente a la mayor frecuencia de atrofia y metaplasia en el grupo I, en estos pacientes, se encontró displasia en seis de ellos, cuatro de bajo grado y dos de alto grado.
Esta última es similar a un CG temprano o in situ y las lesiones fueron resecadas endoscópicamente, de acuerdo a la recomendación actual para tales alteraciones 28.
Los pacientes con displasia de bajo grado están en seguimiento endoscópico cada seis meses.
En el grupo control no se encontró ninguna de estas lesiones.
Tomados en conjunto, los hallazgos previamente descritos en las personas con FPG-CGy se comparan con el grupo de pacientes con dispepsia sin antecedentes familiares de CG; esto demuestra que en el primero existe un proceso acelerado de carcinogénesis entre cuyos factores de riesgo, además de la infección por H. pylori, podría ser la susceptibilidad genética, sumada a un ambiente similar y ¿propicio? al de los familiares que tuvieron CG dieta, hábitos, hacinamiento, etc..
Los resultados corroboran hallazgos de un estudio previo, en el que se demostró que los pacientes con antecedente familiar de CG tienen un riesgo mayor a 4 para desarrollar este tumor, comparados con pacientes que tienen úlcera duodenal 22.
Los hallazgos de atrofia, metaplasia intestinal, displasia y CG temprano encontrados en los pacientes del grupo I respaldan la hipótesis de la carcinogénesis gástrica del doctor Correa 8, adicionalmente implicaría que si realizan endoscopias de manera temprana en los FPG-CG, existe una alta probabilidad de detectar de manera oportuna lesiones y condiciones premalignas que seguirían en un programa de vigilancia endoscópica.
Así mismo, las detecciones de CGs tempranos serían tratadas de manera oportuna con resección endoscópica, permitiendo la curación del mismo como ha sido demostrado por diversos investigadores 23, 28.
En este panorama no seguiríamos asistiendo a la tragedia de nuestro país, donde el cáncer se detecta en la mayoría de casos en estados avanzados donde solo se le puede ofrecer al paciente cirugías o tratamientos paliativos con un gran costo humano y para el sistema de salud.
Con los resultados del presente trabajo queremos destacar que el método de medir la acidez del aspirado gástrico utilizando papel de tornasol, además de su fácil realización, tiene una excelente correlación con los hallazgos histológicos y permite en sólo un minuto determinar si el pH del aspirado es alcalino atrofia o acido no atrofia, corroborando lo que recientemente se ha publicado 9.
Hasta donde hemos investigado, este el primer trabajo que mide el pH por endoscopia y correlaciona los resultados del mismo con la histología en personas con antecedente familiar de CG.
Con esta metodología hemos demostrado que en este grupo de personas hay una alta frecuencia de atrofia e hipoclorhidria cuando se compara con pacientes que tienen dispepsia funcional y no tienen antecedentes familiares de CG.
Estas dos condiciones atrofia e hipoclorhidria han sido claramente identificadas por diversos autores como factores de riesgo para CG 7, 8, 36, 37, 38, lo cual explicaría por qué se encuentran más casos de cáncer en esta población.
La correlación superior al 80% entre la histología y la medición del pH gástrico encontrada en el presente estudio, permite recomendar este novedoso método como una alternativa a la histología para establecer o descartar la atrofia gástrica, con las ventajas adicionales de que es sencillo y muy económico si se compara con otros métodos utilizados para la medición de la acidez gástrica que utilizan sondas, aparatos complejos o medicamentos costosos como la pentagastrina 39.
Una debilidad de nuestro trabajo fue no utilizar el sistema OLGA para el reporte de patología y la correlación con los hallazgos endoscópicos dado que algunos estudios 40 han demostrado que los pacientes clasificados como OLGA III/IV tienen un mayor riesgo de atrofia y por lo tanto de cáncer 41.
Sin embargo, esta clasificación requiere tomar cinco biopsias y patólogos disponibles para su adecuada valoración, por ello, nuestro grupo decidió tomar la atrofia únicamente con dos categorías, ausente o presente.
Además la calificación de la atrofia tiene gran variabilidad inter-observador; si bien la atrofia tiene un riesgo intrínseco de CG, no tiene en cuenta la metaplasia.
Recientes informes han mostrado que esta condición premaligna es mucho más relevante en el proceso de carcinogénesis gástrica 42,43 y por ello se ha propuesto estratificar la metaplasia intestinal utilizando la escala OLGIM 44.
1. Las personas FPG  CG tienen mayor hipoclorhidria, mas condiciones premalignas, mayor frecuencia de displasia y cáncer gástrico que los pacientes controles con dispepsia.
2. El método para medir la acidez del aspirado gástrico utilizando papel de tornasol es un método novedoso, sencillo, muy económico y altamente sensible para detectar atrofia gástrica hipoclorhidria.
3. Los pacientes con antecedentes familiares de CG deben ser rutinariamente tamizados con endoscopia, incluyendo la medición del pH gástrico, por el alto riesgo que tienen de presentar condiciones precursoras de CG como: atrofia, metaplasia intestinal, displasia e incluso CG temprano, susceptible de curación endoscópica.
4. Es interesante continuar investigando la medición de pH con papel de tornasol correlacionándolo con el recientemente descrito sistema OLGA, que estratifica los riesgos para CG según la severidad de la atrofia.
La Enfermedad de Chagas es un problema de la población rural que habita en viviendas de construcción deficiente y que vive en condiciones socioeconómicas precarias.
Los moradores de estas regiones no habian sido atendidos hasta el 2007 por programas de control vectorial y, por condiciones culturales particulares, no han recibido tratamiento terapéutico, A finales de 1990 se inició el "programa de control de la transmisión por Trypanosoma cruzi y de la cardiopatía infantil, en las principales áreas endémicas de Colombia", incluyendo a los departamentos de Cesar y Guajira, con el propósito de determinar los índices de prioridad para atención municipal IPAM.ª Sin embargo, las comunidades indígenas del municipio de Valledupar Cesar no fueron incorporadas en el programa.
Las comunidades de Arhuacos, Wiwas y Koguis, que habitan ancestralmente la vertiente nororiental de la Sierra Nevada de Santa Marta SNSM, construyen sus viviendas con elementos provenientes de su entorno como, madera y barro para las paredes, palma y paja para el techo y tierra para el piso.
Estos materiales con el tiempo se deterioran y proporcionan abundantes grietas útiles para el desarrollo de los triatominos vectores de T. cruzi.
De esta manera, la vivienda se convierte en el factor más importante de riesgo de transmisión de la enfermedad de Chagas.
A pesar de que esta región no quedó incluida en el programa nacional de Chagas, investigaciones enfocadas localmente han reportado el estado epidemiológico de las comunidades indígenas, informando 40% de seropositividad para T. cruzi en 75 indígenas de los poblados Gogtsezhi y Kemacumumake y, 19% en 94 indígenas de Bunkwimake.
Ambos estudios mencionan a Rhodnius prolixus, Triatoma dimidiata, T. maculata y Panastrongylus geniculatus como las especies de triatominos halladas en las viviendas.
Recientemente, se observaron algunos casos de infección aguda en pobladores de Seynimin, generando preocupación en la comunidad por el resultado fatal que eventualmente se podría presentar.
Por tal razón, los habitantes solicitaron a las autoridades departamentales de salud la atención médica para los pacientes y, medidas de control vectorial.
Para conocer los índices entomológicos y definir las estrategias de control vectorial y de vigilancia entomológica más convenientes para estas comunidades, el presente estudio tuvo como objetivo establecer los índices entomológicos de las comunidades.
La SNSM está situada en el límite noroccidental de Colombia, entre 10 y 11 grados de latitud Norte y, 72 y 74 grados de longitud oeste.
Está constituida por una cadena montañosa en forma piramidal y base triangular de 120 km de lado, que se extiende desde la planicie caribeña, a nivel del mar, hasta 5775 m de altura en los picos Bolívar y Colón.
Su área de 21.158 km está dividida en vertientes: en la vertiente norte, bordeada por las planicies de la Guajira y el Mar Caribe; la de occidente limita con la gran planicie aluvial del río Magdalena y la Ciénaga Grande de Santa Marta; la vertiente suroriental la enmarcan los ríos Ranchería y Cesar.
Presenta una cualidad geográfica especial y única en el mundo, como lo es su elevación, hasta una altura de 5700 m, en una distancia horizontal de 47 km. Posee todos los pisos térmicos y seis biomas zonales: selvas húmedas de pisos térmicos cálido, templado y frío, páramo, superpáramo y piso nival, originando una amplia diversidad de especies florísticas y faunísticas, con varios endemismos.
En esta región, en la zona rural del municipio de Valledupar, se ubican los poblados indígenas objeto de este estudio: Donachui, Isrwa, Piñamake, Sabana de Crespo, Seynimin, Tamacal, Timaca y Jugaka, de la etnia Arhuaca; Arwamake, Auyamal, Cherua, Dungakare y Surimena, de la etnia Wiwa; Avingue, Pueblo Hernández, Nakalindua, Sabanas de Higueron, Sarachui y San José de Marwamake, de la etnia Kogui.
El trabajo de campo fue realizado en 19 localidades de las tres etnias indígenas del municipio de Valledupar entre los meses de junio y diciembre de 2007.
El personal técnico indígena del Laboratorio de Entomología de la Secretaria Departamental del Cesar realizó capturas sistemáticas en las 19 comunidades, excluyendo aquellas viviendas cuyos ocupantes no estuvieran presentes al momento de la recolección.
Se realizaron también, capturas no sistemáticas de triatominos en algunas viviendas por los propios moradores.
Los especímenes fueron entregados a los técnicos quienes los transportaron al Laboratorio de Entomología en Valledupar.
Una parte del material entomológico recolectado, debidamente rotulado y empacado, fue remitido al Laboratorio de Entomología del Instituto Nacional de Salud INS para confirmación de su identificación taxonómica, utilizando la clave de Lent & Wygodzinsky.
Asimismo, se procedió al aislamiento del parásito T. cruzi, luego de detectar la infección, al examinar en fresco las heces de los triatominos, en solución salina estéril 0.85% bajo microscopio de luz con magnificación de 40x.
Se utilizaron ratones consanguíneos ICR, criados en el bioterio del INS, como modelo biológico experimental para desarrollar y caracterizar el proceso de infección con T. cruzi.
Un volumen de 0.3 ml del homogenizado, obtenido de cada triatomino infectado, fue inoculado en dos ratones por vía intra peritoneal.
Se inocularon un total de 22 ratones.
El seguimiento de la fase aguda de la parasitemia de los ratones fue realizado semanalmente durante dos meses, mediante el método de gota gruesa: una gota de sangre, procedente de la parte terminal de la cola, fue examinada bajo microscopio de luz con magnificación de 40X, observando 100 campos al azar para detectar los epimastigotes sanguíneos.
Después de dos meses, a los ratones se les extrajo toda la sangre 0,8 ml aproximadamente, vía intracardial, sembrando la misma bajo condiciones de esterilidad en medio de Tobie por triplicado.
Los hemocultivos fueron mantenidos en el cepario a 25°C para el desarrollo de los parásitos.
Los once ratones inoculados con homogenizado de tripomastigotes T. cruzi fueron sacrificados.
Bajo condiciones de esterilidad, en cámara de flujo laminar, se extrajeron las vísceras hígado, corazón, bazo, intestino grueso, cerebro y músculo esquelético, que se fijaron en formol y se procesaron en el Laboratorio de Patología para ser observadas al microscopio de luz y realizar análisis histopatológico.
De los hemocultivos en medio de Tobie y LIT infusión de hígado + triptosa, tres cepas de T. cruzi fueron aisladas y analizadas para isoenzimas, mediante electroforesis en acetato de celulosa, corriendo cinco sistemas enzimáticos, MDH malato deshidrogenasa, GPI glucosa fosfato isomerasa, GDH glucosa deshidrogenasa, ME enzima málica y IDH isocitrato deshidrogenasa, según la metodología de Godfrey & Kilgour.
La población de Seynimin fue escogida para hacer un tamizaje serológico.
Durante los años 2006 y 2007, se tomaron en papel filtro 244 y 28 muestras de sangre, respectivamente, a probables pacientes infectados.
Estas muestras fueron enviadas al Laboratorio de Parasitología del INS para confirmación de anticuerpos anti-T. cruzi, por el método de inmuno fluorescencia indirecta IFI.
Se elaboraron bases de datos en Excel® para el almacenamiento de la información.
Sólo se consideraron los índices entomológicos como factores de riesgo asociados a la transmisión de T. cruzi.
No se analizaron aquellos factores asociados con la vivienda por dificultades logísticas para su muestreo.
Los resultados se presentaron en porcentajes e índices.
El porcentaje de viviendas muestreadas en cada comunidad varió de 12% a 100%.
En total fueron inspeccionadas 1431 viviendas: 394 de la etnia Kogui, 179 de la etnia Wiwa y 858 de la etnia Arhuaca; del total, 438 estaban infestadas con triatominos 43,7%.
Las especies de triatominos identificadas en el laboratorio de Entomología fueron R. prolixus, T. dimidiata, T. maculata, y P. geniculatus.
Los índices entomológicos de las diferentes poblaciones aparecen en la Tabla 1, donde se observa que R. prolixus es la especie predominante, con un índice de densidad de 154,7%, seguida por T. maculata, con 109,25% y, T. dimidiata, con 102,45%.
La infestación por P. geniculatus fue muy baja y su índice de densidad fue 0,3%.
En promedio, en las 19 localidades inspeccionadas se obtuvo un índice de infestación por triatominos de 40,5%, siendo el índice de colonización de 32,0%.
El índice de infección por T. cruzi, en la muestra enviada al INS, fue de 9,4%.
En ninguno de los ratones inoculados con el homogenizado de tripomastigotes infectivos fue posible observar algún desarrollo de la parasitemia en la sangre periférica.
El comportamiento y la apariencia de los ejemplares fue saludable durante el tiempo de la infección.
Sin embargo, en los hemocultivos inoculados con sangre intracardial de cinco ratones, se desarrollaron epimastigotes del parasito de la siguiente manera: dos ratones inoculados con dos homogenizados de R. prolixus, procedentes de Sarachui etnia Kogui; un ratón inoculado con homogenizado de R.prolixus procedente de Isrwa etnia Arhuaca; y dos ratones inoculados con dos homogenizados de T. maculata, procedentes de Sabana de Crespo e Isrwa etnia Arhuaca.
De los cinco hemocultivos que presentaron epimastigotes de T. cruzi, tres fueron clasificados por isoenzimas como T. cruzi grupo I, procedentes de R. prolixus y T. maculata recolectados en viviendas de los poblados de Isrwa y Sabana de Crespo etnia Arhuaca.
Las biopsias de los ratones inoculados con homogenizados infectivos tripomastigotes de T. cruzi fueron analizadas por microscopia de luz, observándose que todas las cepas tenían un comportamiento histopatológico muy similar Tabla 2.
Cuatro ratones presentaron miositis y miocarditis, características del proceso infectivo.
De los 11 ratones inoculados, únicamente dos presentaron amastigotes intracelulares de T. cruzi, provenientes de heces de R. prolixus de la localidad de Sarachui etnia Kogui, sin embargo, no presentaron ninguna lesión significativa en el análisis de histopatología.
De las muestras analizadas de la población de Seynimin, por la técnica de IFI, se obtuvo valores de positividad de 0,8% 2/244 y 28% 8/28 para los años 2006 y 2007, respectivamente.
Los índices entomológicos de infestación 40,5% en promedio y colonización 32,0% en promedio muestran que la infestación por triatominos es un problema extenso e importante en 16 de las 19 localidades indígenas inspeccionadas en el municipio de Valledupar.
A pesar de no haberse realizado una evaluación del estado de las viviendas, se puede establecer una asociación entre los materiales perecederos, usados por los indígenas para su construcción y, su cercanía a los ecosistemas, como factores que permiten el desarrollo de densas poblaciones de triatominos.
Recientemente, se han considerado otros factores de alto riesgo para la infestación de triatominos, como el número de habitantes por vivienda en las comunidades, el denso almacenamiento de enseres y otros objetos dentro de las viviendas y la presencia de graneros y animales domésticos, pero no fueron evaluados en este estudio.
Al examinar la asociación vivienda-infestación por triatominos y transmisión de T. cruzi, es necesario tener en cuenta las connotaciones culturales y religiosas que la vivienda tiene para las comunidades indígenas de la SNSM.
Al diseñar un programa de intervención y control vectorial, cualquier modificación en el tipo de material de construcción debe ser tratada con la comunidad.
Las especies de triatominos encontradas en este estudio son las mismas registradas para otros municipios del Cesar.ª Probablemente, el proceso de dispersión de R. prolixus, T. maculata, T. dimidiata y P. geniculatus no ha enfrentado las barreras biogeográficas y/o de tipo cultural propio de las comunidades indígenas de la región.
La especie R. prolixus se presenta con mayor densidad, seguida por T. maculata, y T. dimidiata.
Las últimas dos especies presentaron una dispersión significativa e importante teniendo en cuenta la gran proporción de viviendas inspeccionadas.
El diagnóstico parasitológico reveló un alto número de triatominos infectados por T. cruzi Indice de infección 9,4%, especialmente R. prolixius y T. maculata.
Estos resultados confirman que el riesgo de infección chagásica es alto, a pesar de haberse analizado una fracción de la muestra total de triatominos.
En la comunidad Seynimin, los porcentajes de infección chagásica en niños, corresponden a un dato puntual de la población indígena de la SNSM, sin embargo, cierran el ciclo de transmisión del parásito y resaltan que la infección chagásica empieza desde temprana edad en los indígenas de esa comunidad.
El examen parasitológico de las heces y la caracterización histopatológica de las biopsias de ratones consanguíneos ICR infectados, junto con el análisis isoenzimático de los hemocultivos de parásitos, mostraron resultados similares a los obtenidos en condiciones experimentales con cepas de distinto origen.
Los resultados nos permitieron identificar el grupo y definir algunas características del comportamiento histopatológico de T. cruzi procedente de los triatominos de las comunidades indígenas.
En cuanto a la distribución de las cepas de T.cruzi, estudios de caracterización molecular realizados en países de América Latina han permitido reconocer dos linajes bien diferenciados, ubicando a T. cruzi II en la parte sur del continente Paraguay, Chile, Argentina y parte del Brasil, con aislamientos provenientes de humanos, y Triatoma infestans el principal vector domiciliado.
En los países de Centro América y norte de Suramérica, donde los principales vectores son R. prolixus y T. dimidiata, y, la mayoría de los aislamientos provienen de humanos, corresponden a T. cruzi grupo I. Teniendo en cuenta esta distribución, las tres cepas de T. cruzi procedentes de triatominos del departamento del Cesar coinciden con T. cruzi grupo I, circulando en humanos.
Estos resultados concuerdan con los obtenidos recientemente para cepas aisladas de diversos hospederos en diferentes regiones de Colombia, indicando que este grupo de T. cruzi predomina en Colombia.
El comportamiento biológico y parasitológico descrito para la fase de post-inoculación sin una parasitemía aparente en la sangre periférica de los ratones podría definirse como otra característica propia de las cepas que pertenecen al T. cruzi I y confirmaría hallazgos de un trabajo previo.
Por otra parte, los resultados histopatológicos presentan a la miositis como la lesión común en los ratones inoculados con los homogenizados infectivos de T. cruzi, y corroboran el comportamiento patológico encontrado previamente, utilizando los ratones como modelo animal de la infección chagásica.
Otro aspecto a considerar de estas cepas T. cruzi grupo I, es que además de no producir una parasitemia visible en la sangre periférica, presentan un tropismo positivo hacia el tejido cardiaco de los ratones y producen lesiones leves en este órgano que no llevan a la muerte de su hospedero.
Por tal razón se las califica como cepas poco adaptadas a su hospedero, situación previamente observada por otros investigadores en Colombia.
Se considera que por el cuidadoso seguimiento de los cultivos de los parásitos, los clones de T. cruzi que produjeron los rasgos histopatológicos son los mismos que crecieron en el medio de cultivo.
Sin embargo no se descarta que durante la fase de post-inoculación pudiera haber ocurrido una seleccción de clones de T. cruzi, proceso descrito por Botero et al como resultado de la acción del sistema inmunológico de los hospederos, en este caso los ratones cepa ICR.
En conclusión, la infestación por triatominos infectados con T. cruzi es un problema grave en las viviendas estudiadas, incidiendo en la transmisión de la infección chagásica como se comprobó en algunos casos humanos.
Es por ello que se requiere con urgencia estrategias de control vectorial apropiadas y concertadas con las comunidades.
Se debe ampliar la vigilancia entomológica y el tamizaje serológico a la totalidad de las 104 comunidades indígenas de la SNSM para hacer el cubrimiento eco-epidemiológico completo de todo el foco de transmisión.
T. cruzi grupo I, parasito que infecta los triatominos en las viviendas de los indígenas, coincide con el grupo predominante en Centroamérica y la parte norte de Suramérica, al igual que la dispersión de los vectores.
Esto resulta por lo menos llamativo al considerar el relativo aislamiento cultural y bio-ecológico de las comunidades indígenas de la SNSM.
Por último, al momento de elegir las técnicas de detección, multiplicación y clasificación de los parásitos en los vectores, es bueno considerar que no todas las cepas de T.cruzi halladas en las heces de los triatominos podrán infectar a los huéspedes vertebrados ya que el sistema inmunológico de estos últimos ejerce una acción selectiva contra determinados clones. AGRADECIMIENTOS
1 Unidad de Gastroenterología, Universidad Nacional de Colombia.
Gastroenterología, Hospital El Tunal. Bogotá, Colombia.
En su introducción, hace más de 40 años, la colangiopancreatografía retrógrada endoscópica CPRE se utilizaba para el diagnóstico de las enfermedades biliopancreáticas, pero desde hace más de 10 años, dado sus riesgos, solo se utiliza para procedimientos terapéuticos, en donde tiene una gran utilidad para el manejo de diversas patologías biliopancreáticas.
Como la mayoría de procedimientos endoscópicos, la CPRE no está exenta de potenciales complicaciones, con tasas que están alrededor del 5% a 7%.
Las perforaciones son una de las complicaciones más temidas, su importancia radica en que es muy difícil realizar un diagnóstico temprano y en la mortalidad a la que puede llevar.
Se presenta aquí casos clínicos sobre este tipo de complicación, los cuales fueron manejados en nuestro servicio, y una revisión de la literatura.
Desde su introducción en 1968 1, la colangiopancreatografía retrógrada endoscópica CPRE se ha convertido en un procedimiento endoscópico indispensable en la práctica de la gastroenterología, dada su utilidad, sobre todo terapéutica, en una gran cantidad de patologías, que incluyen el manejo de coledocolitiasis, neoplasias biliopancreáticas y el manejo posoperatorio de complicaciones quirúrgicas 2.
Como la mayoría de procedimientos, la CPRE no está exenta de potenciales complicaciones, con tasas que varían ampliamente en la literatura, debido a diferencias en el diseño de los estudios, la población estudiada y las definiciones para las complicaciones.
En los estudios más grandes, las tasas de complicación están alrededor del 5% a 7% 3-5, y a pesar de que han disminuido, a medida que las indicaciones para su realización han mejorado 6, siguen siendo un problema común.
Las complicaciones se pueden clasificar como: las que ocurren con cualquier procedimiento endoscópico y las específicas de la CPRE.
Entre las que se pueden presentar se encuentran: la pancreatitis, que es la más común, hemorragia, perforación, infección del árbol biliar y complicaciones sistémicas, principalmente cardiopulmonares 2,7.
Mujer de 67 años que se lleva a CPRE por sospecha de coledocolitiasis.
No fue posible la canulación, por lo cual se realiza un precorte y se presenta una perforación retroperitoneal.
Se intenta canular la vía biliar con el papilótomo, pero lo que se logra ver es un orificio distal a esta, el cual se extiende al retroperitoneo figura 1.
Por la alta sospecha de perforación, se suspende el procedimiento, se colocan dos hemoclip que cierran la perforación y se realiza manejo médico con sonda nasogástrica, antibióticos, líquidos endovenosos, obteniendo buenos resultados en la evolución clínica.
Paciente femenina de 64 años con coledocolitiasis residual, cursa con ictericia de 15 días posteriores a colecistectomía.
Es llevada a CPRE y al rectificar el equipo, se produce una perforación de un divertículo situado diagonal a la papila.
Se realizó rápidamente papilotomía y la extracción del cálculo.
Con el endoscopio frontal se evidencia una perforación, de 1 cm, de un divertículo duodenal, que estaba en la pared contralateral a la papila figura 2.
En la parte proximal se observaba la laceración que produjo el duodenoscopio antes de la perforación.
En las imágenes se observa el peritoneo recubriendo el intestino y el lóbulo derecho del hígado figura 3.
Dado que la perforación fue detectada a tiempo, mide sólo un centímetro y los bordes son regulares, se decidió intentar su cierre con una banda de ligadura.
De esta manera, posterior a la ligadura, se forma un pseudopólipo y se logra el cierre completo de la perforación figura 4.
En los estudios radiológicos que se realizaron tras el procedimiento, se observa un gran enfisema subcutáneo, pero la paciente tiene una evolución clínica muy favorable.
A los 10 días, se realiza control endoscópico, en el cual se observa cierre completo de la perforación, dejando una úlcera lineal figura 5.
Este es el primer caso reportado, en la literatura mundial, con cierre exitoso con banda.
Paciente de 72 años con ictericia obstructiva y pérdida marcada de peso.
Se lleva a CPRE, la cual evidencia una imagen que sugiere colangiocarcinoma, por lo cual se deja un stent 10 F 12 cm, con excelente drenaje y disminución de la ictericia.
En las radiografías de la CPRE se observa la estenosis a nivel del coledocoproximal y el stent en posición figura 6.
La paciente tiene una evolución excelente hasta los siete días siguientes, cuando presenta dolor abdominal agudo y aumento de la ictericia, por lo cual se solicita una tomografía axial computarizada TAC abdominal, que evidencia migración distal del stent, generando la perforación de la pared duodenal contralateral.
Se observa gas intraabdominal figura 7.
La paciente es llevada a cirugía de urgencia, posteriormente a la UCI, pero su evolución es tórpida y fallece.
Paciente de 70 años quien, por sospecha de coledocolitiasis, es llevada a CPRE, pero al introducir el duodenoscopio y colocarlo frente a la papila, presenta desaturación grave de oxígeno, por lo cual se suspende el procedimiento.
Se le toma radiografía de tórax, que evidencia neumotórax derecho.
Dado que la paciente persiste inestable desde el punto de vista cardiovascular, se lleva a cirugía.
Antes de iniciar con el procedimiento, y por sospecha de neumotórax espontáneo por ruptura de bula, se decide realizar una endoscopia para descartar otra causa del cuadro, encontrando una perforación esofágica en el ángulo de His, justo en la unión esofagogástrica figura 8.
Las perforaciones en CPRE tienen tasas de presentación que van desde 0,1% a 0,6% en los diferentes estudios 3,4,8,9 y se puede definir como la presencia de aire o medio de contraste hacia el espacio retroperitoneal, o una clínica compatible con un cuadro habitual de perforación intestinal 4.
A pesar de ser una de las complicaciones raras del procedimiento, su importancia radica en la morbimortalidad a la que puede llevar, con tasas de mortalidad incluso de hasta el 20%, sobre todo para los pacientes con diagnóstico tardío que requieren manejo quirúrgico 8 y estancias hospitalarias prolongadas.
Se presenta habitualmente en pacientes adultos mayores, siendo más frecuente en mujeres, en algunos estudios y en procedimientos que son de difícil realización 9,10; las primeras características podrían estar asociadas a una mayor frecuencia del procedimiento en esta población.
Perforación con guía o canastilla.
Se producen por el paso inadvertido de la guía, u otro instrumento utilizado, fuera del conducto biliar o pancreático.
Usualmente son pequeñas, no tienen consecuencias mayores, y en la mayoría de veces no se da cuenta de que sucedieron, ya que sellan espontáneamente 8.
Perforaciones periampulares y retroperitoneales.
Son las más comunes y ocurren porque la papilotomía se extiende más allá de la porción mural de la papila, o por un precorte muy profundo 8.
Existen dos factores de riesgo mayores descritos para desarrollar esta complicación: anatomía Billroth II y disfunción del esfínter de Oddi.
Siendo más común su aparición al realizar papilotomía por precorte, en comparación con la convencional 7,8, como sucedió en el caso clínico presentado.
El diagnóstico se puede evidenciar con la extravasación del medio de contraste al retroperitoneo o la presencia de aire libre.
El tratamiento consiste en dejar al paciente sin vía oral, colocar una sonda nasogástrica y antibiótico de amplio espectro, con resultados satisfactorios en la mayoría de los pacientes 8.
Perforaciones lejos de la región periampular.
Suelen suceder en pacientes con alteración anatómica 9, entre los que se encuentra la presencia de divertículos duodenales, como en nuestro caso, cuyo manejo siempre es quirúrgico 8,10.
Como se mostró previamente hay opciones de manejo endoscópico, dependiendo de las características de cada caso.
Su diagnóstico durante el procedimiento es difícil, debido a que ocurren en la pared lateral del duodeno, donde el ángulo de visión del duodenoscopio, habitualmente, no lo permite 8.
El reconocimiento temprano de las perforaciones y el tratamiento adecuado pueden resultar en la resolución clínica, incluso sin requerir manejo quirúrgico en la mayoría de los pacientes.
Desafortunadamente el diagnóstico durante el procedimiento no suele ser frecuente 8, requiriendo el uso posterior de medios diagnósticos radiológicos.
Las principales manifestaciones clínicas son la presencia de dolor abdominal, asociado o no a distensión abdominal, la presencia de leucocitosis y fiebre, siendo estas dos últimas hallazgos tardíos 8.
La radiografía simple de abdomen es el primer estudio ante la sospecha clínica, la ausencia de aire intraperitoneal o la presencia, únicamente, de aire retroperitoneal, son indicadores de una perforación controlada o sellada y permiten el manejo médico con reposo intestinal, descompresión con sonda nasogástrica y antibiótico de amplio espectro 8,10.
En pacientes sin hallazgos positivos y con la persistencia de la sospecha clínica, el uso de TAC e imágenes con medio de contraste han mostrado utilidad, ya que detectan un volumen menor de gas 8,9.
El manejo de la perforación depende de muchos factores, como el sitio y la localización de la lesión, el estado clínico del paciente y las imágenes diagnósticas 8-10.
Habitualmente requiere el manejo conjunto con el equipo de cirugía, donde los pacientes que se benefician de cirugía requerirán el drenaje de las colecciones retroperitoneales o intraabdominales, la remoción de litos y el reparo de la perforación con o sin derivación intestinal 8.
La CPRE es un procedimiento muy útil.
Sus complicaciones pueden ser inevitables, pero se deben intentar disminuir al máximo y reconocer tempranamente, para así mejorar su desenlace.
El manejo endoscópico de algunas de las lesiones es posible y permite disminuir la morbilidad y la estancia hospitalaria de los pacientes.
El trabajo presenta el estudio de la vulnerabilidad sísmica de los puentes extradosados durante construcción por voladizos sucesivos.
Para esto fueron desarrollados modelos de elementos finitos de un puente extradosado de tres luces 60 + 100 + 60 m, a partir de los cuales se determinó la respuesta sísmica durante seis etapas constructivas, y dos en estado de servicio, antes y después de que ocurran los efectos de fluencia y contracción del concreto.
Siguiendo el enfoque propuesto en Wilson y Holmes 2007, se comparó la respuesta sísmica durante construcción y en servicio para determinar los elementos estructurales con mayor vulnerabilidad sísmica, además de detectar las etapas constructivas críticas.
Los resultados encontrados permiten concluir que la vulnerabilidad sísmica del puente extradosado durante construcción es mayor que la del estado de servicio, ya que durante construcción se tienen probabilidades de excedencias anuales mucho mayores al 0.21% que se adopta para el diseño sísmico del puente.
Además, se encontró que los cables extradosados y las torres son los elementos con mayor vulnerabilidad, y que las etapas previas al cierre del puente son las más críticas.
Palabras Clave: Puentes extradosados, vulnerabilidad sísmica, construcción, voladizos sucesivos, probabilidad de excedencia anual
Generalmente, la construcción de los puentes extradosados se hace empleando el método de los voladizos sucesivos.
Este método deja a los puentes en un alto grado de vulnerabilidad frente a diversas acciones como el viento, la caída de segmentos y/o del carro de avance, o el volcamiento de uno de los voladizos, acciones que son consideradas y revisadas durante la fase de diseño del puente.
En cambio, a los eventos sísmicos que puedan ocurrir durante la construcción no se les da mucha importancia y el diseño sísmico del puente se hace, generalmente, para la estructura completa.
Este hecho se argumenta en la baja probabilidad de excedencia del sismo de diseño durante el periodo de construcción.
Por ejemplo, usando la filosofía de diseño del Código Colombiano de Diseño Sísmico de Puentes AIS, 1995, en donde se propone un sismo de diseño con probabilidad de excedencia P del 10%, en un lapso t de 50 años, lo que equivale a un evento con probabilidad de excedencia anual p del 0.21%, se tendría, para ese mismo evento pero en un periodo de construcción supuesto en 1.5 años, una probabilidad de excedencia de 0.32%, determinado a partir de la Ecuación 1.
Si en lugar de usar el tiempo total de construcción se empleara la duración máxima de cada una de las etapas constructivas, como es sugerido en Calvi, Sullivan y Villani 2010, la probabilidad sería aún mucho menor.
Sin embargo, podría darse el caso de que ocurran eventos sísmicos durante construcción que tengan menor magnitud que el sismo de diseño pero que, debido a la baja redundancia del sistema estructural y al gran porcentaje de masa, puedan generar fuerzas considerables en los elementos estructurales.
Este hecho fue estudiado por Wilson y Holmes 2007, quienes a partir de la respuesta sísmica en la base de los pilares de un puente atirantado, pudieron determinar que las fuerzas obtenidas en el puente completo, para el sismo de diseño con p= 0.21%, son igualadas durante construcción por sismos de menor magnitud pero con probabilidades de excedencia anual mucho mayores que llegan hasta el 20%, exponiendo el alto grado de vulnerabilidad sísmica de esa tipología.
Usando el mismo enfoque presentado por Wilson y Holmes, en el presente estudio se evalúa la vulnerabilidad sísmica de los puentes extradosados durante construcción, tipología que comparte similitudes morfológicas con los puentes atirantados, pero cuyo diseño y comportamiento difiere en cuanto a la mayor rigidez que tiene el tablero.
Para este propósito se analiza la respuesta sísmica de un puente extradosado de luz central 100 metros, modelado numéricamente mediante elementos finitos, en el cual se ha incluido a la altura de los pilares como una de las variables.
El trabajo describe las características del estudio y presenta los resultados no solo para los pilares, si no que se analizan otros elementos principales como el tablero, las torres y los cables, de modo tal que se obtenga una idea mucho más global de la vulnerabilidad del puente.
Por último, se presentan las principales conclusiones del estudio.
Las características geométricas principales se definieron a partir de los criterios de diseño presentados en Benjumea, et al. 2010 y las tendencias actuales en puentes extradosados presentadas en Benjumea, et al. Benjumea, et al. 2012.
El puente tiene una luz central de 100 m y dos vanos laterales de 60 m. Las torres son elementos macizos de dimensión 2.5 x 1.5 m, con altura igual a 10 m, ver Figura 1.
El tablero tiene una altura constante de 2.5 m esbeltez igual a L/40 y consiste en una sección tipo cajón unicelular con voladizos, con espesor de losa inferior variable, ver Figura 2 y Tabla 1.
El primer cable extradosado se ancla sobre el tablero a una distancia de 21.5 m respecto del eje de la torre y los cinco cables restantes se ubican cada 5.5 m, haciendo coincidir los extremos de las dovelas con los nodos de anclaje de los cables.
Estos elementos están conformados por 12 tendones de Ø0.6" presolicitados a una tensión promedio de 0.42fpu.
Los pilares consisten en una sección rectangular hueca, cuya sección se presenta en la Figura 3.
Su altura Hp fue modificada, siendo estudiadas longitudes de 25, 37.5 y 50 m. Se ha supuesto que el puente se apoya sobre rodillos en sus extremos, aunque se restringieron los movimientos en la dirección transversal.
Los pilares se suponen empotrados en la cimentación y unidos rígidamente al tablero en la corona.
Las propiedades del acero de los cables extradosados son: fpu de 1860 MPa, Eps de 1.999x10 MPa, y Υps igual a 77.14 kN/m. La verificación por fatiga en estado límite de servicio y del esfuerzo admisible en estado límite último se ha hecho de acuerdo a lo establecido en SETRA 2001.
Para el análisis estructural no fue considerada la relajación de estos elementos.
En cuanto al concreto del tablero, la torre, y los pilares, se ha empleado un hormigón de f'c igual a 39.2 MPa, Ec igual a 2.55x10 MPa, y Υc igual a 23.5 kN/m. En el análisis durante construcción se tuvieron en cuenta los efectos por fluencia y contracción del concreto, siguiendo las provisiones del CEB-FIB Model Code 1990 CEB-FIP, 1993.
Los efectos del envejecimiento en la resistencia y el módulo de elasticidad del concreto no fueron incluidos en el análisis.
El análisis se desarrolló empleando el software SAP2000.
Para esto se usaron elementos tipo viga-columna en el tablero, las torres y los pilares, y elementos tipo cable que tienen en cuenta el efecto catenaria para los cables extradosados.
La transmisión de la fuerza de los cables al tablero, y de la conexión entre el tablero y los pilares, se logró por medio del uso de elementos tipo link, que son rígidos y de masa nula CSI, 2010, ver Figura 4.
El primer paso para el estudio de la vulnerabilidad sísmica durante construcción consistió en realizar el análisis constructivo y post-constructivo entre t=0 y t=50 años después del cierre, incluyendo la no linealidad geométrica y los efectos diferidos en el tiempo.
Las acciones tenidas en cuenta, los tiempos de construcción, así como los resultados de ese análisis, pueden ser revisados en Benjumea 2012.
Para el puente recién construido t=0 y luego de que hayan ocurrido las pérdidas t=50 años, se realiza el análisis modal espectral y se determinan las fuerzas sísmicas.
Esto mismo se hace para las etapas constructivas analizadas, presentadas en la Figura 5, en las cuales la solución del problema de los eigenvalues se hace usando la matriz de rigidez del puente en el estado deformado de cada etapa constructiva.
Para calcular la vulnerabilidad sísmica del puente se estudió la respuesta interna en algunos puntos de interés en el tablero en la zona de anclaje del primer cable extradosado en el vano lateral y en el vano central, y en la zona de conexión con los pilares, en la base de los pilares y de las torres, y en tres cables del vano central, ver Figura 6.
Es importante anotar que en este trabajo no se ha estudiado el problema de la capacidad de los miembros estructurales del puente, puesto que los cálculos se basan en comparaciones relativas, y no absolutas, de la respuesta estructural del puente.
Para determinar la acción sísmica durante construcción y en estado de servicio del puente, se empleó la curva de recurrencia de aceleraciones para la ciudad de Bucaramanga, ubicada en el nororiente de Colombia, ver Figura 7.
De esta curva se observa que para un periodo de retorno de 475 años, la aceleración horizontal correspondiente es aproximadamente 0.22g.
Este valor fue empleado para construir el espectro de aceleración de acuerdo al Código Colombiano de Diseño Sísmico de Puentes, que es presentado en la Figura 8.
Para calcular las fuerzas sísmicas se ha supuesto un amortiguamiento del 1.5% en todos los modos del puente en el estado de servicio y durante construcción, valor encontrado por Niihara, et al. 2001 mediante estudios de vibración ambiental para tres puentes extradosados construidos en Japón.
El número de modos incluidos en el análisis modal fue seleccionado de modo tal que se garantizaran las premisas: a que el porcentaje de masa modal en la dirección vertical sea mayor o igual a la relación de la masa del tablero con respecto a la estructura, persiguiendo una alta participación del tablero en la respuesta en la dirección vertical, b que el porcentaje de masa modal sea mayor o igual al 80% en la respuesta en las direcciones horizontales, y c que el porcentaje de masa modal para las tres direcciones principales permanezca relativamente constante para todos los estados del puente analizados, incluyendo aquellos con el puente en servicio.
En todos los casos se han tenido en cuenta los modos correspondientes a movimientos verticales de los pilares y la masa adicional del carro de avance durante las etapas constructivas.
Luego de determinar la respuesta sísmica del puente para el sismo de diseño, durante construcción y en servicio, estas se comparan siguiendo las Ecuaciones 2 y 3 derivadas de Wilson y Holmes 2007.
En éstas, el término Ec indica la máxima respuesta sísmica en la etapa constructiva analizada, mientras Es,0 y Es,50 indican el valor de la respuesta sísmica analizada para el puente completo en t=0 y t=50 años respectivamente.
Debido a que el sismo considerado para las etapas constructivas y de servicio es el mismo, los términos ΨE,0 y ΨE50 brindan una buena idea de los elementos y etapas constructivas críticas, siendo identificados por tener valores mayores a la unidad, lo que indica que la respuesta estructural sísmica durante construcción excede la respuesta del puente en servicio.
La evaluación de las Ecuaciones 2 y 3 se presenta en las Tablas 2 a 4.
A partir de las Tablas 2 a 4 se observa que en los cables y las torres, la respuesta sísmica del puente completo siempre será excedida por lo menos en una etapa durante construcción.
Estos elementos presentan los mayores valores de ΨE,0 y ΨE,50 2.80 para el momento longitudinal de la torre y 3.74 para el axial del primer cable extradosado.
En los pilares, las fuerzas sísmicas internas en la dirección transversal para el puente en estado completo serán excedidas por lo menos durante las etapas constructivas EC4 y EC5.
En la dirección longitudinal también se logran respuestas sísmicas mayores durante construcción, aunque con menor proporción que en la dirección transversal.
Para ambas direcciones, los valores mayores de ΨE,0 y ΨE,50 se obtuvieron en el caso del puente con pilares cortos.
En cuanto a la fuerza axial, únicamente en la etapa constructiva EC6 se excede el axial sísmico para el puente completo.
En el tablero, las respuestas sísmicas máximas durante construcción ocurren en la zona de conexión con los pilares ΨE,0 entre 1.41 y 2.35 para momento; ΨE,50 entre 1.31 y 1.98 para cortante, y en el vano central ΨE,0 entre 1.21 y 1.27 para momento longitudinal;ΨE,50 entre 1.49 y 2.41 para cortante.
En el vano lateral se encontró una máxima respuesta sísmica en el cortante longitudinal ΨE,0 =1.53, aunque las demás respuestas analizadas son cercanas a la respuesta del puente en estado de servicio.
Los resultados de la Tablas 2 a 4 también permiten observar que los valores de ΨE,0 y ΨE,50 son muy similares.
Esto se debe a que la respuesta modal de la estructura para esas dos etapas del puente no cambia significativamente, ver Figura 9, en donde se presenta, para los primeros 100 modos, la relación entre los periodos de vibración del estado ES0 y Es50.
Si se modifican las Ecuaciones 2 y 3, introduciendo las acciones de peso propio y carga muerta durante construcción Dc y en servicio Ds, ver Ecuaciones 4 y 5, se puede tener una idea más clara de la vulnerabilidad del puente y confirmar las tendencias previamente determinadas, ya que esta combinación de cargas es mucho más realista que la acción sísmica actuando sola.
La evaluación de las Ecuaciones 4 y 5 se presenta en las Tablas 5 a 7.
De estas se puede anotar lo siguiente: a las torres y los cables extradosados son los elementos estructurales que presentan mayor vulnerabilidad durante construcción frente a las acciones sísmicas.
Debido a que estos dos elementos son importantes dentro del comportamiento del puente extradosado, se debe prestar especial atención durante la fase de diseño, b en los pilares, las fuerzas sísmicas en la dirección transversal presentan la mayor vulnerabilidad durante construcción.
El axial y las fuerzas en la dirección longitudinal durante construcción alcanzan valores menores o iguales a aquellos obtenidos para el puente en el estado completo, c la zona que presenta mayor vulnerabilidad en el tablero es la de conexión con los pilares.
En esta, el momento longitudinal alcanza los valores más críticos, los cuales aumentan a medida que disminuye la rigidez de los pilares, lo que se debe a que el tablero toma una mayor carga sísmica.
En el vano central y en los vanos laterales se puede llegar a tener valores que exceden los obtenidos del puente en estado completo, sin embargo la vulnerabilidad es menor a la que exhibe la zona de conexión con los pilares, d en general, las etapas constructivas EC4, EC5 y EC6 son las condiciones más vulnerables del puente.
En estas, la estructura tiene una menor redundancia que la del puente completo y un porcentaje considerable de la masa total.
Como se había expuesto anteriormente, la probabilidad de ocurrencia del sismo de diseño para el puente completo durante el periodo constructivo es baja.
Sin embargo, debido a que en algunas etapas constructivas el puente tiene una cantidad de masa considerable y una menor redundancia que la del puente completo, pueden ocurrir sismos de menor magnitud pero con mayor probabilidad de excedencia anual, que generen fuerzas sísmicas iguales a las que ocurren en el puente completo.
En este numeral, el interés está en calcular la magnitud de esos sismos, o en otras palabras, el valor del coeficiente de aceleración sísmico, de modo tal que las fuerzas sísmicas durante construcción sean iguales a las del puente completo obtenidas para el sismo con periodo de retorno igual a 475 años.
Para calcular esas aceleraciones se introducen las Ecuaciones 6 y 7, a partir de las cuales se puede obtener el valor del coeficiente de aceleración sísmico reducido ar.
En estas ecuaciones, el subíndice i indica los estados t=0 y t=50 años, mientras que a0 indica el valor del coeficiente de aceleración empleado para el diseño del puente en estado completo a0=0.22.
Luego de evaluar estas Ecuaciones, se presenta en la Tabla 8 los valores críticos mínimos de aceleración reducida para todos los puentes estudiados.
Además, usando la curva de recurrencia de aceleraciones presentada en la Figura 7, se incluyen las probabilidades de excedencia asociadas.
En la Tabla 8 no se presenta el valor de ar en los cables para la condición "carga sísmica+carga permanente", ya que el creep y shrinkage del concreto reducen considerablemente la fluencia y contracción de los cables y por lo tanto se tendrían valores de ar negativos.
Tampoco se presentan los valores de probabilidad para aceleraciones menores a 0.05g pues la curva de recurrencia no contaba con dicha información.
De la Tabla 8 se observa que en todos los elementos estructurales existe una mayor vulnerabilidad sísmica durante construcción, ya que pueden ocurrir sismos de baja magnitud pero con mayor probabilidad de excedencia anual al 0.21% que se emplea en el diseño del puente completo, lo cual podría dejar a la estructura en un alto nivel de exposición a la pérdida de un elemento estructural si la capacidad para resistir las fuerzas sísmicas no es suficiente.
Por ejemplo, en los pilares se pueden tener probabilidades de que las fuerzas sísmicas durante construcción sean excedidas un 0.41% anualmente, en las torres un 4.21%, en los cables se pueden llegar a tener probabilidades de excedencia del 7.81%, y del 3.07% en el tablero.
En algunos casos, al tener en cuenta el efecto de las cargas muertas en la evaluación de la vulnerabilidad sísmica ocurre un efecto positivo para el puente, lo que demuestra la dependencia de la distribución de cargas muertas en la estructura.
Sin embargo, como los efectos diferidos en el tiempo pueden llegar a modificar significativamente la respuesta estructural del puente bajo cargas permanentes, también puede haber un efecto negativo, como en el caso de los cables.
A partir de la comparación de la respuesta sísmica durante seis etapas de construcción, y dos en estado de servicio antes y después de que tengan lugar los efectos de la fluencia y contracción del concreto, se evaluó la vulnerabilidad sísmica de un puente extradosado de tres luces 60+100+60 m construido por el método de voladizos sucesivos.
En el estudio se ha incluido la altura de los pilares como una variable de investigación.
Los resultados encontrados permiten concluir que los puentes extradosados presentan un mayor grado de vulnerabilidad durante construcción que para el puente en servicio, ya que en el primer estado se pueden tener fuerzas sísmicas con probabilidades de excedencia anuales mayores a la probabilidad de excedencia del 0.21% que se adopta para el diseño sísmico del puente completo.
En esta estructura, las torres y los cables extradosados son los elementos estructurales que presentan mayor vulnerabilidad sísmica durante construcción, y por lo tanto, se debe prestar atención a estos elementos en el análisis sísmico durante construcción.
En los pilares, las fuerzas internas en la dirección transversal del puente presentaron la mayor vulnerabilidad, mientras que el axial y las fuerzas en la dirección longitudinal no resultaron ser críticas.
En el tablero, la mayor vulnerabilidad sísmica se encontró para la zona de conexión con los pilares, la cual se incrementa a medida que se disminuye la rigidez de los pilares.
El estudio realizado permite concluir también que las etapas constructivas posteriores a la construcción de la dovela atirantada intermedia representan las condiciones más vulnerables, ya que en estas el puente tiene una menor redundancia estructural que la del puente completo y un alto porcentaje de la masa total.
Debe tenerse presente el hecho de que durante construcción el puente exhiba una mayor vulnerabilidad sísmica que para su estado completo, no indica que los elementos estructurales alcancen el estado límite último y se produzca la falla de los mismos, a menos que la capacidad estructural de los mismos no sea la necesaria parar resistir la demanda sísmica.
En este trabajo no se determinó la capacidad estructural del puente para resistir las fuerzas sísmicas durante construcción, sin embargo, resultaría importante tener en cuenta este aspecto en trabajos futuros para poder determinar el grado de seguridad con que se estarían diseñando estos puentes.
Los autores expresan su agradecimiento a la Universidad Industrial de Santander, UIS, y al Departamento Administrativo de Ciencia, Tecnología e Investigación, COLCIENCIAS, por el apoyo recibido a través del proyecto RC No 65-2008 titulado "Aplicación de puentes de hormigón con pretensado extradosado en Colombia".
Introducción
En los últimos años, la enseñanza superior de profesionales de la salud de Brasil ha experimentado grandes cambios curriculares influenciados por la implementación del Sistema Único de Salud SUS y las Directrices Curriculares Nacionales DCN.
Los cambios curriculares y de la praxis promovidos desde ellas han superado el antiguo paradigma biomédico y la concepción de salud como “ausencia de enfermedad”.
Sus objetivos plantean la transformación de las prácticas profesionales y de la propia organización del trabajo, la estructuración a partir de la problematización de procesos laborales y la capacidad de dar recepción y cuidado a varias dimensiones de la salud de las personas.
Sin embargo, Burg Ceccim y Macruz Feuerweker afirman que este ámbito se caracteriza por la preponderancia de propuestas intuitivas, carentes de formulaciones teórico-conceptuales y de discusión clara de las características de los procesos de la enseñanza-aprendizaje.
Así, las DCN se ubican generalmente en el plano de las recomendaciones.
Por todo lo anterior se promueven procesos de formación en salud que incorporen competencias didáctico–pedagógicas que superen la perspectiva mecanicista y paternalista de la salud.
En particular, las DCN de los cursos del área de la salud destacan la habilidad de comunicación como una de las competencias generales de los profesionales.
Por ejemplo el médico debería ser capaz de comunicarse efectivamente con sus pacientes y los familiares.
En el Centro de Desarrollo de la Enseñanza Superior en Salud Cedess de la Universidad Federal de San Pablo Unifesp se ofrece la materia “Formación didáctico-pedagógica en salud”, a la que asisten graduados de distintas profesiones medicina, enfermería etc. y donde se concreta la presente innovación.
La misma tiene como objetivo una propuesta didáctica cuyo eje es la comunicación y la construcción del conocimiento desde una problematización anclada en su práctica profesional, denominada “Indagación Dialógica Problematizadora”, estrategia probada tanto en el nivel universitario de grado, como en el secundario y primario de Argentina.
Una estrategia didáctica centrada en la comunicación y la problematización
Un hospital, un consultorio, una guardia y un servicio de salud representan espacios comunicativos que pueden ser interpretados como un escenario didáctico donde alguien enseña, alguien aprende y un conocimiento.
En ellos se generan intercambios factibles de ser analizados didácticamente ya que promueven la interacción entre personas desde un determinado conocimiento.
Allí también se asumen roles de docente profesionales de la salud de diferentes áreas y de estudiante generalmente el paciente u otro profesional en formación quienes intercambian ideas, representaciones, discuten significados etc. Los contenidos de los mensajes, que pretenden ser comprendidos por los sujetos, son por ejemplo los síntomas, las políticas de salud y las normas de seguridad.
Este trabajo parte de una perspectiva que promueve la reflexión y la innovación educativa, contextualizada y adecuada a diferentes realidades, en oposición a una formación prescriptiva y normativa.
Se considera además la necesidad de una visión integral de los hechos donde se concretan las tres dimensiones de la didáctica: la humana, la técnica y la político-social.
Trabajar con el modelo de situaciones didácticas implica relacionar tres vértices del “triángulo didáctico” docente, alumno, conocimiento con dos procesos enseñar y aprender, provocados desde la transposición de un conocimiento y una forma de comunicación en un contexto determinado.
Lo anterior requiere de una competencia que no sólo incluye lo disciplinar y didáctico, sino también lo dialógico.
La dinámica de este modelo para esta innovación es constructivista, ya que se considera que la reconstrucción del conocimiento en el aula requiere un intercambio constante entre los participantes y de ellos con el conocimiento. Los fundamentos de la IDP reconocen una intencionalidad anclada en la idea de “dialogicidad” en el proceso social de la enseñanza, la que se vincula a la teoría de la acción dialógica de Freire y a la indagación dialógica de Wells.
A su vez, encuentra sus fundamentos psicológicos en la propuesta de Vygotsky sobre la construcción histórica-social del conocimiento, y sus fundamentos psicolinguísticos en la consideración del lenguaje como mediador socio-lingüístico de los escenarios educativos.
Se plantea así un cambio respecto a una enseñanza “tradicional”, donde se pasa de un docente que solo trasmite mensajes estructurados a uno que cumple el rol de animar y facilitar el proceso de construcción, buscando evitar la uni-direccionalidad del mensaje y promoviendo la circularidad del mismo.
Para lograrlo, resulta imprescindible planificar actividades para diferentes momentos de la clase: a de inicio o recuperación de ideas previas, b de desarrollo, que promuevan la construcción de significados compartidos, y c de cierre o fin de la legitimación de lo dado.
La aplicación de la estrategia IDP da circularidad al proceso comunicacional desde las actividades, tanto en las modalidades presenciales como en las realizadas a distancia, favorecidas por instancias de narración, descripción, reflexión, explicación, discusión, argumentación y fundamentación de ideas. Lemke sostiene el intercambio de mensajes en una clase posibilita la construcción de tres tipos de significados: los creados desde el propio intercambio, los presentados y puestos en escena por cada participante desde su realidad social-profesional, y los interpretados por el docente y los otros participantes.
En contextos virtuales de aprendizaje, la comunicación plantea desafíos a la noción de dialogicidad en tanto que la comunicación cara a cara está mediada por el uso de tecnologías.
Levin et al. argumentan que la comunicación asíncrona ha demostrado ser beneficiosa al permitir cierta flexibilidad en los horarios de los estudiantes, pero que carece de la interactividad en tiempo real sincrónico, adoptando un formato diferente.
El otro fundamento sustancial de la estrategia IDP es la problematización.
Existe un acuerdo en considerar un “problema” a una situación que presenta dificultades para las cuales no hay soluciones evidentes o una respuesta inmediata.
El tratamiento de situaciones problemáticas da lugar a un hilo conductor que va permitiendo abordar los temas y abriendo nuevos interrogantes.
La primera representa una metodología que puede ser utilizada para la enseñanza de ciertos temas, mientras que el ABP se trata de una orientación para estructurar un plan de estudios completo.
En el presente trabajo nos circunscribimos a un enfoque problematizador como una respuesta innovadora que desnaturaliza lo cotidiano y retoma los contextos concretos.
Es en la problematización donde reside el carácter político de la acción educativa, que debe comprometerse con la transformación social y el conocimiento de los derechos y deberes de los ciudadanos.
Transitar la enseñanza desde un proceso de problematización ayuda a los alumnos a aumentar el nivel de comprensión y a abordar los contenidos en niveles de complejidad creciente.
A su vez, promueve, orienta y enriquece el diálogo entre los diferentes actores de la clase a través de debates y discusiones, las que traen aparejados cambios de opinión, la expresión de diferentes puntos de vista, la argumentación y la búsqueda del consenso.
Desarrollo
Contexto de la experiencia
Esta experiencia se enmarca en un proyecto binacional entre Argentina y Brasil que reúne equipos del Cedess Brasil y dos grupos especializados en formación de docentes de ciencias experimentales Argentina.
Se implementa la innovación en la disciplina “Formación Didáctico-Pedagógica en Salud”, ofrecida a los alumnos de posgrado, desarrollada en encuentros presenciales y virtuales formato bi-modal, a través del ambiente virtual de aprendizaje AVA – Moodle.
La estrategia IDP fue probada en dos casos para la enseñanza de contenidos diferentes: “evaluación” Caso 1 y “currículo” Caso 2.
La secuencia de implementación de la IDP incluyó los siguientes pasos:
Planificación de la innovación: en primer lugar se elaboró la situación problemática.
Para ello se identificaron temáticas, los interrogantes asociados, el grado de apertura de los problemas a fin de promover el intercambio de ideas, la recuperación de diferentes referentes y la introducción de conocimientos nuevos.
A su vez, se realizó un diagnóstico del grupo de alumnos a fin de que la problematización retome los contextos sociales e institucionales en los que actúan los participantes.
Paralelamente se delinearon los logros de aprendizaje esperado y las actividades derivadas del planteo inicial del problema. Se diseño de la lógica de tratamiento para cada tema, es decir su recorrido temático.
Implementación del diseño y seguimiento: registro de actuaciones en clases presenciales y a distancia pizarrón, foros virtuales, notas, video y audio.
Se colectaron los siguientes materiales: intervenciones en la plataforma Moodle relativos a la participación de docentes y alumnos en foros, frecuencia, cantidad y calidad de estos mensajes, relatos y narrativas, y filmaciones de actividades presenciales.
Estas últimas fueron transcriptas y cotejadas con la desgravación del audio de la clase y grupos de alumnos.
Construcción del dato: se construyeron los datos a partir de la identificación de los momentos de la clase apertura, desarrollo y cierre, de intervenciones de legitimación de contenidos, de las orientaciones docentes que promueven la reflexión metacognitiva y la toma de decisiones, de la integración de saberes previos, la inclusión de nuevos conocimientos y la formulación de nuevos problemas.
Análisis de datos desde tres perspectivas:
forma de construir conocimientos didácticos y disciplinares dimensión conceptual, procedimental, actitudinal, de recuperar conocimientos previos, de construir colectiva y colaborativamente, de problematizar el contenido, de identificar dilemas y obstáculos, de transferir conocimientos a diversas situaciones, y de tomar decisiones fundamentadas.
tipo de interacciones discursivas, intervenciones del profesor, tutor y alumnos, modelo de interacción discursiva establecida docente/tutor-alumno, alumno-alumno, número, frecuencia, tipo y contenido de los mensajes y habilidades cognitivo-lingüísticas promovidas.
forma y momento de meta-reflexión sobre el proceso de formación vivido.
Población estudiada
Participaron de la innovación 31 estudiantes de postgrado 24 de sexo femenino y siete de sexo masculino.
La formación profesional de los alumnos correspondía a egresados de los cursos de Medicina 9, Nutrición 4, Biomedicina 5, Ciencias Biológicas 3, Psicología 2, Farmacia 2, Fisioterapia 2, Medicina Veterinaria 1, Educación Física 1, Química 1 y Enfermería 1.
En relación a la formación superior, 13 eran egresados de instituciones de educación superior IES públicas y 18 de IES particulares.
La mayoría de los alumnos provenía del Sudeste de Brasil 25.
Al momento de la implementación solo cinco participantes cuatro médicos y una enfermera ejercían la docencia. La mayoría 18 alumnos nunca había realizado cursos en la modalidad educación a distancia, mientras que 12 alumnos ya conocían y utilizaban el AVA Moodle en el rol de alumnos.
Resultados
A continuación se ejemplifican algunas de las etapas de la implementación de la IDP en la disciplina seleccionada para ambos casos.
a Etapa de presentación del problema a los alumnos
Las situaciones problemáticas elaboradas estuvieron centradas en experiencias cotidianas y cercanas al contexto de los estudiantes.
Éstas se presentan en el Cuadro 1 Caso 1 y Cuadro 2 Caso 2 junto con las consignas que iniciaron los intercambios entre docentes y alumnos.
b Etapa de activación y confrontación de las ideas de los alumnos
En esta etapa se promovió la recuperación de los referentes lingüísticos y mentales de los alumnos. Para ello, se propuso el torbellino de ideas para expresar tanto acuerdos como desacuerdos con el problema planteado y los conflictos que dicha situación provoca.
Se registraron múltiples respuestas que quedaron plasmadas en la plataforma Moodle, por ejemplo del Caso 1:
“Yo también he vivido una experiencia como esta.
Mi evaluación es que esta manifestación del poder del profesor es totalmente inadecuada, incluso para el método tradicional […]”.
Alumno 1
En los registros aparecen concepciones sobre el poder del profesor, métodos tradicionales, aprendizaje, relación docente-alumno-paciente, evaluación, preparación docente y ética profesional.
Debido a la estructura que presenta el ambiente virtual y las pautas de intervención, fueron poco frecuentes los intercambios entre los alumnos, provocándose una estructura “radial” de comunicación.
En el Caso 2, la profesora menciona la existencia de un grupo responsable de la ejecución del nuevo plan de estudios.
Los alumnos contestan que hay una necesidad de cambio en la institución y reflexionan sobre cómo este camino podría ser implantado en la comunidad académica.
Destacan también la necesidad de la participación de profesores y estudiantes en el proceso de cambio curricular, haciendo referencia a sus experiencias.
Por ejemplo, un alumno expresa:
“Cuando uno va a poner en práctica cualquier plan de estudios siempre se necesita la ayuda de los profesores… porque todos participan de una integración... todos con un currículo común al principio, así entonces este tiene que ser distribuido de la mejor forma.
Si bien esa toma de decisión fue coordinada con el profesorado, cuerpo estudiantil […] los estudiantes también participan […]”.
Alumno 1
c Etapa de re-direccionamiento de las intervenciones y respuesta al problema
En esta etapa se valora si el torbellino de ideas de los alumnos se aboca correctamente a la temática y si el docente re-direcciona el tratamiento de la clase con nuevos interrogantes o re-contextualiza la situación problemática si fuera necesario.
En el Caso 1, luego de que unos pocos alumnos respondieran las preguntas iniciales, la profesora y moderadora del foro reorientó las intervenciones de los participantes.
Ello favoreció que las respuestas de los alumnos se centraran en la situación problemática:
“Como viene siendo explicitado en los mensajes, la escena genera múltiples posibilidades de análisis.
Enfatizamos la importancia de considerar: i-¿Cómo usted valora la escena? ii-¿Cuáles son los papeles del profesor y del alumno? iii-En su opinión, ¿cuáles son las concepciones de enseñanza, aprendizaje y de evaluación de los alumnos y del profesor en este caso? iv-Si usted fuera el profesor de la escena descripta, ¿cómo hubiera sido su actuación? v-¿Qué criterios hubiera utilizado para evaluar a los estudiantes y con qué fin?”.
Profesor
Luego de estos y otros intercambios el profesor retomó el problema, realizó una síntesis sobre los conceptos de los alumnos y reorientó la discusión planteando nuevas preguntas.
“¿Cuáles son las características del currículo del curso médico analizado? ¿Cuáles serían los aspectos que precisan cambiar considerando el actual contexto? …Creo que este análisis tiene un par de niveles: a nivel personal es el punto de vista del estudiante, de los médicos y de los directores del curso.
Un segundo nivel es el institucional, [ya que se] está pasando por un cambio curricular y el propio servicio de salud precisa ser considerado. ¿Cómo se organiza este servicio para recibir a los estudiantes? ...Ahora, existe otro nivel que no aparece explícitamente en el texto pero que ustedes están mencionando, y es el nivel político… es decir, ¿en qué medida las políticas públicas inducen cambios?”. Profesor
d Etapa en que el docente retoma las intervenciones y realiza cierres parciales
El escenario virtual, en comparación con situaciones de clase cara a cara, facilita la elaboración de cierres parciales y reproducir las intervenciones de interés fielmente con el fin de conservar el patrón temático.
En este caso, luego de que los alumnos expresan sus ideas, el docente lleva a cabo algún tipo de organización de respuestas que puede requerir de traducciones y categorizaciones.
También puede ser necesaria la introducción de algún conocimiento nuevo para comenzar a legitimar el significado a un primer nivel de complejidad.
Por ejemplo Caso 1:
“[…] En un intento de resumir los pensamientos compartidos, comento: existe un acuerdo entre los estudiantes sobre los conceptos de enseñanza, conocer y evaluar del maestro relacionados con el pasar, adquirir, verificar, respectivamente.
La función docente se reduce a recoger el conocimiento, sin articular la teoría con la práctica […].
A diferencia de lo postulado por Luckesi sobre la función de la evaluación para la toma de decisiones de modo a mejorar el proceso de toma de decisión.
El estudiante tiene un papel pasivo […].
En este sentido, el presupuesto pedagógico utilizado por el maestro es el tradicional”.
[Foro 2] Profesor
En el Caso 2, el profesor realiza una síntesis de los comentarios de los alumnos y plantea nuevas relaciones conceptuales, como las DCN y su influencia en las prácticas cotidianas del docente.
Así, el docente registra las ideas en un plan de estudios anterior que, en general, se asocian a la noción de currículo como un conjunto de disciplinas que componen la formación profesional, los contenidos y las estrategias.
En un primer nivel de sistematización el docente expresó que el conocimiento previo de los estudiantes refleja un concepto de currículo fragmentado y disciplinar que incluye la separación entre el ciclo básico-ciclo clínico y una dicotomía entre la teoría-práctica, traduciendo una idea de neutralidad en la organización curricular.
Volviendo a la situación problemática inicial, el profesor señala que estas características presentes en el currículo del curso de medicina requieren cambios en el contexto actual de la formación profesional, según las necesidades de la sociedad.
En este Caso se realizaron frecuentes referencias a la bibliografía, lo que permitió enriquecer la discusión sobre las DCN, las IES y el SUS.
e Etapa en la que el docente introduce conocimiento nuevo
La incorporación de conocimiento nuevo permite aportar nuevas respuestas y análisis de la situación problema.
El docente hace explícito un nivel de tratamiento más complejo del tema que, va más allá del sentido común y la opinión, dando nuevos fundamentos.
Por ejemplo en el Caso 1:
“¿Cuáles son los supuestos y criterios de la evaluación? […] enfatiza que el criterio debe ser utilizado como una exigencia de calidad y no como una forma de autoritarismo docente para con el estudiante.
En este caso ha prevalecido el autoritarismo del profesor y han faltado los criterios citados por Desprebíteres22 sobre la posibilidad de proporcionar la auto-evaluación por parte del alumno y el estímulo constante para la reflexión y la mejora.
Además de la actitud autoritaria del docente, ¿cuáles serán los supuestos pedagógicos utilizados en esta evaluación [la parte teórica y práctica]?
Sugiero la lectura de la citada DCN para pensar en la última pregunta”.
Profesor
En el Caso 2, los nuevos conocimientos se presentan con la lectura en grupos sobre las DCN. La dinámica consistió en organización de grupos por profesión para leer el documento y el posterior debate en una mesa redonda sobre el nuevo perfil deseado del profesional, especialmente en lo que respecta a la integración enseñanza-servicio, haciendo referencia a la situación del problema analizada.
f Etapa en la que se vuelve al problema original y se revisan las respuestas iniciales de los alumnos para enriquecer sus argumentos
Tras un debate celebrado en el salón de clase y la lectura de los textos sugeridos se pidió a los estudiantes que relean la situación problema y que incorporen los argumentos desde los aspectos teóricos introducidos.
g Etapa de metacognición
En este proceso de reflexión metacognitiva el docente retoma la forma y el momento en que se integraron saberes previos y nuevos de cada estudiante.
h Etapa de transferencia y síntesis final
Luego de la recuperación de los informes iniciales y la legitimación del conocimiento construido se realiza la transferencia a las nuevas situaciones de enseñanza cotidiana y la síntesis final.
Por ejemplo, en el Caso 1 los estudiantes revisaron los informes de las situaciones de evaluación desarrolladas en la primera reunión encuentro presencial.
Reunidos en grupos debían identificar las características de la escena original y describir una escena ideal a la luz de los conocimientos construidos.
i Etapa de planteo de nuevos problemas y evaluación del proceso
El docente contrasta respuestas iniciales y finales, desde un proceso de meta-análisis de la clase.
Conclusiones
Los intercambios entre estudiantes y docente en la etapa de activación “b” permitieron confrontar ideas y recuperar los referentes mentales y lingüísticos para los contenidos trabajados.
Muchos de los aportes de los alumnos debieron ser direccionados por el docente con el fin de dar una respuesta inicial al problema etapa “c”.
Ello representó para el docente la tarea de lectura exhaustiva de las intervenciones de los alumnos, con el fin de orientarlas, en caso de ser necesario, al tratamiento particular del contenido patrón temático.
Luego, al realizar cierres parciales retomando los aportes de los alumnos etapa “d”, el profesor logró enriquecer los referentes cotidianos y conocimientos previos de los estudiantes, recapitulando el camino seguido para el tratamiento del contenido y los conocimientos nuevos introducidos etapa “e”.
De estos intercambios se evidencia un esfuerzo importante para superar las prácticas y conceptos centrados en el modelo de enseñanza biomédico, reduccioncita y hospitalo-céntrico. La dinámica lograda a través de la implementación de la IDP provocó la autorregulación de los procesos de enseñanza y de aprendizaje con el uso de la plataforma Moodle, a pesar de la falta de simultaneidad de las intervenciones o comunicación sincrónica etapas “f” y “g”.
Las etapas “h” e “i” representaron la síntesis del proceso de enseñanza y aprendizaje seguido, a la vez que una verdadera transferencia de los conocimientos aprendidos a nuevas situaciones, en coherencia con los contextos de referencia de los alumnos.
Luego del registro y análisis de la implementación de la innovación se concluye que fue posible adaptar la secuencia de pasos de la IDP probada en clases presenciales al formato AVA y para el área de salud.
Se generó una dinámica comunicacional coherente con el posicionamiento constructivista, ya que promovió la participación de la mayoría de los estudiantes, se retomaron sus contextos mentales y lingüísticos en cada Caso, permitiendo re-significarlos a la luz de los marcos teóricos enseñados.
Lo anterior se vio favorecido por la generación de numerosos turnos de habla y tiempos destinados a la participación discursiva de los alumnos en el tratamiento temático de la clase.
El equipo docente a cargo de las implementaciones pudo cumplir así con lo estipulado para sus actuaciones referidas, principalmente, a cuándo, cómo y qué tipo de intervención realizar, los tiempos dados a los alumnos, la flexibilidad en la forma de ir secuenciando los contenidos, los tipos, niveles y momentos de realizar las legitimaciones de contenidos y procesos, la participación de los alumnos, la consideración de una o varias rutas de análisis del contenido. Esto se logró por una formación previa del equipo en las competencias lingüísticas necesaria para llevar adelante la estrategia en AVA, así como en el tratamiento del contenido y de los procesos comunicacionales en cada uno de los Casos.
El desarrollo de actividades que incorporó foros como lugar de debate, reflexión y aprendizaje fue superador de un modelo de enseñanza caracterizado por la mera transmisión y recepción de conocimientos.
Además, el hecho de trabajar con un alumnado adulto, profesional y motivado para aprender potenció el desarrollo de la estrategia IDP.
Por todo lo anterior se considera necesario realizar la tarea didáctica de diseñar situaciones problemáticas que movilicen el conocimiento, dándole un carácter funcional, así como planificar y reflexionar sobre la interacción dialógica que surja con los estudiantes a partir de ellas.
Ello se relaciona con la competencia comunicacional de quien cumple un rol docente y que fue favorecida por la implementación de la IDP.
Introducción
El objetivo de este trabajo es presentar algunas conclusiones de una investigación — que dio como resultado una tesis doctoral— centrada en explorar las visiones de los estudiantes universitarios sobre la autoridad de los profesores. La tesis — realizada en el marco de becas doctorales del Consejo Nacional de Investigaciones Científicas y Técnicas CONICET — se inscribe en proyectos de investigación colectivos centrados en abordar el pasado y el presente de la universidad pública desde un registro socio-cultural.
Entendiendo a dicha institución como una combinación compleja de estructuras, tradiciones, identidades, experiencias y acontecimientos que demandan descripción y narración desde el punto de vista de la investigación , surge la inquietud de explorar la cuestión de la autoridad como uno de los aspectos centrales de la experiencia estudiantil en la universidad contemporánea.
Creemos que la heterogeneidad propia de las facultades que componen a las universidades — que implica características institucionales, encuadres de la tarea y áreas de conocimiento diferenciadas, inciden en las consideraciones de los estudiantes sobre la autoridad de los profesores; lo cual nos lleva a adoptar una perspectiva analítica determinada.
Es por ello que en este artículo focalizaremos la indagación en uno de los casos estudiados: los estudiantes próximos a finalizar sus estudios de grado de la carrera de letras, perteneciente a la Facultad de Humanidades y Artes de la Universidad Nacional de Rosario.
Entendiendo que la autoridad no existe si no es reconocida, es decir, por fuera de un proceso de legitimación de ciertos rasgos, atributos, principios, prácticas, y que estos tienen sentido en el marco de interpretaciones realizadas por sujetos localizados en instituciones específicas, nos proponemos indagar las formas que asumen estos procesos en dicha carrera.
El problema de esta investigación se configuró en una zona de diálogo entre diferentes disciplinas de las ciencias sociales.
De este modo, la pedagogía, el psicoanálisis, la filosofía política, la filosofía de la educación y la sociología ofrecieron aportes conceptuales a partir de los cuales construimos nuestro objeto.
Optando por una metodología de tipo cualitativa, el trabajo recupera algunos insumos del paradigma de la narrativa en las ciencias sociales, en tanto interesa analizar las visiones que los propios estudiantes atribuyen a las figuras de autoridad en relatos orales.
La construcción del objeto se organizó en torno al siguiente corpus:
Revisión de bibliografía proveniente de las disciplinas mencionadas.
Entrevistas semi-estructuradas a estudiantes universitarios próximos a finalizar sus carreras de grado en la Universidad Nacional de Rosario.
Entrevistas semi-estructuradas a los directores de las carreras estudiadas, a fin de tener en cuenta aspectos relevantes de la dinámica institucional y del encuadre general en que transcurre el proceso de formación universitaria.
Entrevistas semi-estructuradas a profesores con amplia trayectoria en las carreras, con el fin de poder obtener mayores precisiones sobre aspectos propios de la cultura institucional y aclarar algunas cuestiones sobre las peculiaridades disciplinarias.
Documentos de política educativa y política institucional: Ley de educación superior, estatuto de la Universidad Nacional de Rosario, actas de Consejo Directivo, etc.
Documentos sobre la historia de la Universidad Nacional de Rosario.
Cabe destacar, frente a este corpus, la centralidad de las entrevistas a los estudiantes.
En este caso utilizamos la técnica de la entrevista semi-estructurada con aportes de los relatos de vida .
El tipo de indagación realizada es retrospectiva y no longitudinal.
Partimos de un presente determinado los años 2009 y 2010 y desde allí orientamos las entrevistas hacia una recuperación de experiencias pasadas.
El trabajo de campo se llevó a cabo en dos instancias.
Esta primera indagación, compuesta de un corpus de quince entrevistas no sólo aportó datos para realizar los primeros ajustes teóricos, confrontando así el marco conceptual indagado con las categorías de los entrevistados, sino que fue crucial en el proceso de selección de las carreras a estudiar.
En un segundo momento, considerando criterios de saturación teórica , se realizaron 45 entrevistas a estudiantes de las carreras de física, letras y contador: veintidós mujeres y veintitrés varones cuyas edades oscilan entre los 23 y 26 años. Se consideraron diferentes perfiles de estudiantes: jóvenes provenientes de localidades pequeñas y de la ciudad de Rosario; aquellos que cursaron sus estudios secundarios en escuelas públicas y privadas; militantes de agrupaciones políticas estudiantiles y quienes transitaron sus estudios universitarios sin participar en ellas.
De este modo se pretendía acceder a relatos que expresaran diferentes experiencias de socialización y formación.
El recorrido propuesto en este texto es el siguiente: en primer lugar explicitaremos brevemente la perspectiva teórica adoptada, dando cuenta de la articulación entre los conceptos de autoridad y reconocimiento.
Luego, en los siguientes apartados, nos centraremos en el análisis de la autoridad docente desde la perspectiva de los estudiantes de la carrera de letras.
Pensar la autoridad desde la perspectiva del reconocimiento
La noción de autoridad no resulta simple de definir.
Muchas veces se la asimila con el poder, otras tantas a la idea de dominación y en ocasiones a la violencia.
Se la utiliza para hablar de relaciones centradas en el respeto y la admiración hacia otros, como de aquellas situaciones en las que imperan rasgos arbitrarios.
Se la asocia al temor y a la habilitación, a la autorización y al autoritarismo.
Para desentrañar esa complejidad y aportar algunas características distintivas de este fenómeno, desde diferentes líneas teóricas se ha hecho hincapié en las operaciones de credibilidad y reconocimiento inherentes al acto de autorizar ; ; .
Al plantear que no existe autoridad que no sea reconocida por otros se produce una doble operación: por un lado se atempera la idea de dominación o de ejercicio arbitrario del poder con las cuales suele asociársela.
Por otro, la articulación entre autoridad y reconocimiento y la idea de relación en ella implicada, se aleja de la pretensión de encontrar definiciones esencialistas.
Es así que desde esta perspectiva, lejos de considerar a la autoridad como una sustancia localizada en un sujeto particular, una posesión de hecho, se la articula con procesos de validación o autorización que son exteriores a ella misma.
En otras palabras, la autoridad no implica principios en sí mismos, sino atributos, cualidades, rasgos reconocidos.
Se necesita por ende del reconocimiento, la creencia, la confianza para que alguien se constituya — para otro u otros — en autoridad.
Ahora bien, esos principios reconocidos no dependen sólo de los intereses de los sujetos.
Por el contrario, asumen cierta regularidad en función de los sistemas de creencia que se van configurando en los diferentes espacios sociales e institucionales.
En relación con lo anterior, durante mucho tiempo en el campo de la educación fue posible identificar una serie de rasgos asociados a las figuras de autoridad. Entre ellos ocuparon un lugar fundamental la permanencia en el tiempo y el saber más; o en otras palabras, la experiencia y el conocimiento.
Rasgos que van a presentar claros signos de transformación en las sociedades contemporáneas en general y en las instituciones de educación superior en particular.
Cabe señalar, sin pretensiones de exhaustividad, algunos fenómenos que están en la base de dicha transformación.
En primer lugar, las posiciones antiautoritarias y antiinstitucionales, surgidas a mediados del siglo XX, a partir de las cuales se aboga por la disolución de las jerarquías, van a dar lugar a un ciclo en el que la autoridad tiene que validarse y justificarse constantemente y en el que experiencia y autoridad quedan dislocadas.
Las transformaciones sociales y culturales propias de las últimas décadas del siglo XX indican, por su parte, procesos de individualización que ponen en tensión la noción misma de autoridad centrada en la transmisión cultural, apareciendo el sujeto cada vez más como una especie de soberano autorrealizado que parecería no disponer de experiencias transmitidas contra las cuales revelarse.
Es así que la búsqueda de referentes y el reclamo de autoridades que se hagan cargo de las responsabilidades asumidas, están al orden del día.
Desde la perspectiva de , en la base de la autoridad está la búsqueda de una fuerza que sea sólida, garantizada, estable.
Principalmente entre los jóvenes se observan no sólo expresiones de desacreditación de las autoridades; sino una demanda de regulación que se encuentra estrechamente vinculada tanto a la percepción de cierta indiferencia por parte de los referentes del mundo adulto y a fenómenos de autonomía temprana, como a la prolongación de la heteronomía en edades avanzadas.
En este sentido, el problema actual en relación con la autoridad parecería no radicar en la autoridad — patriarcal — y la lucha para emanciparse de ella, sino en las nuevas formas de dependencia provocadas por su declinación .
Desde un registro sociológico y focalizando su mirada en las instituciones educativas contemporáneas, también va a referir a los procesos de resignificación de la autoridad visibles en dichos espacios.
Este autor plantea el pasaje de formas de autoridad sostenidas por instancias exteriores autorizadas valores universales, normas, posiciones consagradas, etc. a otras en las cuales la personalidad de los sujetos — y específicamente de los docentes — ocupa un lugar privilegiado.
En estos términos, la autoridad profesoral parece provenir más del sujeto en su carácter de ejecutor de una performance determinada, que como actor inmerso en una trama institucional y sostenido por ella.
Lo cual implica formas de autoridad más inciertas y sujetas a la negociación de las partes involucradas.
En ese contexto, la participación de los sujetos cobra cada vez mayor relevancia en la construcción de sus trayectorias. Estamos ante identidades sociales menos unitarias, en menor medida definidas en relación con instancias totalizadoras y con el aprendizaje de roles propuestos; por ende, más disponibles a las experiencias singulares.
La autoridad de los profesores desde la perspectiva de estudiantes de letras
Subir y bajar del pedestal
Los estudiantes de nuestro trabajo interpretan a la autoridad como una relación entre posiciones desiguales, que puede sostenerse como tal en la medida en que esté basada en el reconocimiento recíproco entre las partes.
La idea de reciprocidad implica la pretensión de recibir algo a cambio de la delegación de autoridad: respeto, atención, reconocimiento.
Respeto al profesor si éste me respeta, lo reconozco simbólicamente y en consecuencia le otorgo autoridad si el reconocimiento es recíproco, expresarían estos jóvenes.
Se evidencia, asimismo, una impugnación de las relaciones jerárquicas, un reconocimiento de aquellos profesores que los tratan en términos de paridad y que se colocan en el lugar de ser uno más en el plano vincular. Algo de este orden se pone en juego en la expresión bajar del pedestal, utilizada por varios estudiantes a la hora de cuestionar a aquellos profesores que se colocan en un lugar de superioridad.
Las siguientes palabras de un estudiante son sugerentes y remiten a una asociación entre la asimetría y la imposición:
No me gusta esto de que el profesor esté parado y los estudiantes sentados; eso es artificial, es una imposición, frente a chicos de 18…Dalí innovó mirando al Cristo desde arriba.
Si fuera profesor daría clases en un bar, o en mi casa.
Varón, 23 años.
Entrevista realizada el 12 de abril de 2009 en un bar cercano a la Facultad de Humanidades y Artes de la Universidad Nacional de Rosario.
La idea de desinstitucionalización cobra fuerza en la imagen evocada por este joven, que remite a una impugnación de las formas pedagógicas modernas, centradas en la diferencia de posiciones entre los que enseñan y los que aprenden.
Pero por otro lado, también se producen críticas a la autoridad cuando son los profesores los que se corren de ese lugar del saber, posicionándose por debajo del estudiante.
Así, se reconoce la necesidad de asimetría desde el punto de vista del conocimiento.
El siguiente ejemplo es significativo:
Hay casos que a mí me daba miedo presentar los trabajos prácticos porque sabía que después lo iba a ver publicado con el nombre de la profesora … Yo tuve que rendir esa materia que sé que los profesores hacen eso y no mandé mi trabajo, porque había que mandarlo por correo electrónico.
Lo hicimos con una amiga y decidimos no mandárselo entero, con las conclusiones, porque era algo sobre lo que no se había investigado.
Es un trabajo de investigación te diría, estuvimos seis meses para una materia que la gente por lo general la rinde en un mes y no la estudia o la estudia así nomás.
Entonces quisimos sacar algo divino de una materia que era horrible, que estaba muy mal dada, muy fea, que te trataban mal.
E hicimos un trabajo casi de investigación sobre un tema que no se había dado y que como no lo mandamos el día del examen ¡tomaban apuntes!
“¿Cómo, cómo dijiste?, preguntaban, y tomaban apuntes. Mujer, 24 años.
Entrevista realizada el 6 de noviembre de 2009 en la Facultad de Humanidades y Artes.
Cuando las posiciones se invierten dejando al descubierto que no se está en condiciones de ser autorizado en el plano del saber disciplinar, el desencanto es lo que adviene.
De modo contrario, cuando ciertas actitudes o acciones de la autoridad asociadas a mandar, disciplinar, resaltar las diferencias de jerarquía, provienen de profesores autorizados, la violencia implicada en el seno de la autoridad queda en evidencia, pero el halo que recubre a estas figuras las exime de ser impugnadas.
La autoridad otorgada a dichas figuras puede estar ligada al reconocimiento académico dentro del campo, al saber sobre la disciplina, a la rigurosidad en la transmisión de los conceptos, o al carisma.
En relación con lo anterior, es posible identificar actitudes ambivalentes por parte de los estudiantes.
A ese profesor lo tuve un año o dos antes de que falleciera.
Ya estaba de alguna manera más de capa caída, pero seguía manteniendo ciertos condimentos folklóricos que tenía él.
Bastante interesantes, bastante estresantes también porque era un tanto violento en las clases pero… era interesante y a la vez era un hombre absolutamente sabio, lo que tenía para decir lo compartía.
Si bien esa violencia verbal para con los alumnos y para con la gente de su cátedra en presencia de los alumnos había que aguantárselas… De repente, en el desarrollo de la clase por ejemplo, decía mirando a alguien, ¿qué de lo que dije está mal?
Y al margen de que lo que preguntaba no era complejo, el tono imperativo y violento hacía que la gente titubeara.
Y bueno, una vez que titubeaba lo mandaba, sobre todo si era una mujer, a estudiar corte y confección y ese tipo de cosas.
Así que uno trataba… yo, por lo menos, trataba de callarme, de no hablar con nadie, de sentarme en lugares donde no me vea.
Mujer, 23 años.
Entrevista realizada el 2 de noviembre de 2009 en la Facultad de Humanidades y Artes.
El aura de la que parecen estar provistos profesores de este tipo, esa autoridad que genera cierta sensación de privilegio al sentir los estudiantes que están siendo formados por una especie de genialidad, atemperaría la sensación de violencia.
En otras palabras, la autoridad del profesor otorga dignidad e interés a una experiencia que, de otro modo sería caracterizada como autoritaria.
En suma, hay profesores a los que, lejos de bajar del pedestal, se los coloca allí.
Por diversas razones: por lo que son, por lo que se dice que son, por su saber, por su forma de dar clases, por sus títulos, su institución de procedencia.
Sin embargo, también se expresa con recurrencia la fragilidad de esa autoridad. Como señalaba una estudiante:
Hay algunos profesores que los pongo tan arriba y después me ha pasado que digo, al final no son tan así…hay otros que siempre, eternamente van a estar allá arriba, pero porque son piolas incluso ideológicamente […]. Mujer, 24 años.
Entrevista realizada el 6 de noviembre de 2009 en la Facultad de Humanidades y Artes.
Los vínculos entre maestros y discípulos están atravesados por idealizaciones, decepciones, lealtades, traiciones, desilusiones.
En tanto la autoridad no es una sustancia, sino una relación o un vínculo emocional, estudiarla implica siempre observar combates y variaciones, rechazos y atracciones, obediencias y desobediencias, dependencias e independencias .
Se puede colocar a alguien en el pedestal eternamente o bajarlo de él en un segundo.
Si compartimos, con , la idea de que en la base de la autoridad está la búsqueda de una fuerza que sea sólida, garantizada, estable, la mínima evidencia de que ese otro no cumple con estos requisitos puede ser motivo de su disolución como autoridad.
La autoridad del pasado
No sólo los profesores suelen ocupar pedestales.
Como en toda tribu académica ciertos escritores, objetos, tradiciones literarias asumen un lugar de autoridad dentro de la disciplina.
Sabemos que no se puede producir conocimiento si no es a partir de una base, de un legado transmitido, más allá de que se plantee una ruptura respecto de ello.
Y entonces es la institución la que introduce padres fundadores o líderes intelectuales que encarnan en sí mismos la paradoja de toda autoridad.
encuentra en la autoridad de la tradición una variante del caso puro de la autoridad de los padres, identificando allí la noción de paternidad colectiva, de causa.
Esa tradición, en este caso literaria, opera para muchos estudiantes como modelo perfecto de la escritura.
Ciertos autores canónicos actúan entonces como jueces interdictores:
En el momento en que te sentás a escribir sentís que te mira Borges, te mira Rimbaud, te mira Baudelaire, y te mira José Martí y entonces claro…no escribís más.
Es como que te sentís tan juzgado, es una cuestión totalmente subjetiva porque nadie te juzga así con el dedo…Pero es como que te aparecen todos los fantasmitas a tu alrededor y tu profesor, de frente, hablando de lo maravilloso que era tal.
Y es probable que el estudiante no escriba más, primero porque no se le enseña cómo y segundo porque queda totalmente apabullado por todo lo que ya hay producido.
Y que eso que ya se ha producido en un momento dado de la historia seguro que va a ser mejor que lo tuyo.
Es como que el poeta está en el mundo y acá está el estudiante de letras que lo estudia a ese poeta que va por el mundo […].
Mujer, 25 años.
Entrevista realizada el 3 de mayo de 2010 en la Facultad de Humanidades y Artes.
Para muchos estudiantes de letras el ingreso a la facultad representa el fin de su identidad de aficionados a la escritura.
Desde su perspectiva, las autoridades y profesores de la carrera parten del supuesto de estar ante sujetos ya provistos de ciertos talentos o dones.
Suposición que los eximiría de la transmisión de un saber hacer o, en términos de de la fabricación de esta aptitud.
De este modo, la facultad recibiría sujetos lectores y escritores y no estudiantes:
No tenemos ni un taller cuatrimestral de producción.
Vos tenés que saber escribir porque sos estudiante de letras.
Todos presentamos trabajos, vamos a congresos y nadie te explica nunca cuál es la modalidad de cómo presentar. Hay ciertas cuestiones protocolares, ¿quién te las explica?, alguien que pasó por la misma experiencia, pero dentro de la universidad está pasado por alto.
Por ejemplo, vos podés coordinar un taller literario, por ser estudiante de letras tenés el don divino de poder tener un taller literario en el cual se produzca poesía, pero no tuviste nunca en la carrera un taller de producción.
Mujer, 22 años.
Entrevista realizada el 21 de mayo de 2010 en la Facultad de Humanidades y Artes.
Concomitantemente, la identidad de escritores les daría a algunos estudiantes un valor agregado, una distinción, una autoridad que les permite interactuar con los profesores de otro modo, con un grado mayor de confianza. Como decía una joven: ¿Sabés quiénes son los que más se animan a hablar?
Un sector de alumnos que son hombres y que todavía están en la carrera y son brillantes pero que generalmente son poetas, escritores […].
Esa identidad previa -que en el caso anterior se articula también con una cuestión de género- parecería interpretarse como una habilidad independiente de la enseñanza universitaria.
Más allá de su profesionalización en el mundo moderno, la escritura literaria sigue estando ligada a un arte que muchos asocian con algo del orden de la inspiración, la creatividad, la expresión personal.
Según Steiner, si bien las técnicas de composición y presentación poética se enseñan a lo largo y ancho del mundo antiguo, [...] los componentes imaginativos, las disciplinas que expresan sentimientos y que adquieren forma en el texto literario son raramente formalizados o lo son sólo en forma tardía en la historia literaria. 2004, p. 63.
El autor sugiere que “hizo falta la fe americana en el derecho de todos a estar dotados, en el aprendizaje de la inspiración, para convertir los actos educativos individuales en institucionales” p. 64.
Quizás, como señala el filósofo citado, enseñar a escribir creativamente sea una contradicción. Pero el aprendizaje de la escritura no se asienta sólo en capacidades previas. Mucho tiene que ver el carácter habilitante de las autoridades.
Tanto un lector como un escritor independiente se forman siendo primero dependientes , y en este sentido no están de más los modelos a seguir.
Decía un estudiante:
Yo escribo con un libro de Borges al lado, escribo con ese respeto.
Yo tengo a todos los grandes escritores del mundo, me están mirando desde arriba. Yo escribo y ellos están arriba.
Eso me pone en mi lugar.
Varón, 23 años. Entrevista realizada el 12 de abril de 2009 en un bar cercano a la Facultad de Humanidades y Artes de la Universidad Nacional de Rosario.
En la película Los cuatrocientos golpes Truffaut, 1959, Antoine, el personaje principal, enciende una vela y habla con Balzac, pidiéndole inspiración en su actividad literaria.
Recurre así a un grande, un maestro, una autoridad demandándole su influencia, pero no se siente inhibido por él.
Esto guarda relación con que la tarea de escribir, como cualquier práctica, está atravesada por la historia de lo que ya se hizo en esa materia.
Y el que se propone embarcarse en ella tiene que lidiar con esa tensión entre conservación y renovación que es inherente al acto productivo.
Ahora bien, la construcción de algo nuevo requiere tanto de memorias como de olvidos.
Si no es sin la presencia de otros que la propia producción puede tener lugar, tampoco es esto posible bajo el influjo total de esos otros.
Creemos que el problema en relación con la tradición que se les presenta a estos estudiantes no radica sólo en la fuerza con que ésta se imprime sobre ellos, y que encuentra su mejor expresión en la imagen que encontramos en una de las citas precedentes, la del fantasma que sobrevuela impidiéndole al sujeto volar. Tiene también que ver con su contrario; es decir, la debilitación del pasado en la idea de formación; la dificultad para trabajar sobre la figura del modelo imperfecto pasible de ser apropiado creativamente .
Siempre hay padres, el problema es cómo uno se relaciona con ellos y cuáles son las formas de dependencia o liberación que se legitiman.
La clave está, nuevamente, en el tipo de interpretación realizada sobre la fuerza de estas autoridades.
Los profesores como productores de textos
En ciertos relatos, la identificación de algunos profesores como productores de textos y el reconocimiento declarado en función de dicha actividad, permite introducir la cuestión de la autoría como criterio de autoridad.
Heredera de las complejidades del acto creativo, la figura del autor nos acerca a una arista productiva de la autoridad.
Entre los estudiantes, la posición autoral de los profesores se enlaza con el reconocimiento de la experiencia, con el bagaje de lecturas y la capacidad de actualizar en las clases una trayectoria académica.
Pero es también una cuestión a considerar el apuntalamiento de otros agentes externos a la escena del aula. En efecto, los reconocimientos en ámbitos académicos nacionales e internacionales impactan sobre las valoraciones estudiantiles.
Se pondría en juego aquí la autoridad ligada tanto a lo realizado previamente como a su reactivación en el presente, la exterioridad como garantía de la sabiduría de ese sujeto y la posibilidad de éste de acreditarse, de autorizarse en cada encuentro.
Como afirmaba un estudiante:
El reconocimiento de los profesores también se puede ver en los textos que producen, en la producción académica de años que tienen y un cierto bagaje de lecturas que ponen en funcionamiento también en las aulas…No es algo solamente de producción científica que la tienen, que es mucha y que también tiene que ver con reconocimientos que se le hacen cuando hay menciones a ellos de universidades, tanto nacionales como internacionales.
Varón, 24 años.
Entrevista realizada el 15 de septiembre de 2009 en la Facultad de Humanidades y Artes de la Universidad Nacional de Rosario.
Observar que los profesores publican libros es motivo de admiración, pero el hecho de que estos sugieran la compra de sus libros suele generar rechazo, en la medida en que es interpretado como un acto de egocentrismo.
En este sentido, los estudiantes hablan de un gran individualismo dentro de la carrera, que tiene su traducción en los modos legitimados de obtención de prestigio dentro del campo.
“En letras hay muchas estrellas, se da como una exacerbación del ego” Varón, 26 años. Entrevista realizada el 2 de diciembre de 2009 en un bar cercano a la Facultad de Humanidades y Artes de la Universidad Nacional de Rosario, decía un entrevistado.
Siguiendo a vemos que en la mayoría de las ciencias humanas la imagen de más peso es la del académico solitario.
Gradualmente, los estudiantes van aprendiendo que la legitimación en el campo depende en gran medida de la capacidad de distinguirse de los demás. Si a esto le sumamos que en esta área de conocimiento existen una gran variedad de estilos, temáticas, orientaciones teóricas; no debe sorprender que la producción conjunta sea la excepción y no la regla, y que los desacuerdos sean tan comunes como la adopción de una posición compartida .
Por otro lado, la autoridad del autor también se hace visible en el modo de trabajar en relación con los textos, especialmente manifestado en el uso que se hace de las citas.
Estas operan, especialmente en una situación de examen, como garantía de la propia palabra.
Así lo expresaba uno de los entrevistados:
Me acuerdo que era un examen que habíamos preparado un trabajo y la profesora nos dijo: No, esto está mal.
Y nosotras teníamos el material de la cátedra que lo trabajaba de esa manera y seguía insistiendo con que no era así… Yo a los exámenes voy prácticamente con una valija con todos los libros que los tengo marcados y entonces le digo: Momento, lea esto, esto y esto… Ah bueno, me dijo.
Era la posición de la cátedra, era su propia posición… Así que a partir de ahí llevamos todo el material, si no ¿cómo le demostrás?
Mujer, 24 años.
Entrevista realizada el 6 de noviembre de 2009 en la Facultad de Humanidades y Artes.
Aquí el libro representa a la autoridad de un tercero, la mediación de otro que resguarda, que protege, que fortalece y sostiene la posición del estudiante como enunciador.
La jerarquía de la palabra escrita previene el conflicto y afianza la capacidad de demostración del sujeto evaluado.
Los estudiantes establecen diferencias entre aquellos profesores que sostienen que a la lectura de los libros hay que entrar con las críticas ya realizadas por otros y se ubican de alguna manera en el lugar de guardianes de la tradición y aquellos para los cuales esas críticas representan un soporte, pero incentivan a leer las obras despojándose de algunos pre-juicios: “Hay una profesora que te da las teorías y después dice, ahora elige tu propia aventura” Varón, 25 años.
Entrevista realizada el 19 de febrero de 2010 en un bar cercano a la Facultad de Humanidades y Artes de la Universidad Nacional de Rosario, comentaba un entrevistado.
Respecto de esta cuestión, la búsqueda del equilibrio entre dos formas de dar un seminario en la que se embarcara Certeau 2006b permite introducir un matiz entre dos formas antagónicas de acercarse a los libros: la autoridad declarada y la comunión festiva.
La primera supone que el lugar está constituido por un discurso profesoral o por el prestigio de un maestro, es decir por la fuerza de un texto o por la autoridad de una voz.
La segunda se asienta en el mero intercambio de los sentimientos y las convicciones, en la búsqueda de una transparencia de la expresión común.
Ambas maneras suprimen, según el autor, las diferencias. “La primera aplastándolas bajo la ley de un padre, la segunda borrándolas de manera ficticia en el lirismo indefinido de una comunión casi maternal” CERTEAU, 2006b, p. 44.
El libro como objeto sagrado: entre el don y el retaceo
Los estudiantes de humanidades en general, y específicamente los de letras, se reconocen como lectores previamente a su ingreso a la carrera. Todos pueden identificar alguna obra literaria que ha impactado sobre ellos y los ha llevado a ser lo que son.
Con el transcurso del tiempo, a través del vínculo con nuevas autoridades y el modo de operar de las nuevas regulaciones institucionales, el libro como objeto adquiere el aura propia de los objetos sagrados.
El lenguaje utilizado para hablar de los libros está cargado de emociones y afectos:
Una vez tenía que rendir una materia y leí por Internet que había un libro que era espectacular para leer Madame Bovary, era de Vargas Llosa…Te juro que con la emoción que yo fui a comprar ese libro…y ¿sabés lo que pensaba? Yo pensaba ¿quién irá a leer este libro después con esta emoción?
Los que hereden estos libros míos, ¿irán a sentir esta emoción que yo siento cuando voy a buscarlo, a ver si lo encuentro, si no lo encuentro?...
Esto nos suele pasar a todos […].
Mujer, 24 años.
Entrevista realizada el 6 de noviembre de 2009 en la Facultad de Humanidades y Artes.
El carácter sacro del libro se acrecienta cuando se está frente a una fuente original, un ejemplar inédito.
Y en este sentido es que los estudiantes más críticos hacen referencia al individualismo y elitismo de la carrera, vinculado con el peso que en el reconocimiento dentro del campo ejerce la posesión de piezas únicas.
Parte de la autoridad de ciertas personas radicaría entonces en los mecanismos desplegados para convertirse en poseedores de objetos que otorgan distinción en el campo, y esto no es ajeno a los procesos de identificación que tienen lugar en la institución.
A pesar de que muchos estudiantes encuentran fascinantes las posibilidades de acceso a prácticamente la totalidad de las obras literarias a partir de Internet, el libro en tanto objeto material opera como símbolo de distinción, como forma de acceso al reconocimiento entre los pares.
Decía una entrevistada:
Vos siempre en la mochila tenés que tener un libro, y apoyás un libro y tenés cuatro compañeros así…. se apoya con fuerza sobre la mesa y mira hacia abajo Y empiezan las preguntas: ¿qué tenés?¿ la editorial tal?, yo tengo éste, en papel biblia risas.
Y nos encanta.
La biblioteca de cada uno es como un tesoro.
La biblioteca es un reflejo de la formación, totalmente individualista.
Y después se habla, por ejemplo, de profesores que murieron, la biblioteca de tal se la regaló a tal ¡ah!
Y en realidad, ¿por qué no se la regaló a la biblioteca argentina o a la de letras, que es paupérrima? Mujer, 25 años.
Entrevista realizada el 3 de mayo de 2010 en la Facultad de Humanidades y Artes.
Muy lúcidamente esta joven estaba planteando uno de los problemas más profundos de algunas universidades públicas argentinas, que radica en la precariedad de sus bibliotecas.
La exposición pública del patrimonio es un hecho de autoridad política e institucional y su resguardo en bibliotecas personales –privadas –atenta contra la transmisión del legado cultural.
En estrecha relación con las políticas de archivo y de circulación del material, son reconocidos aquellos profesores generosos, los que literalmente no se quedan con el libro bajo el brazo, en contraposición de aquellos que, por ejemplo, luego de hacer alarde de poseer una de las pocas ediciones de un ejemplar, se negarían a ofrecerlo.
Tenemos el caso de docentes que son generalmente eminencias o supuestas eminencias, pero cuando vos les pedís un libro, no, no te puedo dejar el libro porque es caro y se arruina.
Ahí es literal el libro bajo el brazo, pero hay casos que te decía en que no, no tienen problema.
Tiene que ver con no reconocer a quien te habla.
Eso es para mí terrible, porque no te ayuda en nada, no crecés nada, te quedás ahí, estamos destinados a reproducir. Mujer, 25 años.
Entrevista realizada el 2 de noviembre de 2009 en la Facultad de Humanidades y Artes.
Por otro lado, la dinámica que tiene lugar en torno a la sugerencia de libros inexistentes, y esta percepción del tipo de resguardo o donación del objeto por parte de los profesores, genera una variedad de procedimientos de apropiación de esa norma y de identificación con esas figuras.
Ser invitado a la casa de algún profesor o profesora a buscar algún material es un signo de privilegio.
Se expresa el deseo de querer poseer todos los libros, desear armarse una biblioteca personal como la de tal; pero también tiene lugar una mirada crítica sobre un supuesto enciclopedismo presente en la formación.
Es que la experiencia en torno a los libros y a la lectura no tiene en todos los casos la misma intensidad.
Encontramos diferentes modos de relacionarse con la lectura.
Para algunos esta es una práctica que no puede pensarse de forma aislada de la vida misma:
La ventaja que puedo tener sobre algún estudiante normal de la facultad es que mi vida es la literatura.
Me levanto, pienso y vivo desde una visión literaria de la vida y de las cosas.
No tomo la literatura como un estudio de ocho, seis, cuatro años; estoy las veinticuatro horas, o todas las que estoy despierto, pensando en eso. Varón, 23 años.
Entrevista realizada el 12 de abril de 2009 en un bar cercano a la Facultad de Humanidades y Artes de la Universidad Nacional de Rosario.
Mientras que para otros es algo más en su vida, y en este sentido, interpretan como maltrato el uso que los profesores hacen de su autoridad como tales exigiéndoles que lean, que oficien de estudiantes de letras:
Tenés que leer todo… ¿No has leído esto?… Hay algunos que te maltratan… Yo creo que eso lo tiene que controlar la facultad.
Y yo pienso que eso muchas veces produce algunos parásitos, donde uno no está pensando en un modelo de carrera, en un modelo político de profesional.
No estás pensando en eso, estás pensando en que tenés que leer y leer y leer y ser más lector, ¿para qué?
No, no nos importa, no nos preguntamos para qué.
No, vos tenés que saber mucho, por eso el perfil enciclopedista en muchos aspectos.
Mujer, 25 años.
Entrevista realizada el 3 de mayo de 2010 en la Facultad de Humanidades y Artes.
La experiencia de leer desinteresadamente, sin objetivos prefijados entraría en contradicción tanto con los requisitos de la acreditación, como con los interrogantes acerca del ¿para qué? de la lectura.
En general, los estudiantes militantes son quienes más formulan dicha pregunta, cuestionando los modos academicistas de relación con el conocimiento.
Ahora bien, volviendo a la cuestión del libro, vemos que no todos tienen el mismo valor, no cualquier libro es un objeto autorizado. hay libros buenos y libros malos, libros que deben leerse y otros que no; autores prestigiosos y autores innombrables.
Así, muchos estudiantes ocultan sus lecturas previas sobre el supuesto de que un estudiante de letras no puede tener en su haber determinadas obras.
“Nunca se te ocurra decir siendo estudiante de letras, leí Harry Potter, por ejemplo”, Mujer, 24 años.
Entrevista realizada el 20 de octubre de 2009 en un bar cercano a la Facultad de Humanidades y Artes de la Universidad Nacional de Rosario decía una entrevistada.
La experiencia de la lectura, dice está casi siempre sometida a una especie de tutela pedagógica, justificada con criterios morales, y estéticos o estilísticos, podríamos agregar.
Parece entonces que hay que tener a los libros bajo vigilancia y a los lectores sometidos a una rigurosa tutela … La experiencia de la literatura no puede ser una experiencia salvaje, libre.
Hay que expurgar y ordenar la biblioteca. , p. 206.
La construcción de una identidad se va produciendo también sobre la base de las narraciones legítimas, que participan –por mediación de la institución universitaria de pertenencia- en la construcción de una historia de vida.
Y en ese relato de una vida habrá también relaciones afectivas autorizadas y otras que no:
Yo si salgo con un chico me gusta que lea literatura, aparte si sos estudiante de letras ¡no vas a tener un novio que no lea!
Yo salía con un chico que jugaba al rugby y no sabía nada de literatura, no sabía quién era Mallarmé, ¿cómo puede ser que no lo sepas, nunca en tu vida escuchaste nombrar a Mallarmé?
No.
Estamos en problemas… Aparte a mí me pasó con otro chico que salí hace poco tiempo de querer demostrarte todo el tiempo que están a tu altura porque vos estudiás letras… ¿para qué? ¿para ser un intelectual?, entonces te quieren demostrar que leen, que están a tu altura. Mujer, 25 años.
Entrevista realizada el 3 de mayo de 2010 en la Facultad de Humanidades y Artes.
La figura del intelectual o del académico cobra autoridad por sobre la del profesor.
Y, sin embargo, la docencia es la principal salida laboral que se les presenta a estos jóvenes próximos a egresar.
Sobre este punto nos detendremos en el siguiente y último apartado.
Una figura desprestigiada: el profesor de media
En términos generales, los estudiantes de humanidades ingresan a la facultad sin pensarse como docentes, motivados por intereses respecto de la lectura y/o la escritura.
Sus trayectorias académicas y el reconocimiento del nivel de la propia formación – que encuentran elevado- marcarían un claro contraste entre el prestigio intelectual, que Bourdieu encuentra “cuasi monopolizado por los profesores de las facultades de letras y ciencias humanas” 2008, p. 76 y el desprestigio asociado a la docencia en escuelas medias.
Decía una joven:
Te duele lo que estudiaste, es como terminar siendo profesor de Lengua … Todo lo que leíste para el alma, para la intelectualidad, para terminar siendo profesor de lengua…Es como peyorativo… Como que no hay una valoración del profesor secundario. Cuando decís que estudiás letras y te dicen: ah, profesor de lengua, ¿viste como en terapia que te tiran algo así que te duele…que es la verdad, que tiene razón pero te duele?
Es como que te las masticás esas palabras: terminar siendo […] Mujer, 23 años.
Entrevista realizada el 2 de octubre de 2009 en un bar cercano al domicilio de la entrevistada.
Prestar atención no sólo al contenido sino a la enunciación permite observar los recursos utilizados para hacer de una vivencia personal, una experiencia compartida.
A su vez, el uso repetitivo de la expresión terminar siendo es sintomático de una realidad que no había estado en los planes iniciales.
Una última opción que es al mismo tiempo la más factible y la más despreciada, carente de valor.
Esto es algo que también se transmite por parte de algunos profesores.
Una joven reproducía los dichos de un profesor emblemático: “Usted no se preocupe que con esa cara va a terminar siendo profesora del secundario” Mujer, 26 años.
Entrevista realizada el 2 de junio de 2009 en el domicilio de la entrevistada.
La aspiración a ingresar al sistema científico y la constatación de que son pocos los que lo logran — a pesar de que las plazas para becarios e investigadores de las Ciencias Humanas aumentaron en estos últimos años — generaría sobre el final de la carrera una dinámica que muchos reconocen como competitiva e individualista.
Asimismo, se van estableciendo relaciones más estrechas con los profesores que los orientarán en la presentación de proyectos de investigación.
Sin embargo, en algunos casos en la etapa de la residencia docente se produce un descubrimiento del oficio, fundamentalmente a partir de algunas experiencias satisfactorias en las prácticas en escuelas medias o en instituciones terciarias.
Pero esto no suele ser lo más frecuente. En general esta instancia es cuestionada por no haber tenido un seguimiento y orientación de los profesores de residencia — “la residencia se vive en soledad, te hacés solo”— por sentir “que no se los ha preparado para ser docentes” Mujer, 23 años. Entrevista realizada el 2 de octubre de 2009 en un bar cercano al domicilio de la entrevistada y, en algunos casos, por haberse visto enfrentados a situaciones de desautorización por parte de los adolescentes ante quienes practicaron dicho rol.
La situación que se produce entonces es similar a aquello registrado en estudios sobre biografías escolares de docentes de primaria ver entre otros .
Uno va a las prácticas y se da cuenta que es otro el enfoque y está repasando cosas de su propia primaria y secundaria para estar enseñando.
Varón, 24 años.
Entrevista realizada el 15 de septiembre de 2009 en la Facultad de Humanidades y Artes de la Universidad Nacional de Rosario.
Si bien en materia de contenidos lo que prima es esta sensación de desconexión, en términos de modalidad de transmisión sienten que cuentan con referentes de los cuales apropiarse, a modo de modelos diferentes que confluyen en el armado de un perfil más personal.
El siguiente fragmento es sugerente en ese sentido:
Bueno, la docencia más o menos se imita, parece que uno copia ese modelo, de alguna manera uno se las rebusca y aprende bastante rápido pero no hubiera estado de más cierta preparación de ese lado.
Yo creo que hay docentes que son muy lúcidos y ordenados, claros a la hora de explicar, y ahí te das cuenta de cómo el orden influye para que el otro pueda entender las cosas. Otros que si bien son un tanto proclives a desviarse del tema, despiertan mucho el interés del estudiante por seguir leyendo…Y hay gente que es muy histriónica y la llegada pasa por otro lado.
De alguna manera, yo creo que uno va tomando, también de la gente de la secundaria y de la primaria, ciertos gestos, y uno va haciendo una forma de personaje docente que realmente va cambiando según el curso, según la estancia.
También, por lo menos en mi caso, el tema de ser reemplazante es de alguna manera determinante.
Porque uno tiene los tiempos acotados y justamente la autoridad hay que ganársela a lo mejor en media hora y a los ochenta minutos te suena el timbre, pero bueno, también es interesante.
Mujer, 26 años. Entrevista realizada el 2 de noviembre de 2009 en un bar cercano a la Facultad de Humanidades y Artes.
Un modelo docente que se arma y se desarma en cada situación; en función del tipo de audiencia a la que hay que seducir.
Este concepto según el cual a la autoridad hay que ganársela en cada situación atraviesa los relatos de la gran mayoría de los estudiantes.
Y cuando, como en este caso, lo experimentan sobre sí mismos, la idea cobra mayor relevancia.
De cualquier manera, muchos reconocen que cuando los adolescentes perciben que ellos como noveles docentes experimentan pasión por lo que transmiten, eso produce efectos.
Y en la fugacidad del encuentro puede tener lugar algo del orden de una experiencia.
A modo de cierre
A lo largo de este trabajo fuimos analizando diferentes modos de interpretar la autoridad de los profesores por parte de estudiantes de letras próximos a finalizar su carrera.
En este recorrido señalamos la deslegitimación de los vínculos asentados en diferencias jerárquicas, al mismo tiempo que identificamos diferentes atributos profesorales con fuerza de autoridad: el saber disciplinar y la forma de transmisión de los conceptos, el carisma, el reconocimiento en el campo académico, etc. También se pusieron de manifiesto rasgos de la personalidad de los docentes.
Se hizo alusión, en este sentido, a la idea de generosidad, como característica de aquellos profesores que brindan su conocimiento y sus objetos preciados libros sin reparos, haciendo de la idea del don el eje de sus prácticas.
Los estudiantes valoran especialmente la posición de aquellos docentes que, actualizando en sus clases una trayectoria académica que evidencia reconocimiento externo, experiencia, producción, consideran a la transmisión como el acto de pasar un legado cultural permitiendo a quien lo recibe hacer otra cosa con aquello que recibió.
Los relatos nos transportaron hacia escenas que tienen en sí mismas el valor de mostrar las luces y sombras de un modelo de formación humanística, centrado en la autoridad del pasado, en el carácter sagrado del libro y en figuras intelectuales que hacen del contacto con las tradiciones un bien preciado.
El objeto libro es interpretado como un bien en sí mismo, generador de experiencias de lectura, al mismo tiempo que la excusa principal para interrogar el sentido de la formación.
Por otra parte, la figura del intelectual cobra importancia en tanto imagen que refleja aquello en lo que la mayoría de los estudiantes pretende convertirse.
La noción de intelectual remite en este caso más al modelo humanista de una personalidad abocada desinteresadamente al saber, a la lectura, a la escritura -no exento de limitaciones y cuestionamientos-, que a la idea de crítica de lo establecido con que suele definirse a esta figura.
Por otra parte, su uso se dirige más a construir una identidad académica o profesional opuesta a la figura del profesor, que a definir lo que el intelectual es o debería ser.
El trabajo presenta una multiplicidad de visiones, a veces contrapuestas, pero en las que es posible señalar un punto de convergencia: la creencia de los propios estudiantes en que el encuentro con profesores que encarnaron aquellos principios, rasgos o atributos a su juicio legítimos, fue central en el devenir de sus trayectorias.
Dicha búsqueda de seguridad en la fuerza de otros amerita continuar interrogando a la autoridad como aspecto crucial de la experiencia estudiantil, indagando en diferentes espacios institucionales las particularidades que asume su crítica, los vacíos que deja su ausencia y el tipo de presencia que se reclama.
En un editorial previo de INNOVAR, se señalaron algunos retos para las ciencias sociales, en general, y para las ciencias económicas, organizacionales y contables, en particular.
Para remarcar uno de los retos más urgentes, en este editorial se retoma la necesidad de profundizar nuestra comprensión y explicación de las recurrentes crisis económicas y financieras internacionales.
Para realizar una aproximación organizacional, se plantea como una de las causas de estas crisis la creciente financiarización de las organizaciones.
Inicialmente, se puede señalar que "la financiarización se refiere al incremento en la importancia de los mercados financieros, los motivos financieros, las instituciones financieras y las élites financieras en la operación de la economía y en el gobierno de sus instituciones, tanto en el nivel nacional como internacional" Epstein, 2001, p.1.
Este proceso se manifiesta de múltiples maneras, pero se expresa de forma importante en nuestro campo de estudio, a través de la transformación de la estructura del gobierno empresarial.
Del mismo modo en que múltiples observadores y analistas han señalado la existencia de diferentes modelos de desarrollo Nelson, 2008 y diferentes formas de capitalismo Albert, 1991, también puede plantearse la existencia de diferentes modelos de gobierno de la empresa Aktouf, 2001; Aglietta y Reberioux, 2009.
Estos diferentes modelos de empresa están asociados a características económicas, legales, culturales, productivas y tecnológicas concretas; en fin, se explican por tópicos institucionales diferenciales.
Ahora bien, en el capitalismo occidental avanzado, se distinguen dos modelos típicos de gobierno de la empresa: el anglosajón y el continental o renano.
Algunos autores agregan que los modelos de gobierno empresarial orientales, particularmente el japonés, se aproximan en algunos aspectos al modelo continental o renano Aktouf, 2001; Coriat, 2000.
Con la globalización financiera y la creciente financiarización económica, el modelo anglosajón se expande y se torna en el patrón para la gestión de la empresa, por medio de la pretendida universalización de las doctrinas, estrategias, técnicas y tecnologías del management americano.
Este modelo ha venido a llamarse modelo de gobierno accionarial Coriat, Coutrot, Pérez y Weinstein, 2012.
El modelo de gobierno accionarial de la empresa transforma los objetivos empresariales, los procesos productivos, la dinámica de organización del trabajo y la forma como se distribuye el valor y los beneficios empresariales.
El objetivo central de la empresa se convierte, pues, en la creación de valor para el accionista.
La empresa no busca tanto la productividad y la eficacia productiva como la rentabilidad y el "desempeño financiero".
Metodologías como el EVA© vienen a plantear la necesidad de garantizar una rentabilidad mínima libre de riesgo para el accionista.
Ya los inversores no son pequeños ahorradores, sino grandes inversores institucionales, gestionados por las prioridades y los incentivos financieros de sus gerentes especializados.
Desde esta lógica, los procesos productivos se descomponen, se tercerizan y se distribuyen de forma geográfica, buscando mejorar el desempeño financiero.
Con ello la unidad integradora de la dinámica productiva se desvanece; incluso las empresas gobernadas de esta forma incrementan el valor para el accionista con el despido masivo de empleados o el cierre de plantas productivas.
La nueva forma de organización del trabajo humano, por lo tanto, implica su precarización. La desalarización se posiciona en el centro del vínculo laboral, a partir de una contractualización que hace de las relaciones vínculos flexibles y más "económicos".
La empresa ya no requiere trabajadores sino contratistas que realizan transacciones concretas en un contexto de incertidumbre.
Esta situación genera "estímulos" en los agentes y permite mejorar su "desempeño"; así, el derecho laboral se diluye.
Todo ello termina promoviendo un cambio en la forma en que se genera y distribuye el valor y los rendimientos empresariales. Cada vez más, el valor financiero se desacopla de los procesos productivos dentro de la empresa.
Muchos rendimientos provienen de actividades de inversión financiera en los mercados y con sus intermediarios, antes que de la propia producción. La valorización accionarial y empresarial dependen menos de lo generado o realizado y más de lo esperado o lo contingente.
Los beneficios se concentran, buscando aumentar los dividendos y "retener" a los inversionistas.
En este proceso, los incentivos y retribuciones de los gerentes buscan alinear sus intereses con los de los inversores, genéricamente considerados.
De esta manera, la desigualdad entre los salarios de gerentes y otros trabajadores en la empresa se torna exorbitante.
Este modelo de gobierno empresarial se expande rápidamente y por diferentes canales.
La educación universitaria y especializada en gestión, las modas organizacionales, las actividades de consultoría y la búsqueda de emular las "mejores prácticas" a partir del Benchmarking, son algunos de los medios de su difusión.
Su traslado al sector público conoció en la Nueva Gestión Pública New Public Management un gran propulsor.
Algunas tendencias ya hablan de "crear Valor Público" en la transformación de la gestión de las entidades estatales, pero sus consecuencias están por conocerse.
Pensamos que este proceso de financiarización del gobierno de la empresa está generando una mayor inestabilidad económica, al ampliar la dependencia e interconexión de la producción y los mercados financieros.
Al mismo tiempo, la dinámica de los mercados financieros no está incentivando la producción de más riqueza, sino la generación de valor financiero, que actúa sobre la distribución o concentración de la riqueza producida. Estudios como el de Piketty 2014, sobre el que hay una reseña en este número de INNOVAR, elaborada por el profesor Francisco Rodríguez, nos permiten afirmar que este proceso de hegemonía financiera en la globalización se relaciona de manera directa con los niveles de iniquidad que se observan en los últimos años.
Creemos que este tema, entre muchos otros, debe alentar trabajos de investigación que nos permitan profundizar nuestra comprensión de las dinámicas y causas de las recurrentes crisis y que nos ayuden a vislumbrar caminos en los que la gestión, la contabilidad y las finanzas puedan aportar para prevenirlas y superarlas.
En este número de INNOVAR, recogemos trece 13 artículos agrupados en seis 6 de nuestras tradicionales secciones. En la sección de Investigación Colombiana recogemos tres 3 artículos, productos de trabajos desarrollados por investigadores nacionales.
La profesora Preciado presenta el trabajo El análisis del entorno como función estratégica de la comunicación en programas de responsabilidad social de un grupo de empresas del sector eléctrico colombiano; en su investigación, la profesora concluye que la comunicación de programas de responsabilidad social en el sector eléctrico enfrenta retos por la predominancia de aspectos técnicos, que disminuyen el impacto estratégico de la comunicación organizacional.
Bajo el título Internacionalización, desarrollo y gestión pública territorial. Experiencias en Colombia, el profesor Jiménez nos presenta los resultados de una investigación que tuvo por objetivo caracterizar los procesos de inter-nacionalización que están viviendo algunos gobiernos territoriales en Colombia.
Sus hallazgos muestran que las ciudades capitales y los departamentos con mayor capacidad institucional han iniciado una serie de procesos, aún incipientes, pero alineados con la internacionalización de los gobiernos territoriales.
La profesora Rodríguez y la investigadora Calderón aportan en este número el artículo titulado La economía informal y el desempleo: el caso de la ciudad de Bucaramanga Colombia.
Las conclusiones de dicha investigación muestran la íntima relación entre la economía informal y la incapacidad para que la economía regional ofrezca posibilidades de empleo formal.
Los resultados revelan la tendencia a la baja del índice de ocupación formal en Bucaramanga, por lo que se precisa un conjunto de políticas públicas para enfrentar las problemáticas que genera la informalidad.
Por otra parte, se publican dos 2 trabajos internacionales en la sección Estrategia y Organizaciones.
En el primero, las profesoras brasileñas Sabrina do Nascimento e Ilse Maria Beuren nos presentan su investigación titulada A eficácia gerencial aferida pelo alcance das metas estabelecidas no sistema de recompensa e sua relação com o empowerment psicológico.
Este trabajo ha tenido como terreno de estudio una compañía multinacional que opera en Brasil; las conclusiones que de él se obtienen muestran que el empoderamiento psicológico está relacionado con la eficacia gerencial, medida a través del cumplimiento de las metas establecidas en el sistema de recompensas a los empleados.
Por su parte, los profesores españoles De la Cuesta, Pardo y Paredes contribuyen a esta sección con el artículo Identificación de indicadores relevantes del desempeño RSE mediante la utilización de técnicas multicriterio.
Esta investigación aporta un instrumento, fruto de un trabajo metodológico robusto, que permitiría medir el desempeño en materia de Responsabilidad Social Empresarial.
El trabajo de campo fue realizado no solo en un grupo de empresas, sino que abordó también organizaciones de la sociedad civil en España, buscando recoger un mayor espectro de los grupos interesados en la actuación socialmente responsable de las organizaciones.
En la sección Contabilidad y Finanzas, se publica un 1 trabajo de investigación aportado por el doctorando Villanueva y las profesoras Zorio y García-Benau, titulado Supervisores bursátiles, gobierno corporativo y cumplimiento de las NIIF: el caso de la CNMV.
En este trabajo se realza la importancia del enforcement en el contexto de la adopción de las Normas Internacionales de Información Financiera NIIF.
La investigación relaciona el nivel de incumplimiento en la aplicación de las NIIF con diferentes atributos de gobierno corporativo y variables financieras.
Para el caso estudiado, se encuentra que existe una relación positiva entre el incumplimiento en la aplicación de las NIIF apercibimiento del supervisor, el número de reuniones del consejo de administración y el grado de endeudamiento de las empresas.
Empresas de Menor Tamaño es la cuarta sección de este número y recoge dos 2 artículos. En primer lugar, de los profesores de la Universidad de Sevilla, Tamayo, Romero, Gamero y Martínez-Román, publicamos el artículo Do Innovation and Cooperation Influence SMEs' Competitiveness? Evidence From the Andalusian Metal-Mechanic Sector.
Este trabajo tiene como objetivo determinar la influencia de la innovación y la cooperación sobre el grado de competitivi-dad de pymes pertenecientes al sector metalmecánico de Andalucía España.
Dentro de los hallazgos, la conclusión más destacada es que la cooperación no influye significativamente en los resultados innovadores de las empresas en este sector.
El segundo documento de esta sección es una colaboración de los profesores Martins y Rialp, ubicados en Colombia y España respectivamente, y se titula El uso de las redes como propulsor para la orientación emprendedora y el crecimiento de la pequeña y mediana empresa.
En este, a partir de una muestra de 121 pymes manufactureras españolas, se concluye que hay un impacto positivo en el uso de las redes para conseguir una orientación emprendedora.
Al mismo tiempo, se identifica que dicha orientación tiene un efecto positivo y significativo en el crecimiento de tales empresas.
El profesor argentino Rodrigo Pérez nos entrega el trabajo titulado Crisis y venta de grandes empresas en Argentina en los años noventa. El caso de Alpargatas.
El artículo caracteriza el intenso proceso de venta de empresas argentinas ocurrido desde la década de 1990.
Concluye el autor que, para el caso estudiado, "la interrupción en el acceso a crédito local e internacional, la recesión doméstica e internacional y la agudización de la competencia en los años finales de la década cumplieron un papel determinante en la extranjerización" p. 131.
Rodríguez-Feijoo, Rodríguez-Caro y González-Correa, profesores todos de la Universidad de las Palmas de Gran Canaria, han aportado el artículo: Fruit and Vegetable Prices and Perceptions in Mercalaspalmas Wholesale Market.
Este trabajo buscó estudiar el comportamiento de los precios mayoristas y de los precios percibidos de frutas y hortalizas.
Como hallazgos de investigación se identifica que el tiempo que un precio lleva en el mercado, el tiempo que un producto lleva sin cotizar, las cantidades comercializadas a un mismo precio y el índice de precios del mercado influyen cuantitativamente, aunque de manera leve, en la percepción del precio.
Publicamos de los profesores Valenzuela y Rodríguez, quienes trabajan en Rutgers Business School y en la Universidad de Chile respectivamente, el trabajo titulado: Interdependencia de Mercados y Transmisión de Volatilidad en Latinoamérica.
Dado el proceso de integración de los mercados financieros, a los autores les interesan las características de los procesos de trasmisión entre tales mercados, no solo desde el punto de vista de la valoración de activos, sino también desde la gestión del riesgo; por ello exploran la interdependencia entre seis mercados latinoamericanos y el mercado estadounidense enfocándose para tal contexto en el índice S&P 500.
En la sección Aportes a la Investigación y a la Docencia, publicamos en esta ocasión un 1 caso de estudio y una 1 experiencia docente, que esperamos aporten a la formación y generación de competencias en los estudiantes y a los procesos de evaluación y diseño de cursos y programas por parte de los profesores.
Los profesores Velásquez-Montoya, Robledo-Ardila y Aris-tizábal-Uribe, todos del cuerpo académico de EAFIT, aportan el Caso empresarial: La estrategia de crecimiento de Comercializadora Inducascos S.A.
Por su parte, los profesores Bachiller y Bachiller, desde España, documentan una experiencia innovadora para mejorar el aprendizaje de los estudiantes en el área de finanzas de la Universidad de Zaragoza, bajo el título Una experiencia docente en los estudios de Administración y Dirección de Empresas: análisis empírico con estudiantes de Finanzas.
Finalmente, como se anunció previamente, este número incluye la reseña del "Capital en el siglo veintiuno" de Thomas Piketti.
Esta es una invitación y un abrebocas a la lectura de este riguroso y bien documentado libro, que ha generado múltiples comentarios y reacciones de académicos y de la opinión especializada en el entorno internacional.
Esperamos que este número de INNOVAR sea del agrado de nuestros lectores y, como siempre, estamos prestos a recibir contribuciones académicas de profesores e investigadores de todas las regiones, en idioma español, inglés, francés y portugués, que se relacionen con el campo organizacional y empresarial, desde referentes amplios o particulares de las ciencias sociales.
El trabajo hace un estudio de la influencia de la adición del 2% de carbonato de calcio en la duración de la etapa de secado y la eficiencia de la etapa de cocción durante el proceso de fabricación de ladrillos de cerámica roja.
Dicho estudio se realizó en una fábrica que produce ladrillos huecos con una capacidad instalada de 65000 ladrillos por cada quema .Los resultados del estudio realizado demostraron que la adición de un 2% de CaCO3 a la pasta arcillosa disminuye el tiempo de secado en un 35% con respecto a los ladrillos elaborados sin adición y provoca una disminución del consumo de combustible del 27 % con respecto a quemas anteriores realizadas sin la adición de este fundente debido a la reducción del tiempo de cocción en los hornos .
El proceso de fabricación de los ladrillos de cerámica roja de manera general consta de 5 etapas: Extracción de las materias primas, preparación de las pastas cerámicas, moldeado, secado y cocción.
En todas se hace necesario el debido control de la calidad de los procesos.
Es indudable que el cumplimiento de las normas establecidas para cada una de las etapas de fabricación es importante para lograr tanto la eficiencia de estas como la calidad del producto final pero existen dos etapas claves que se enmarcan en los denominados "Procesos térmicos" que influyen significativamente en la eficiencia energética de la fabricación de los productos cerámicos en general, que son las de secado y cocción.
Si bien la cocción está considerada como la parte más importante del proceso de fabricación de los productos cerámicos el proceso de secado es de fundamental importancia.
Durante esta etapa se producen diversas transformaciones de las dimensiones y características físicas de las piezas, las que de no transcurrir dentro de ciertas condiciones, producen defectos irreversibles tales como Asuras y deformaciones.
Razón por la cual es necesario optimizar en lo posible la calidad de esta etapa Sisti, 2002; Sisti, 2004a; Xavier, 2001; Berteli, 2005.
El agua intersticial es la que se encuentra entre las partículas de arcilla, débilmente adheridas a las mismas y con posibilidades de migración desde el interior del cuerpo hacia su superficie, por efecto de un gradiente de humedad en el cuerpo.
Esta agua es eliminada del cuerpo desde su superficie, por efecto de su disolución en el aire circulante a su alrededor; es decir, que la velocidad de secado está controlada en primera instancia, por las condiciones de humedad del aire de secado Sisti, 2002; Sisti, 2004a; Xavier, 2001; Berteli, 2005.
Tal y como se menciona anteriormente la naturaleza de las arcillas influye en el tiempo de secado; los suelos para hacer ladrillos deben ser suelos arcillo-arenosos con un contenido de arena con respecto al material arcilloso del 25 - 30%, si el suelo no contiene ese porcentaje de arena se le puede añadir directamente esta para mejorar sus propiedades.
A este tamaño de partícula presente en el suelo o no, se le suele llamar desgrasantes; son los encargados de disminuir la plasticidad de las arcillas y su retracción al secado, ya que no retienen el agua al disminuir las retracciones bruscas de la masa, que conducen al agrietamiento de los elementos.
Otras de sus funciones es la de incrementar la resistencia de las piezas y los mismos deben ser añadidos finamente molidos para no quitar homogeneidad a las pastas Xavier, 2001.
En la literatura se refiere el uso del carbonato de calcio finamente molido como desgrasante, Xavier, 2004; Sisti, 2004a; Juarez Badillo, 1972 se dice que actúa dadas sus características físicas y granulométricas como un desgrasante natural que interviene parcialmente en la reacciones que ocurren dentro de los ladrillos, regula en una primera fase el tiempo de secado y posteriormente acelera las reacciones que ocurren durante la cocción Xavier, 2004.
También se ha reportado el uso del carbonato de calcio finamente molido en muy pequeñas adiciones en un rango entre el 2-5% Betancourt, 2008 con el objetivo de mejorar la eficiencia energética del proceso de cocción sin afectar las propiedades del ladrillo de arcilla roja cocido.
Se demuestra que la adición de cantidades de carbonato de calcio que oscilen entre el 2-5% de la masa de arcilla mejora la resistencia a compresión de los ladrillos a temperaturas cercanas a los 900°C, y tiempos de sinterización de 1-3 horas.
Este efecto se atribuye a las modificaciones de las reacciones que se producen en las arcillas durante el tratamiento térmico por la presencia del mineral calcita, que permite que la sinterización ocurra a temperaturas más bajas en las arcillas estudiadas, en cuya composición mineralógica se confirma la presencia de caolinita y motmorillonita Betancourt, 2008.
El presente trabajo parte del principio de utilizar pequeñas dosis de carbonato de calcio 2% respecto al volumen de la arcilla como aditivo fundente en la fabricación de ladrillos cocidos con el objetivo principal de estudiar el efecto de dicha adición en la duración de la etapa de secado y en la eficiencia energética de la etapa de cocción de los ladrillos de cerámica roja.
El trabajo experimental se dividió en dos partes.
En una primera etapa se estudiaron los posibles efectos que provoca en la etapa de secado la adición de un 2% de CaCO3 molido hasta un tamaño de partícula de 150 |jm.
Primeramente se verificaron los cambios provocados en el tiempo de secado, asociados a cambios de la humedad del material y a la contracción volumétrica que experimentan los ladrillos cocidos durante esta etapa del proceso de fabricación.
La segunda fase de la experimentación consistió en medir el consumo de combustible, el tiempo y la temperatura de cocción en un horno de tipo discontinuo con capacidad para 6800 ladrillos en cada quema, con el objetivo de estudiar la influencia de la adición de un 2% de carbonato de calcio en la eficiencia energética de la etapa de cocción.
Ambas fases del trabajo experimental se desarrollaron en el Combinado de Cerámica Roja: "Sergio Soto" ubicado en el municipio de Manicaragua, en la provincia de Villa Clara, Cuba.
En esta investigación se empleó un material arcilloso proveniente del yacimiento Carranchola, La Moza. El mismo es un depósito de gran tamaño ubicado al noroeste de la localidad de Manicaragua, provincia de Villa Clara. Es un yacimiento con arcillas caoliníticas y montmorilloníticas como se muestra en los ensayos de Difracción de Rayos X DRX Ver Figura 1.
El carbonato de calcio utilizado como fundente procede de la cantera de Palenque en el municipio de Remedios en la provincia de Villa Clara.
Los análisis realizados por DRX al CaCO3 Figura 2., mostraron que las principales fases minerales identificadas son la calcita, además de la presencia de dolomita [CaMg CO32], lo cual es muy común, ya que ambos minerales pueden encontrarse juntos dentro de la naturaleza.
Se elaboraron ladrillos con y sin adición de carbonato de calcio tanto para el estudio de la etapa de secado como para la etapa de cocción.
Tanto para los ladrillos con o sin adición de carbonato el mezclado de las materias primas se realizó en un molino de paletas, para los fabricados con el 2% de CaCO3 con el objetivo de lograr la dosificación y homogenización adecuada de la pasta del material arcilloso más el aditivo fundente, la medición de la cantidad a adicionar se hizo en volumen, tomando como volumen de referencia el del mezclador.
Para añadir el carbonato de calcio se utilizó un recipiente de 0.01m de capacidad con el objetivo de medir la cantidad de CaCO3 que se debía suministrar al material arcilloso acumulado en el mezclador 0.7m, suministrando 0.014m de carbonato de calcio por cada amasada Ver Figura 3.
Los ladrillos fueron conformados y prensados en una extrusora al vacío con una presión de 7 MPa, después de conformados presentaron una humedad inicial entre 15 y 17%, con dimensiones establecidas de 28 cm de largo, 11 cm de ancho, 7.5 cm de espesor.
El proceso de secado de las piezas con y sin adición de CaCO3 se desarrolló en las naves techadas que posee la fábrica, a la sombra y de manera natural con una humedad relativa del 90 % y una temperatura ambiente de 30°C.
Durante la cocción se utilizó el horno pequeño perteneciente a la fábrica, de funcionamiento intermitente, con quemador colocado en la parte inferior, y capacidad para procesar hasta 6800 unidades en cada quema.
Se realizaron dos quemas: una primera denominada patrón o de control a ladrillos sin adición de carbonato de calcio y una segunda a la misma cantidad de piezas a las que se les adicionó un 2% de CaCO3.
Para ambos procesos de cocción, se efectuaron mediciones de la temperatura en puntos ubicados en las puertas del horno.
El control de la temperatura se realizó mediante la introducción de un sensor de temperatura tipo K marca METRA - 202, colocado en tres orificios T1, T2, T3, situados en las puertas del horno Ver Figura 4, en la cual se realizaron mediciones con una frecuencia de una hora.
En la Figura 5, se muestra la evolución de la variación porcentual de la humedad con respecto al tiempo, tanto para las muestras elaboradas con la adición de CaCO3, como las elaboradas sin el aditivo.
Claramente se puede observar en las gráficas que el porcentaje de humedad eliminado por unidad de tiempo está fuertemente ligado al contenido de CaCO3.
Se evidencia que él % de humedad disminuye desde aproximadamente un 16% humedad de salida de la extrusora hasta un 5% humedad adecuada para entrar al horno en un tiempo de 5 días para el caso del secado de ladrillos con adición de CaCO3 y en 8 días para el caso de los ladrillos sin adición.
A partir de este resultado se demuestra que el rendimiento alcanzado durante el secado de los ladrillos con la adición de CaCO3 es superior en más de un 35% del tiempo con respecto al secado de los ladrillos sin adición.
Este resultado según los autores consultados Xavier, 2004; Berteli, 2005; Juarez Badillo, 1972 podría indicar una influencia de las materias primas no plásticas como el CaCO3 en las pastas cerámicas mejorando el conformado y cambiando la estructura de los capilares hacia la formación de poros de mayor longitud y conectividad facilitando el secado y la eliminación del agua de composición durante el precalentamiento en la etapa de cocción de los ladrillos, lo cual propicia una posible disminución del consumo energético.
Para verificar de una manera sencilla la anterior aseveración relacionada principalmente con el fenómeno de capilaridad y tamaño de poros, se hace uso del ensayo "Edométrico" o también conocido como ensayo de consolidación de suelos, el cual se aplica en muestras de suelo con y sin adición de CaCO3.
En este se verifica la relación de vacíos e contra una presión P ver Figura 6, lo que permite aplicando las ecuaciones físicas relacionadas con los efectos capilares provocados por la tensión superficial Juarez Badillo, 1972 de ahí que se pueda determinar un diámetro de poros equivalente D0 para cada una de las muestras con y sin la adición de CaCO3.
Los principales resultados se muestran a continuación en la Tabla 1.
La Tabla 1 muestra la relación de vacíos obtenida e0 para cada una de las muestras de ladrillos ensayadas.
Al comparar ambos resultados se observó que los ladrillos con una adición del 2% de CaCO3, muestran un ligero incremento de la relación de vacíos 0.62, en comparación con las muestras sin la adición 0.56.
Esto manifiesta un aumento de la porosidad en las piezas elaboradas con adición de CaCO3.
A partir de las relaciones de vacíos obtenidas de los ladrillos con y sin adición de CaCO3 y utilizando las curvas del ensayo Edométrico ver Figura 6, se determinó la presión que debe aplicarse para llegar a cada una de las relaciones de vacíos determinadas anteriormente; la cual permite determinar un diámetro equivalente de poros, aplicando las ecuaciones de Terzaghi, como se muestra en la Tabla 2.
Al comparar los resultados, podría indicarse que la adición CaCO3 al suelo arcilloso utilizado para la fabricación de ladrillos provoca que los capilares faciliten el flujo de la humedad desde el interior hacia el exterior al encontrarse más abiertos en muestras que contienen un 2% de CaCO3; de forma tal, que proporciona una mejor eliminación del agua de poros siendo ésta una de las posibles razones por las que disminuye el tiempo de secado.
Estos resultados han sido obtenidos por un ensayo que induce el diámetro de poros a partir de la presión de compactación Juarez Badillo, 1972.
Los resultados anteriores se verifican a partir de la relación entre las variables % de humedad, contracción volumétrica y de la confección de las curvas de Bigot Tari, 1997 como se muestra en la Figura 7.
En primer lugar a pesar de que las curvas de Bigot guardan estrecha relación con la granulometría del material arcilloso Fernández, 1990, en estos resultados se observó una profunda dependencia debido al uso del CaCO3 como aditivo sobre el mecanismo de secado, pues a pesar de que se trabajó con el mismo tipo de secado la relación de la contracción versus la variación porcentual de la pérdida de humedad siguen trayectorias diferentes.
A partir de estas curvas se puede observar que para eliminar un mismo porcentaje de humedad hay una menor contracción en los ladrillos elaborados con adición de carbonato de calcio en comparación con los ladrillos sin la adición principalmente en el rango comprendido entre el 6 y el 13% de humedad, aunque ambos tienen una contracción final similar.
Estos resultados podrían indicar según la literatura consultada Xavier, 2004; Fernández, 1990; Juarez Badillo, 1972; Cárdenas, 2009 una reformulación de la pasta cerámica a partir de la adición del mineral CaCO3, que actúa como desgrasante o material no plástico, que baja la plasticidad de la pasta y disminuye la contracción debido fundamentalmente a que los desgrasantes pierden agua sin contraer Xavier, 2004, Juarez Badillo, 1972.
Por lo tanto un suelo arcilloso con un aumento del contenido de desgrasante presentará una menor contracción.
Para entender la influencia del CaCO3 en la plasticidad y poder aclarar y/o confirmar la hipótesis hecha anteriormente se decidió entonces realizar un ensayo de plasticidad Límites de Atterberg a muestras de suelo arcilloso con y sin la adición de CaCO3.
Los resultados se muestran en la Tabla 3.
Al comparar los resultados se observó que las muestras de material arcilloso mezcladas con un 2% de CaCO3 experimentan una disminución en sus índices de plasticidad en un 23,3 %, en comparación con las muestras de suelo arcilloso sin aditivo por lo tanto con el aumento del contenido de CaCO3, la plasticidad es menor y la contracción disminuye, este resultado es consecuente con lo planteado en la bibliografía consultada sobre el tema.Juarez Badillo, 1972; Xavier, 2004; Sisti, 2004b.
A continuación en la Figura 8 se muestra la evolución de la temperatura con respecto al tiempo tanto de la cocción de ladrillos elaborados con un 2% de CaCO3 como los elaborados sin adición.
En estos tipos de hornos no existe un sistema confiable de control de la temperatura y tiempo de cocción, el cual que se subsanó con esfuerzo personal de los autores, los cuales controlaron estos fundamentales parámetros dentro del horno con el empleo de un termopar o sensor de temperatura tipo K marca METRA-202 y la constante vigilancia de las operaciones, en las cuales la pericia del hornero es definitoria.
En las gráficas se observa para ambos procesos de cocción la existencia de dos zonas bien definidas y con diferentes interpretaciones.
La primera correspondiente a la etapa de precalentamiento, caracterizada fundamentalmente por un incremento gradual de la temperatura Tramo A - B y la segunda etapa, correspondiente a la cocción definida por una temperatura constante que oscila entre los 800 y 950°C Tramo B - C. Cada una de estas etapas describe el proceso de cocción las cuales están asociadas con la eliminación del agua cristalográfica Tramo A - B y la formación de las fases cristalinas dándole dureza a los ladrillos Tramo B - C Xavier, 2001; Betancourt, 2008; Cultrone, 2004; Vidal, 2001.
Como se puede apreciar en las curvas existen diferencias en cuanto a la duración del proceso de cocción el cual se dio por terminado, tomando como principal criterio la experiencia de los horneros.
Durante la cocción de los ladrillos con adición de carbonato de calcio se produjo una reducción del tiempo en 5 horas, en comparación con la quema de ladrillos sin adición, lo que confirma la acción fundente del CaCO3 en las pastas cerámicas cuando se utilizan pequeñas dosis del mismo.
La Figura 9 muestra del consumo de combustible para cada una de las quemas.
Se observó una significativa disminución de un 27 % del consumo de combustible para la cocción de ladrillos con adición de un 2% de CaCO3, lo que significa un ahorro de combustible con respecto a la quema control o sin aditivo de 951 litros de combustible por quema.
Este resultado es consecuente con la disminución del tiempo de cocción, pero también es influido por el efecto fundente del CaCO3 en pequeñas dosis, descrito en la literatura Betancourt, 2008.
1. Se demuestra que la adición de un 2% de CaCO3 a la pasta arcillosa utilizada para la fabricación de ladrillos, disminuye el tiempo de secado significativamente en un 35% con respecto a los ladrillos elaborados sin adición.
2. Los resu ltados de los ensayos de contracción y plasticidad indicaron que el CaCO3 actúa en las pastas cerámicas como un desgrasante, regulando las contracciones y facilitando la pérdida de humedad.
3. Los resultados logrados indican que la adición CaCO3 al suelo arcilloso utilizado para la fabricación de ladrillos provoca que los capilares faciliten el flujo de la humedad desde el interior hacia el exterior, al encontrarse más abiertos en muestras que contienen un 2% de CaCO3; de forma tal, que proporciona una mejor eliminación del agua de poros, siendo esta una de las posibles razones por las que disminuye el tiempo de secado.
4. La adición de CaCO3 al suelo arcilloso utilizado en la fabricación de ladrillos cocidos, provocó una disminución del tiempo de cocción, lo cual influye en la consiguiente disminución del consumo de combustible en un 27% en comparación con los ladrillos cocidos sin adición.
Introducción
La justicia social ha sido un estandarte en la práctica de la salud pública para muchos salubristas, desde Wirchow hasta personas como Héctor Abad Gómez, quien perdió su vida en la lucha por los derechos humanos en Medellín.
Más aun, según Venkatapuram, todas las corrientes de la salud pública tienen un supuesto sobre la justicia social, así no se lo explicite.
El problema que detecta el pensador indio consiste en el pobre desarrollo teórico sobre la justicia de la salud en la salud pública como disciplina.
Según él, esta situación trae graves consecuencias para la praxis de la salud pública porque la falta de reflexión sobre la justicia social puede llevar ala propagación de orientaciones y acciones que perpetúen condiciones de injusticia.
Este documento tiene como pretensión promover la reflexión sobre la justicia social en el ámbito de la salud pública para contribuir al desarrollo teórico de la disciplina y a la elaboración de propuestas de acción más acordes con la construcción una sociedad más justa, como condición para promover la salud en las personas y los colectivos.
Para cumplir este propósito, defenderé las siguientes tesis:
. Teorizar la salud pública desde la justicia social precisa asumir la salud como vida más allá del ser humano, y para el caso de la vida humana, "atravesada" por el florecimiento humano.
. La salud pública y las corrientes dominantes de la justicia social han invisibilizado al sujeto concreto en la medida en que se encuentran fundadas en visiones dicotómicas de la realidad, suponen un sujeto desarraigado y se localizan en el marco de una razón que desconoce los sentimientos.
Esta situación afecta el desarrollo de una praxis de la salud pública comprometida con la justicia social y la salud como vida y florecimiento humano.
. Limitarla reflexión sobre la justicia social, los derechos humanos y la equidad al campo de las políticas públicas, los sistemas de salud y el papel del Estado constituye un reduccionismo de la salud pública; por lo tanto, definir el ámbito de lo público en la salud pública forma parte de las luchas por la justicia social.
. Asumir una praxis de la salud pública sustentada en una propuesta teórica de la justicia social que no invisibilice al sujeto concreto y una consecuente concepción de salud fundamentada en la vida y el florecimiento humano con lleva un cambio profundo con respecto a lo que incluimos como objeto de la salud pública, a los criterios para establecer prioridades ya la forma de realizar las acciones.
La argumentación que desarrollaré está cruzada por tres grandes categorías de análisis.
Una es la reflexión epistemológica que abarca asuntos sobre la realidad, la razón y, en particular, la relación sujeto-sociedad.
Otra corresponde al análisis de algunos elementos sobre la justicia, la ética y la moral.
La tercera es la reflexión sobre la concepción de salud.
Finalmente tomaré el programa de Crecimiento y Desarrollo como ejemplo para analizar las consecuencias de asumir una perspectiva de justicia que no invisibilice al sujeto sobre la praxis de la salud pública.
La justicia social
Según Rawls, la justicia social hace referencia al "[...] modo en que las grandes instituciones sociales distribuyen los derechos y deberes fundamentales, y determinan la división de las ventajas provenientes de la cooperación social.[...] Las instituciones favorecen ciertas posiciones iniciales frente a otras", lo cual genera desigualdades profundas y "afectan a los hombres en sus oportunidades iniciales en la vida".
Los marxistas dan prioridad al análisis de la manera como se distribuyen las condiciones de producción desde una perspectiva estructural que analice la propiedad y el control sobre los medios de producción, esto es, la jerarquía de poder y la explotación.
La discusión de la justicia social pasa por reconocer la opresión que unos grupos humanos y sujetos realizan sobre "otros" subordinados por su condición de clase social, raza, etnia, género, preferencias sexuales, conocimientos y posición social, entre otras.
Es necesario resaltar un medio particularmente poderoso mediante el cual se ejerce la dominación: el control simbólico.
Siguiendo a Bourdieu y Passeron, los grupos dominantes imponen la forma de ver el mundo subjetividades, significados y valores legítimos, esto es, su cultura para mantener el orden social.
El control simbólico se lleva a cabo con el uso de los medios masivos de comunicación, pero también con la educación formal y la educación no formal, como la efectuada en el sector salud - esta última legitimada por el discurso científico biomédico que cataloga el conocimiento popular como creencias y arraigos culturales.
Es preciso recoger los planteamientos de Foucault sobre el poder para entenderlo como redes de relaciones organizadas, jerarquizadas y coordinadas más allá del plano represivo y jurídico, vinculadas con formas de saber, técnicas disciplinarias y relaciones económicas que también implican procesos de resistencia.
Esta conceptualización del poder se requiere para analizar las relaciones que se dan en la clínica y en los programas de salud pública, así como en la investigación en el campo de la salud.
Ahora bien, la forma como se entiende una sociedad más justa y equitativa varía con las condiciones históricas, socioculturales, económicas y políticas.
Lo que entendemos como justo está cruzado por nuestros valores y, por lo tanto, es un asunto moral.
Entiendo la moral como aquella serie de normas y valores autoimpuestos y vinculantes, bajo la forma de obligaciones o prohibiciones, que merecen el reconocimiento general y apelan a la comunidad de sujetos actuantes; y la ética como la reflexión sobre la moral, esto es, el análisis de las condiciones para que las normas y valores morales sean imperativos y vinculantes.
Entonces, la justica ha sido un asunto de debate constante.
A continuación tomaré algunos elementos teóricos del debate sobre la justicia, necesarios para la discusión que pretendo sostener.
Empezaré con la crítica de Rawls al utilitarismo y a los liberales radicales como Nozick y Hayec.
La maximización del bienestar a costa de algunas personas y grupos constituye una forma de instrumentalizarlos y, por lo tanto, iría en contra del concepto de dignidad kantiana.
En respuesta, el filósofo norteamericano propone el acceso a un suficiente grado de bienes primarios - derechos, libertades, ingreso, riqueza y las bases sociales del respeto a sí mismo - para todas las personas, de tal manera que se garanticen las oportunidades para que cada persona pueda realizar su propio plan de vida.
Constituye una propuesta de justicia distributiva fundada en procedimientos justos que caracterizarían una sociedad justa y bien ordenada.
Sen, al preguntarse ¿igualdad de qué?, critica a Rawlspor sustentar la justicia en la igualdad de bienes, pues hay personas que no tienen las mismas capacidades para convertir bienes en una vida buena.
Los discapacitados podrían necesitar más apoyo y soporte para cumplir con sus necesidades y aspiraciones.
Se relaciona esta concepción de justicia con la máxima de Marx: "de cada cual, según sus capacidades; a cada cual según sus necesidades".
El foco no debería estar en los bienes, sino en las personas, en el sujeto concreto , y más bien debería garantizarse igualdad de capacidades, entendidas como oportunidades o libertades que requerirían tanto el desarrollo de ciertas habilidades o funcionamientos humanos como de bienes.
Nussbaum propone diez capacidades básicas que deduce de lo que significaría una vida digna, que serían derechos humanos básicos fundamentales para el desarrollo humano.
Este listado de capacidades es conmensurable con la propuesta de desarrollo humano presentada por Max Neef et al.desde una perspectiva de las necesidades humanas.
En este orden de ideas, dirá Honneth que la justicia no se trata de la distribución de bienes, sino del reconocimiento de la dignidad para todos.
Las luchas simbólicas por la legitimidad y las luchas por la distribución son en el fondo luchas por el reconocimiento.
Críticas a las teorías dominantes de justicia: el sujeto invisibilizado
Según Benhabib, las teorías dominantes de la justicia han invisibilizado al sujeto concreto.
La visión kantiana de una justicia universalista se sustenta en un sujeto ahistórico, sin arraigo sociocultural, un sujeto universal: un sujeto adulto, blanco, hombre, saludable y autónomo.
El velo de la ignorancia, ese experimento teórico sobre el cual se sustenta la justicia imparcial de Rawls, supone un sujeto sin género, clase social, raza, edad, condición de salud, capacidades, aspiraciones y subjetividades.
Es un sujeto igual a mí, desarraigado, que pierde su identidad; es el otro generalizado del que habla Mead.
En contraposición a este otro generalizado, es necesario reconocer un otro concreto, con una historia, identidad y constitución afectivo-emocional concreta.
Un sujeto diferente a mí, con necesidades, motivaciones y capacidades específicas.
Reconozco al otro al confirmar tanto su humanidad como su individualidad y así reconozco la alteridad en la experiencia moral, que precisa la construcción de una visión compartida.
Levinas, citado por Bárcena y Mélich, al reflexionar sobre el holocausto, critica estas morales universalistas que se olvidan de un otro con rostro: ese otro con el cual me relaciono y con quien construyo relaciones mediadas por los sentimientos y no solo por la razón.
Corresponde a una concepción de ser humano dependiente y frágil, esto es, heterónomo.
Según Levinas, la autonomía, como ideal que guía la moralidad humana, solo es posible precisamente por la condición heterónoma del ser humano.
En la moral universalista kantiana, el juicio moral es racional e incondicionado, no tiene en cuenta ni las consecuencias ni los intereses y, por supuesto, ni los sentimientos.
Encuadra bien dentro de una concepción contractualista del Estado que supone un ser humano calculador y racional.
Estas morales reciben una fuerte crítica del feminismo, que reivindica también juicios morales condicionados por las relaciones de afecto y que tienen en cuenta los resultados de la acción moral como lo plantea Gilligan.
Es una moral del cuidado por el otro, como aquella que guía la crianza, o el cuidado por la naturaleza, de la cual hago parte y que me incumbe más allá de mi propio beneficio o del cumplimiento del deber.
Benhabib evidencia así un problema en estas morales universalistas: un razonamiento dualista que separa como antagónicas la justicia/de la vida buena; la esfera pública de la justicia histórica/de la esfera privada del hogar, la familia, el cuidado y la intimidad ahistórica; la ley/de la razón de las inclinaciones naturales; la brillantez del conocimiento/de la oscuridad de las emociones; la autonomía /de la crianza; la independencia/del vínculo; la soberanía del ser/de las relaciones con los demás.
Son morales que excluyen de la vida pública la relación con el cosmos, la esfera íntima doméstica familiar, la crianza, las relaciones de parentesco y de amistad, el amor y el sexo.
La superación de este razonamiento dualista precisa, según Benhabib, asumir el universalismo como ideal regulativo que no niega nuestra identidad materializada y enraizada.
El "bien general" sería entonces un ideal organizador y no un punto de partida.
Es un razonamiento surcado por conflictos y tensiones en la medida en que se reconoce la imposibilidad de obtener consensos ideales.
Además, porque se estará siempre en la necesidad de enfrentar la disyuntiva entre la validez social de las normas y los arreglos institucionales normativos desde una óptica local/y su validez hipotética respecto a criterios de justicia, equidad o imparcialidad desde una óptica universal.
Corresponde entonces a un proceso de lucha política y moral que asume una justicia sustentada en la moral y no en la legalidad como fundamento para la defensa de los derechos humanos.
Una justicia que subvierte la dualidad entre la ética de la justicia y el derecho frente a una ética del cuidado y la responsabilidad.
Esta justicia se configura en el marco de una moral de interacción fundada en el debate que exponga a la crítica todos los supuestos que la sustentan.
Desde una perspectiva crítica reconoce que la política no puede hacerse neutra y sustraerse de sus condicionamientos morales; y en este orden de ideas, las concepciones de ser, razón, sociedad, ética y política son inseparables.
Finalmente, dice Benhabib que determinar el ámbito de lo público es siempre una lucha por la justicia.
Los derechos humanos: un asunto moral que trasciende las connotaciones legales En este orden de ideas, Tugendhat propone considerar los derechos humanos, en su fuente, como derechos morales.
Según el filósofo alemán, los derechos se derivan de las necesidades, intereses y aspiraciones de los sujetos para vivir una vida digna.
Los sujetos pueden demandar los derechos porque se los otorgamos, porque vemos en el otro un sujeto de derechos, porque le reconocemos esos derechos por su condición de ser humano.
En concordancia con Tugendhat, Sen concibe los derechos morales como los padres de los derechos legales, pues la lucha por su defensa es constitutiva de su incorporación en las leyes y constituciones.
Pero también es el ámbito en el cual se deben limitar algunas libertades individuales, precisamente para proteger los derechos.
El debate respecto delos derechos humanos es amplio y complejo.
Un punto de conflicto crítico corresponde a la tensión entre perspectivas universalistas y comunitaristas respecto del alcance de las garantías: ¿solo se deben garantizar los derechos civiles y políticos o también los económicos, sociales y culturales?
Igualmente, se observan posiciones radicales que ven los derechos humanos como imposiciones burguesas o socioculturales para ejercer hegemonías y proteger las ventajas de los poderosos.
De este amplio debate solo tomaré algunos elementos puntuales que encuentro pertinentes para mi argumentación.
Muchos pensadores identifican serias limitaciones en los enfoques que consideran que solo los derechos civiles y políticos son asuntos de la justicia.
El argumento de que solo se deben garantizar aquellos derechos que el Estado esté en capacidad de otorgar a todos es controvertido por Sen porque ningún Estado garantiza los derechos civiles y políticos a todos los ciudadanos.
Tugenhata nota que la garantía solo de los derechos de primera generación significa derechos para preservar las ventajas de los privilegiados; más aún, la garantía de los derechos de primera generación sería imposible sin asegurar los de segunda generación, necesarios para el desarrollo de las capacidades requeridas en la participación de los sujetos como ciudadanos.
En este sentido, anota el pensador alemán, es improcedente la distinción entre derechos de una y otra generación.
Finalmente, Nussbaum propone que todos los Estados deberían construir las políticas públicas teniendo como referente el logro de las diez capacidades básicas para todas las personas.
Fields entiende los derechos como una práctica social, más allá de su legitimación legal: parte de concebir al ser humano como un ser con la potencialidad de desarrollo para lo cual debe satisfacer sus necesidades, intereses y aspiraciones.
Pero la sociedad está constituida por grupos humanos y sujetos que dominan a otros mediante el ejercicio del poder que frustra el desarrollo de individuos, grupos humanos o sociedades completas.
Estos grupos excluidos luchan contra la dominación por el reconocimiento y sus posibilidades de desarrollo que, finalmente, se llevan a una legitimación formal en las constituciones y marcos legales.
Los derechos humanos son históricos, pues son prácticas sociales relacionales.
A través de la historia se producen cambios en lo que se considera violación de las aspiraciones y potencialidades de desarrollo, por lo que diferentes grupos humanos van cuestionando la legitimidad de prácticas culturales, sociales, políticas y económicas establecidas, tales como los movimientos étnicos, feministas, LGBT, entre otros.
La salud: ¿cuál concepción?
En el campo de la salud pública, el derecho a la salud muchas veces se concibe restringido al acceso a los servicios de salud.
Pero esta visión se considera reduccionista, pues el derecho a la salud incluiría otros derechos, como el derecho a la educación de calidad, al trabajo digno, a la vivienda, al agua potable, a una nutrición adecuada, entre otros.
Surge entonces la siguiente pregunta: ¿cuál es el significado de 'salud'?
A continuación presentaré una concepción de salud como resultado de una reflexión sobre la justicia.
Parto de la crítica que hacen Sen al concepto utilitarista de bienestar y que puede extrapolarse a la idea de salud como bienestar.
Se critica la homogenización que resulta de tomar un criterio único, el bienestar, para conceptualizar la salud, así como la idea de maximización del bienestar a costa de algunos sujetos y grupos humanos.
Pero, además, habría que superar una perspectiva subjetivista, pues sujetos y grupos humanos en condiciones de extrema de privación pueden reducir sus aspiraciones a las de una vida con limitaciones dramáticas que restringe el desarrollo de una vida digna, y aun así sentirse bien.
No sería entonces un buen parámetro para hacer comparaciones la idea de bienestar que cada persona tenga.
Constituye esta otra de las razones por las cuales estos pensadores liberales sustentan el enfoque de las capacidades.
Las políticas de focalización planteadas desde el modelo de desarrollo neoliberal, que buscan compensar a los individuos y a los grupos humanos relegados por la competencia del mercado, corresponden a esta teoría utilitarista de la justicia que pretende la maximización del bienestar a expensas de dichos individuos y grupos humanos relegados.
Ahora bien, Venkatapuram, apalancado en el enfoque de las capacidades, critica la concepción confusa que adopta Sen en relación con la salud como capacidad.
Reconoce en Nussbaum una posición más precisa, pues establece una de las diez capacidades básicas como de salud.
Aun así, encuentra una concepción de salud restringida a la perspectiva biomédica.
Para este epidemiólogo y filósofo indio, la salud abarcaría la totalidad de las diez capacidades propuestas por Nussbaum, pues la entiende como vida digna.
Así que el derecho a la salud sería el derecho al conjunto de derechos que implican las diez capacidades básicas propuestas por la filósofa norteamericana.
Venkatapuram denomina esta metacapacidad como "capacidad de salud".
Dado que, para Nussbaum, su enfoque de las capacidades también recibe el nombre de desarrollo humano, se podría equiparar salud con desarrollo humano, aunque Venkatapuram no lo plantea así.
En el ámbito latinoamericano de la salud pública, Saúl Franco, Edmundo Granda, Jaime Breilh, Gastón de Sousa Campos y muchos otros han planteado la salud como vida, e incluso, más allá de la vida humana.
Desde la reflexión ética se ha propuesto la salud en el marco de la defensa de los derechos humanos que supera el acceso a los servicios de salud.
Por ejemplo Jaime Breilh habla de una ética de la vida y la salud, fundada en las cuatro eses de la vida saludable: sustentabilidad, soberanía, solidaridad y salud/bioseguridad integral.
Una reflexión epistemológica que es también ontológica y política
La propuesta pragmática de Sen, de no esperar el cambio de las instituciones sociales para actuar sobre injusticias concretas y la preeminencia dada a la persona, sin que esto signifique el desconocimiento de los condicionamientos sociales, recibe críticas de Venkatapuramporque el énfasis individualista que percibe en los trabajos del economista y filósofo indio aleja el análisis estructural de la discusión; críticas que comparten pensadores latinoamericanos, entre ellos Jaime Breilh.
Venkatapuram, en su intensión de contrarrestar esta falencia en Sen, construye su propuesta empleando la visión causal que aporta la epidemiología.
Establece una cadena causal jerárquica de la salud, que estaría determinada por la influencia independiente e interactiva de las cambiantes dotaciones biológicas y necesidades en el ámbito interno, las condiciones sociales y físicas en el ámbito externo y los comportamientos individuales.
Las condiciones sociales - esto es, el nivel supraindividual - constituyen las "causas de las causas", pues proveen una explicación más amplia de los determinantes de la salud y su asimétrica distribución social, visión congruente con el concepto de subsunción utilizado en la teoría de la determinación social de la salud.
La concepción causal y jerárquica de Venkatapuram, acorde con la propuesta de determinantes estructurales e intermedios de la OMS, tiene dos problemas que han identificado algunos teóricos de las corrientes alternativas de la salud pública latinoamericana: las limitaciones que para la comprensión de la salud tiene una perspectiva causal y dejar en segundo plano al sujeto ante la preponderancia dada al ámbito estructural social.
Ambos problemas son subsidiarios de una visión dualista del mundo que pretende reducirlo a paquetes dicotómicos: causa/efecto, sujeto/sociedad, ser humano/naturaleza, mente/cuerpo, biología/cultura, entre otros.
Ahora bien, una visión causal y determinista de la justicia es problemática para dar cuenta de asuntos como la libertad y el florecimiento humano.
Este problema forma parte de debates ontológicos y epistemológicos que se extienden a las concepciones del mundo, de la ciencia y del ser humano.
Implican tensiones entre cosmovisiones monistas y pluralistas, por un lado, y entre posiciones deterministas e indeterministas por el otro.
En el campo de la salud pública, los problemas de una cosmovisión causal, determinista y dualista fueron identificados desde finales de los años setenta por Jaime Breilh, quien propuso como alternativa su idea de la determinación, fundada en los trabajos de Mario Bunje, a su vez influenciado por la filosofía hegeliana.
Hegel pretendió reconciliar al ser humano escindido de la naturaleza, para lo cual buscó regresar a una concepción monista de universo desde una perspectiva dialéctica particular, en la que los opuestos se experimentan y se configuran en la unidad.
Sin entrar en las honduras de la filosofía hegeliana, resalto a continuación tres conceptos necesarios para avanzar en la defensa de las tesis propuestas.
. La idea de determinación tiene varios significados que se relacionan.
Por un lado, hace referencia a la manera de ser y devenir de un ser como potencialidad que se desarrolla en un proceso dialéctico y, por el otro, a los constituyentes de ese ser que se expresan en su devenir.
. En la dialéctica como negación y mediación, la identidad precisa de la otredad, pues se deja de ser para ser otro: se es en el otro.
Cada hecho opuesto a otro está mediado por este otro, donde 'mediado' significa que está atravesado por el otro, que lo lleva dentro de sí.
. La causalidad constituye tan solo una de las determinaciones en el proceso de desarrollo dialéctico del ser.
En la oposición dialéctica desaparece la visión dualista de causa-efecto.
Con respecto a la invisibilización del sujeto, varios salubristas latinoamericanos han realizado críticas a las corrientes hegemónicas de la salud pública en este sentido.
Precisamente la visión dualista del razonamiento cartesiano ha llevado a plantear una diferencia tajante entre salud pública como salud de las poblaciones y la clínica como salud de los individuos; pero también hace notar Carvalho que esta dualidad se encuentra en algunas propuestas de la medicina social latinoamericana y de la salud colectiva que, en respuesta al énfasis puesto por la salud pública hegemónica a una perspectiva micro y biologista, se han volcado hacia una visión determinista y estructuralista en la cual el sujeto se convierte en un producto de fuerzas situadas en la superestructura social.
Añaden Costa y Costa, citado por Carvalho, que por cuenta del enfrentamiento con el discurso clínico, estas posiciones acaban haciendo tábula rasa de la problemática de la individualidad y la singularidad.
Por esto dice enfáticamente Breilh: "desde un enfoque dialéctico no existe primacía ontológica ni del individuo ni de la sociedad", y Granda propone que "una salud pública alternativa pasa por el rescate del sujeto y su fundamentación en una visión de salud desde la vida".
Consecuencias para la praxis
Me propongo a continuación explicitar la perspectiva de justicia social que asumo como resultado de posiciones morales y epistemológicas específicas, para luego plantear, con un ejemplo concreto, la forma como dicha perspectiva afecta la manera de concebir la salud pública y su campo de acción.
En el siguiente apartado expondré mi visión sobre justicia social a manera de una ruta para la acción.
Entiendo la justicia social como proceso histórico en relación con la garantía de las condiciones de índole socio-cultural e individual que les permitan a todos los sujetos llevar una vida digna, en la cual se les asegure las oportunidades para desplegar sus potencialidades, lo cual precisa la realización de sus necesidades, aspiraciones e intereses.
Comprendo el florecimiento humano como un proceso integral, esto es, sinérgico, interactivo e iterativo, por lo que no puede abordarse de manera fraccionada.
Concibo un mundo dialéctico que supera una visión dualista de la realidad y, desde la cual, sin desconocer la injerencia de lo estructural y lo social, se rescate al sujeto en su singularidad.
Siguiendo a Sen, asumo la equidad como la igualdad de oportunidades para ser y hacer aquello que los sujetos y los colectivos tienen razón para valorar.
Las capacidades serían entonces la concreción de la oportunidad que el sujeto requiere en la construcción y ejecución de su plan de vida.
Por lo tanto, la lucha por los derechos humanos, entendida como lucha por la dignidad y el reconocimiento, es la lucha por la garantía de los bienes y condiciones de orden socio-cultural que aseguren dicha oportunidad, oportunidad que responde a la singularidad de un sujeto que también es socio-histórico.
De esta manera, entiendo la equidad en el marco de una concepción de la justicia basada en el respeto por la diferencia entre sujetos y colectivos, con diversidad de necesidades y habilidades para convertir los bienes en vida buena.
La reflexión sobre la equidad implica reconocer que el modelo de desarrollo fundado en el capitalismo ha promovido fuerzas y relaciones de producción basadas en el individualismo, el consumismo, la dominación y la explotación que han afectado severamente las oportunidades para el florecimiento de sujetos, colectivos y sociedades completas, como también han amenazado la sustentabilidad de la vida más allá del ser humano y la degradación del ambiente físico.
Dicho modelo de desarrollo y el orden internacional imperante han generado una enorme brecha socio-económica entre ricos y pobres que configura una terrible injusticia.
Una visión de equidad que parte de reconocer que vivimos en un mundo finito, haciendo parte de la naturaleza en completa interdependencia con los otros seres humanos y el ambiente socio-económico, biótico y físico, desde una perspectiva dialéctica y de dignidad humana, precisa una concepción de justicia fundada en la redistribución de las riquezas y los bienes, la limitación de la propiedad privada y el avance hacia la construcción de instituciones y procedimientos sociales justos, todo lo cual ha de reconocer un ámbito global de la justicia que demanda un nuevo orden supranacional.
Pero la transformación de una sociedad injusta es consustancial con el desarrollo de la capacidad del sujeto individual y colectivo para construirse y construir dicha sociedad.
Precisa entonces el fortalecimiento de la capacidad de participación entendida como la habilidad y las condiciones socio-políticas para dicha construcción.
La participación y las luchas por los derechos individuales y colectivos estarán enmarcadas en la tensión que se genera entre la libertad individual y el interés colectivo, tensión que siempre estará mediada por relaciones de poder y por las luchas por el reconocimiento de la dignidad.
¿Cómo aplicar estos principios sobre la justicia social, los derechos humanos y la equidad al campo de la salud pública?
Empiezo recogiendo la reflexión realizada respecto de la concepción de salud como vida, fundada en el florecimiento humano en un proceso iterativo, sinérgico e interactivo con la transformación social estructural y la sustentabilidad de la naturaleza.
Siguiendo a de Sousa Campos, afirmo que la salud es una co-construcción dialéctica en la que participan dos polos en contradicción, precisamente porque cada uno está mediado, atravesado por el otro.
El polo particular corresponde a la inmanencia del sujeto y está constituido por sus determinaciones biológicas y subjetivas, las cuales estarían configuradas por la tensión entre deseo desde la óptica psicoanalítica y el interés.
El otro corresponde al polo universal que trasciende al sujeto y que se configura con las necesidades sociales, las instituciones y organizaciones, el contexto económico, cultural y social y, finalmente, el ambiente.
La contradicción de estos dos polos genera una síntesis singular que de Sousa Campos describe de la siguiente manera: [...] el sujeto interviene en el mundo a través de la política, la gestión, del trabajo y de las prácticas cotidianas [...] [para] comprenderse a sí mismo y al mundo de la vida [...] los sujetos interactúan con otros sujetos, constituyendo espacios de diálogo - espacios colectivos - en los cuales hay múltiples resultantes conforme la capacidad y el poder de cada uno.
Para de Sousa Campos, este momento sintético es un momento educativo y de terapia en la medida en que: [...] las personas consigan desarrollar una mayor capacidad reflexiva y, en consecuencia, adquieran una mayor capacidad de intervenir sobre los factores estructurales que las condicionan. Sean factores externos como la cultura, la organización y la familia o internos al sujeto personalidad y carácter.
Sería como una educación que se realiza a lo largo de la vida, una terapia permanente, una constante preocupación por la construcción [...] de las personas, mientras frecuentan la escuela, o trabajan, o hacen política, o utilizan algún servicios de salud.
Finalizo presentando las consecuencias que para la práctica de la salud pública tiene una perspectiva de justicia social como la aquí planteada.
Me interesa analizar el microespacio mediado por la relación cara a cara en que se concreta la expresión dialéctica entre clínica y salud pública.
Utilizaré como ejemplo uno de los denominados programas de promoción de la salud y prevención de la enfermedad: el Programa de Detección de Alteraciones del Crecimiento y Desarrollo en Menores de Diez Años, recogiendo el producto de las investigaciones de nuestro grupo en los últimos diez años.
Este programa - generalmente valorado por sus actores, los equipos humanos de salud y los adultos significativos - recibe también críticas de ellos porque, a pesar de importantes resultados percibidos, encuentran serias limitaciones para resolver sus necesidades, preocupaciones e intereses.
Una explicación a dichos hallazgos tiene que ver con la fragmentación, instrumentalización e invisibilización del sujeto concreto.
Esto sucede porque la orientación biomédica del programa, que medicaliza la crianza, soslaya las dimensiones ontológicas, sociales, culturales e históricas del cuidado de la vida de los niños y las niñas por parte de los adultos significativos; porque los adultos significativos aparecen como instrumento de la atención de los niños; porque está centrado en las enfermedades de los niños y no en la salud de ellos y de los adultos significativos; porque se realiza una educación tradicional fundada en el control simbólico del discurso biomédico y en el cambio de comportamientos, lo que produce una imposición cultural y dependencia hacia el poder médico.
Es una experiencia cotidiana muy limitada para promover la salud concebida como florecimiento humano y para avanzar hacia la transformación social.
Una nueva orientación del programa, fundamentada en una concepción de salud como vida y como una co-construcción dialéctica de síntesis singular, podría hacerse tomando como objeto, no las alteraciones del crecimiento y el desarrollo, sino la crianza, entendida como proceso ontológico, social, cultural e histórico, que tiene dos funciones centrales: el cuidado de la vida de los niños y su educación.
Dado que la crianza precisa el florecimiento humano de niños, niñas y adultos significativos, demanda un abordaje integral que supere su fragmentación e instrumentalización, para lo cual se requiere un acercamiento transdisciplinar desde el cual abordar intereses, necesidades y aspiraciones de diverso orden.
Se propone entonces una educación liberadora y problematizadora como la planteada por Freire, sustentada en la reflexión colectiva que les permita a los participantes, equipos humanos de salud y adultos significativos una comprensión más amplia y crítica de la crianza para fortalecer su capacidad de acción.
Una educación orientada al logro de las capacidades y al fortalecimiento de la autonomía de los educandos y educadores, asumiéndolos como sujetos concretos.
Así, las sesiones del programa requieren reconocerse como espacio público en el cual se tramitan las angustias, los problemas, los intereses y las aspiraciones de los participantes.
En este sentido, es un escenario para compartir visiones y posiciones, en el marco de un proceso de debate y deliberación y en un ambiente de diálogo de saberes para establecer acuerdos colectivos internos y externos al ámbito de las sesiones.
Por esto se proponen sesiones grupales que faciliten la movilización social y la construcción de redes sociales.
No obstante, una mirada desde la justicia necesita tomar en cuenta las condiciones de injusticia en que muchas familias realizan la crianza.
Por lo tanto, el programa se entendería más allá de las sesiones, en el marco de un proceso de organización y participación que dinamice la movilización colectiva.
Es en el ámbito comunitario en donde se produce la acción solidaria, la gestión colectiva, la coordinación interinstitucional y la movilización política en la lucha por resolver los problemas cotidianos, por la defensa de los derechos humanos y por transformar las condiciones de vida.
Reflexiones finales
Es evidente que un sistema de salud como el colombiano, bajo las condiciones del mercado, no sería propicio para un acercamiento desde una concepción de justicia social en los términos propuestos.
Igualmente habría que pensar en una idea de educación para la salud como derecho fundamental y no como estrategia o instrumento, que ha sido la forma tradicional de concebirla en el sector salud.
Se debería reconocer la trascendencia que asuntos como la crianza tiene para la salud pública, tanto por su relevancia para el sujeto como para la sociedad en su conjunto y, particularmente, para abordar la salud como vida.
Así que también desde los llamados programas de promoción y prevención se puede dinamizar la lucha política que abarca tanto el ámbito del Estado como el de la sociedad civil.
Es importante reconocer que en las relaciones intersubjetivas, propias de la clínica, también se construyen los sujetos y las subjetividades comprometidas en la lucha por los derechos humanos, la equidad en salud y una vida digna.
Introducción
En el año 2012 la oficina regional europea de la World Health Organization WHO hace público el programa Health 2020 en el que se establecen las orientaciones estratégicas y las áreas prioritarias de acción política para Europa en materia de salud y bienestar hasta el año 2020.
Uno de los objetivos específicos definidos en este programa, es el empoderamiento tanto de los ciudadanos como de los pacientes.
En el mismo informe se considera que el empoderamiento y la atención centrada en el paciente son elementos clave para mejorar los resultados en salud, aumentar la satisfacción de los usuarios, mejorar la comunicación entre profesionales y pacientes, y obtener un mayor cumplimiento de los planes terapéuticos, además de optimizar el uso de los recursos y los costes de la atención en salud.
El concepto de empoderamiento se utiliza en una amplia gama de contextos.
En el ámbito de salud se adoptó la expresión empoderamiento, en primer lugar como un eje que guiaba las actuaciones en la promoción de la salud, y en los últimos años como una estrategia para la gestión de las enfermedades crónicas.
Sin embargo, aunque existe un amplio consenso sobre su importancia y carácter multidimensional, no existe una definición unánimemente aceptada de empoderamiento, qué dimensiones lo conforman ni a su operacionalización, lo que provoca la aparición de diferentes instrumentos de medida.
El propósito principal de este artículo es analizar las definiciones y dimensiones que se han propuesto del concepto de empoderamiento e identificar sus diferencias y similitudes para proponer una única definición que recoja las características esenciales de todas ellas.
El objetivo secundario de este trabajo es identificar las fortalezas y debilidades de los instrumentos de medida del empoderamiento respecto al modelo conceptual.
Método
Se realizó una revisión de la literatura en relación al término empoderamiento, sistematizada en cuatro pasos Figura 1.
En la primera fase se realizó una búsqueda por palabras en las bases de datos MEDLINE y Cumulative Index to Nursing and Allied Health Literature CINAHL.
Inicialmente se adoptó el vocabulario controlado MeSH para la búsqueda en Medline, sin embargo el concepto empoderamiento no está incluido como descriptor y remite a "Power Psychology" y "Patient Participation", por lo que se decidió utilizar una estrategia "ad hoc" con la palabra clave "Patient Empowerment" junto con otro descriptor, "Chronic disease" y el operador booleano AND, como limitación se utilizó el idioma, ingles, y no se añadieron limitaciones temporales.
En CINAHL también se utilizó el lenguaje controlado, y en este caso empoderamiento está incluido como encabezamiento de materia Subject Heading, por lo que se realizó una primera búsqueda con la palabra clave "Patient Empowerment" utilizando como limitaciones el idioma ingles, población de estudio adultos y revisiones por pares peer-reviewed, obteniéndose 86 resultados.
Se realizó una segunda búsqueda combinando "Patient Empowerment" AND "Chronic disease" con 3 resultados.
Se obtuvieron un total de 137 artículos como resultado de todas las búsquedas, tras eliminar los duplicados el resultado fue de 126 artículos.
En una segunda fase se revisaron los títulos y los resúmenes. Como criterios de inclusión para los títulos se consideró que deberían aparecer alguno de estos términos: empowerment, self-efficacy, self-management, self-care, patient participation, patient engagement, patient involvement, expert patient, shared decisión-making o health literacy. En cuanto a los resúmenes se incluyeron aquellos que utilizaban el término empoderamiento, bien porque hicieran revisiones del concepto, diseños de cuestionarios o intervenciones para medir el empoderamiento de pacientes.
Se descartaron aquellos que no contenían resumen.
El número de artículos seleccionados para la siguiente fase fue de 45.
En la tercera fase, se revisaron todos los artículos disponibles a texto completo y se incluyeron aquellos en los que se definía el concepto, se evidenciaban las relaciones con otros conceptos o bien se delimitaban las dimensiones del concepto principal, y se proponía algún instrumento de medida.
La muestra final contenía 29 artículos.
La segunda y tercera fase fue realizada por dos revisores independientes con un nivel de concordancia alto índice κ >0,8, las discrepancias se resolvieron mediante consenso.
Con el objetivo de identificar las fortalezas y debilidades de un instrumento de medida se desarrolló la herramienta EMPRO, basada en las recomendaciones de Medical Outcomes Trust.
Esta herramienta se sustenta en 8 atributos de medición: modelo conceptual; fiabilidad; validez; sensibilidad al cambio; interpretabilidad; carga; modo/s de administración; y adaptación transcultural.
Se realizó una aproximación para evaluar el modelo conceptual ya que sólo se tuvo cuenta si cada instrumento proponía una definición del concepto de empoderamiento y si se explicitaban las dimensiones, y no el resto de criterios que incluyen la evaluación del modelo como son la participación de la población diana en la obtención del contenido, la variabilidad de la escala en la población, la justificación de la escala de medida y el fundamento para el cálculo de las puntuaciones.
Resultados
Se seleccionaron 17 definiciones de empoderamiento Cuadro 1, 7 propuestas de dimensiones Cuadro 2, y 10 instrumentos de medida de empoderamiento Cuadro 3.
El análisis realizado evidenció que el concepto empoderamiento es ampliamente utilizado en las ciencias de la salud, sobre todo en los últimos 10 años.
La mayoría de la bibliografía consultada remite los antecedentes del concepto a la pedagogía y a la psicología comunitaria.
Por este motivo este apartado se estructura en diferentes subapartados, en primer lugar se describen los antecedentes históricos y evolutivos del término, en segundo lugar se contextualiza el concepto en las ciencias de la salud y se presentan diferentes definiciones e instrumentos de medida de empoderamiento.
Empoderamiento en otras disciplinas: de la pedagogía a la psicología
Uno de los primeros contextos de los que se tiene referencia de su uso es en la filosofía de la educación liberadora de Paulo Freire, que utiliza el concepto como una respuesta a la opresión y a las desigualdades sociales.
Posteriormente se analizó en psicología comunitaria, teoría social crítica, estudios de género, economía rural, y finalmente en la educación sanitaria y promoción de la salud.
Independientemente del contexto disciplinar en el que se sitúe, lo cierto es que la literatura recoge una amplia gama de significados, definiciones e interpretaciones, lo que lo convierte en un concepto multidimensional.
Una de las características que presenta el concepto cuando se ha analizado desde la psicología es que es propio de la comunidad y no del individuo.
Los autores diferencian entre conceptos como agencia personal, autoeficacia, autonomía, autodeterminación, control personal, autorregulación, todos ellos equivalente entre sí, y empoderamiento.
Consideran que los primeros ocurren a nivel individual, y sólo cuando esos procesos impactan en la comunidad, es decir cuando los individuos participan activamente en la comunidad u organización, se puede hablar de empoderamiento.
Empoderamiento en las ciencias de la salud: de la promoción a la gestión de la salud
En su aplicación en el campo de la salud, el concepto también tiene un largo recorrido, en primer lugar se adoptó como elemento vertebrador en la promoción de la salud.
Posteriormente se utilizó como una forma de aumentar la autonomía y la participación de los pacientes en la toma de decisiones relacionadas con su salud.
Finalmente, y con el incremento de las patologías crónicas, es la estrategia utilizada para que los pacientes participen y asuman la responsabilidad de su cuidado con el fin de mejorar los resultados de salud, y secundariamente de controlar los costos sanitarios.
La WHO, define empoderamiento como un "proceso mediante el cual las personas adquieren un mayor control sobre las decisiones y acciones que afectan su salud, para ello, los individuos y las comunidades necesitan desarrollar habilidades, tener acceso a la información y a los recursos, y la oportunidad de participar e influir en los factores que afectan su salud y bienestar".
Definición y dimensiones
Todas las definiciones analizadas Cuadro 1 tienen en común las características intrínsecas al concepto, y es que empoderamiento puede verse como un proceso de capacitación o habilitación en el que se transfiere el poder de un individuo a otro, o bien como un resultado producto de ese proceso.
En lo Cuadro 2 se presentan las dimensiones que se han recogido en la literatura, y que los autores han catalogado como tales, sin embargo otros autores, utilizando los mismos ítems se han referido a ellas como temas, elementos, características, dominios o principios.
Instrumentos de medida
De la revisión realizada, se seleccionaron 10 instrumentos de empoderamiento, el contexto de aplicación y las dimensiones utilizadas para la operacionalización se describen en lo cuadro 3.
Cuatro instrumentos habían sido desarrollados en EEUU, cuatro en Gran Bretaña, uno en Australia y uno en Irán.
Excepto un instrumento, todos los demás son específicos, bien por el entorno en el que se desarrollan o por el tipo de enfermedad de los pacientes a la que van dirigidos.
Los instrumentos específicos en cuanto al entorno se sitúan en Atención Primaria y en asistencia hospitalaria Respecto al tipo de enfermedad, hay un instrumento de salud mental, dos de diabetes, dos de cáncer y uno de genética clínica Uno de los instrumentos analizados se sitúa en los dos niveles de especificidad ya que va dirigido a pacientes con cáncer en espacios virtuales.
Discusión
Definición y dimensiones
Tomando como ejemplo la primera definición, en clave temporal, recogida en la que se considera que empoderamiento es el proceso social de reconocer, promover y mejorar las capacidades de los pacientes para satisfacer sus propias necesidades, resolver sus propios problemas y sentir que controlan sus vidas, podemos observar que contiene tres características presentes en otras definiciones. Para que el fenómeno pueda llegar a ocurrir es necesario que los pacientes tengan unas capacidades previas, que se trata de un proceso y de un resultado.
En cuanto a las capacidades previas, tan sólo un autor señala cuales, se necesita que haya anteriormente una aceptación de la enfermedad.
Respecto al proceso, la mayoría de los autores considera que empoderamiento es un proceso comunicativo que se desarrolla entre profesionales y pacientes, que adopta un modelo de asociación, de colaboración, de atención centrada en el paciente, que dicha relación debe ser igualitaria y equitativa.
Este proceso de relación debe estar guiado por el intercambio de información en el que se comparten conocimientos y habilidades, estrategias de afrontamiento, y que debe incluir elementos motivacionales
La mayoría de los autores considera que la autoeficacia sería el resultado de empoderamiento, mientras otros consideran que se adquiere durante el proceso y que es necesaria para alcanzar la participación en la toma de decisiones, que sería el resultado final de empoderamiento.
Como resultado del proceso de empoderamiento se propone la aparición de una cambio en las condiciones de los pacientes. Para otros autores la finalidad última es la de alcanzar la autogestión, autoeficacia, autocuidado, tomar el control de la situación, participar en la toma de decisiones y alcanzar una relación de poder en su relación con los profesionales.
Tan sólo un autor considera el concepto no sólo a nivel individual sino comunitario, ya que considera, que un paciente empoderado puede ejercer influencia sobre los sistemas de salud.
Las dimensiones reflejan indicadores de resultados ya recogidos en las definiciones como son la participación en la toma de decisiones y tomar el control, e indicadores relativos al proceso pero expresados en términos de resultados como son la adquisición de conocimientos y las habilidades de afrontamiento.
Tan sólo un autor incorpora el aspecto de compartir y capacitar a otras personas, en la misma línea que el uso que se hace del término en psicología comunitaria.
En otros casos, aunque no lo recogieron como dimensiones, destacan la importancia que tiene el compartir con "iguales" la experiencia de la enfermedad en relación al sentirse "más poderoso".
La autoeficacia es uno de los conceptos más utilizados en las definiciones como un resultado del proceso de empoderamiento, sin embargo no aparece como dimensión en ninguna de las propuestas por los autores, como si ocurre con el concepto control y con el de participación en la toma de decisiones.
Esto podría ser debido a que autoeficacia y empoderamiento son conceptos que se solapan, con atributos muy parecidos, pero contextualizados en diferentes niveles.
La autoeficacia se considera un concepto individual, vinculado al rendimiento personal, y con un componente claramente psicológico, mientras que empoderamiento tiene componentes psicológicos, sociales y políticos y se utiliza para describir tanto variables personales, prácticas asistenciales como características del sistema.
Instrumentos de medida
De los 10 instrumentos citados sólo se examinaron 9 para evaluar el modelo conceptual, ya que el concepto clave a analizar es el empoderamiento del paciente.
7 instrumentos presentan la definición del concepto que evalúan, 5 definen el concepto de empoderamiento, 1 el de habilitación y 1 el de activación, estos dos últimos conceptos podrían considerarse sinónimos de empoderamiento si tenemos en cuenta las definiciones y las dimensiones propuestas por los autores.
Dos instrumentos presentan las dimensiones relacionadas con el concepto y sus indicadores correspondientes.
Otros instrumentos presentan lo que se podrían considerar dimensiones pero que los autores lo catalogan como dominios, principios, temas o conceptos.
Para el análisis se consideró que todas eran dimensiones independientemente de la terminología utilizada para la operacionalización, ya que al revisar los conceptos se pudo comprobar que se repetían en varios instrumentos tal como se observa en la Cuadro 4.
Teniendo en cuenta este criterio puede considerarse que seis son los instrumentos que presentan mayor robustez, DES-28, PAM, PES2, GCOS-24, Patient empowerment in long-term conditions y Diabetes empowerment questionnaire
Conclusión
La revisión de la literatura del término "Empoderamiento" indica que es un concepto ampliamente utilizado y con un gran impacto en la asistencia sanitaria, con múltiples intentos de diseñar estrategias de empoderamiento dentro de los programas de educación, así como de operacionalizar el concepto y de desarrollar instrumentos que permitan medir el concepto en todas sus dimensiones.
Tras la revisión de las diferentes definiciones y dimensiones analizadas se puede concluir que empoderamiento en el contexto del paciente crónico, es un concepto individual, que se considera a la vez un proceso y un resultado.
El proceso se caracteriza por la capacitación y habilitación, a través de la transferencia de conocimientos y recursos, que realizan los profesionales junto con los pacientes en una relación colaborativa y cuyo resultado es un paciente con más capacidad de control y de gestión de la enfermedad, y de tomar decisiones informadas.
El empoderamiento implica un cambio de paradigma en la asistencia, el reto está en cómo se incorpora a la práctica asistencial.
Conocer las estrategias que aumenten la alfabetización de los pacientes no es suficiente para fomentar el empoderamiento si el objetivo final es que los pacientes adopten cambios de conducta, es probablemente necesario incorporar estrategias motivacionales.
Cabe destacar la importancia de diseñar herramientas que permitan medir el empoderamiento de los pacientes y que además estas incorporen las dimensiones en los tres niveles en los que se desarrolla el concepto, a nivel basal, durante el proceso y a nivel de resultados.
Sin embargo el análisis demuestra, una vez más, lo complejo que es para los investigadores disponer de instrumentos genéricos, en diferentes idiomas, que permitan la comparación de estrategias a nivel internacional.
Objetivo: Establecer la correlación que existe entre la escala de Tarplay y los pacientes con síndrome de Sjögren positivo.
Métodos: Se revisaron 321 casos de pacientes con sospecha de tener síndrome de Sjögren de la UMAE, Centro Médico Nacional <<La Raza>>, los cuales fueron remitidos entre enero del 2001 y diciembre del 2005 al Servicio de Cirugía Maxilofacial como parte de su protocolo de estudio, en donde se les realizó una biopsia de glándulas salivales labiales bajo anestesia local y mediante la técnica descrita por Daniels, siendo evaluadas mediante microscopia de luz y clasificadas con base en la escala de Tarplay.
El diagnóstico de síndrome de Sjögren se estableció con base en los criterios propuestos por el Grupo de Consenso Americano y Europeo en el 2002, empleando como principal criterio objetivo la histopatología de las glándulas salivales labiales.
Resultados: Se encontró una asociación directa entre el incremento del índice de Tarplay de las biopsias de glándulas salivales labiales y el diagnóstico positivo para el síndrome de Sjögren, empleando la prueba exacta de Fisher con una p < 0.001, razón de momios OR = 0.13 con un intervalo de confianza del 95% y un rango de 0.004-0.045.
No se encontró asociación entre el grado de fibrosis y el diagnóstico de síndrome de Sjögren positivo.
La presencia de artritis reumatoide y lupus eritematoso sistémico se asoció directamente con el diagnóstico de síndrome de Sjögren secundario positivo p < 0.001, OR = 3.25 con IC 95% = 1.8-5.6 y p = 0.004, OR = 4.0 con IC 95% = 1.4-10.9 respectivamente.
Conclusiones: La evaluación histológica de las glándulas salivales labiales mediante la escala de Tarplay es una prueba confiable para establecer el diagnóstico del síndrome de Sjögren.
El síndrome de Sjögren SS es una enfermedad crónica, autoinmune, caracterizada por la sequedad de mucosas, principalmente oral xerostomía y ocular xeroftalmía, debida a la disminución o ausencia de secreciones glandulares.
La hiposecreción glandular es el resultado de mecanismos tanto de interacción celular infiltrado linfoplasmocítico como humoral autoanticuerpos y mediadores inflamatorios solubles, los cuales producen la destrucción acinar y de las células epiteliales ductales, con pérdida del parénquima, por lo que prácticamente todas las glándulas exocrinas pueden verse afectadas en un paciente.
Su etiología es aún desconocida, se han sugerido varias causas: genéticas, hormonales, infecciosas e inmunitarias, así como factores intrínsecos y extrínsecos.
El SS es la segunda enfermedad autoinmune más frecuente después de la artritis reumatoide, se cree que afecta aproximadamente al 0.5-4.8% de la población general adulta, y alrededor del 5% de la población mayor de 55 años.
Las manifestaciones clínicas suelen aparecer entre la cuarta y séptima décadas de la vida, con una edad promedio de 50 a 60 años, en mujeres postmenopáusicas, pero pueden presentarse a cualquier edad, desde la infancia hasta la vejez.
Predomina en el sexo femenino, con una relación respecto al masculino de 9:1.
El SS puede presentarse solo primario o asociado con otra enfermedad del tejido conectivo secundario.
Actualmente su diagnóstico se basa en los criterios de clasificación propuestos por el Grupo de Consenso Americano y Europeo, publicados en el 2002 Cuadros I y II, los cuales son seis e incluyen criterios subjetivos como los síntomas oculares y orales; y criterios objetivos como signos oculares, histopatología de glándulas salivales menores, afección de glándulas salivales y autoanticuerpos.
La sialadenitis focal y los anticuerpos son considerados los marcadores más específicos de la enfermedad, aunque se sabe que al menos 15% de los pacientes con SS pueden escapar a la detección de autoanticuerpos por los métodos utilizados rutinariamente.
En la evaluación histológica de las glándulas salivales el registro por focos de infiltrado linfocitario, es el índice histológico más útil de la severidad de la enfermedad; la rentabilidad diagnóstica de este procedimiento depende en gran parte de la adecuada extracción y análisis de la muestra.
La biopsia de glándulas salivales labiales es la prueba más frecuentemente empleada y el principal criterio objetivo para establecer el diagnóstico de pacientes con sospecha de tener SS, aunque los resultados de la biopsia se aplican al componente oral y no al síndrome completo.
La sialadenitis se considera la característica histológica más específica del SS, ya que es posible encontrar también fibrosis, atrofia e infiltración grasa en personas mayores de 50 años, sin que presenten el síndrome.
En el Centro Médico Nacional <<La Raza>>, el Servicio de Reumatología remite a la consulta externa de Cirugía Maxilofacial pacientes con sospecha de tener síndrome de Sjögren primario o secundario, como parte de su protocolo de estudio, a los cuales se les realiza una biopsia de glándulas salivales labiales, la cual es evaluada por el Servicio de Anatomía Patológica mediante microscopia de luz y clasificada en base a la escala de Tarplay Cuadro III, por lo que es importante determinar la correlación que existe entre el índice de Tarplay de las biopsias y el número de casos positivos para el síndrome de Sjögren primario o secundario.
Se realizó un estudio retrospectivo en el que se incluyeron 321 casos de pacientes con sospecha de tener SS, de ambos sexos y edad mayor a 18 años, los cuales fueron remitidos por el Servicio de Reumatología a la consulta externa del Servicio de Cirugía Maxilofacial de la UMAE, Centro Médico Nacional <<La Raza>>, entre enero del 2001 y diciembre del 2005 como parte de su protocolo de estudio.
A los pacientes se les realizó una biopsia de glándulas salivales labiales bajo anestesia local y mediante la técnica descrita por Daniels, que consiste en evertir el labio inferior y realizar una incisión de 1.5 a 2 cm sobre la mucosa labial, entre la línea media y la comisura, penetrando el epitelio y liberando las glándulas de la fascia que les rodea por disección directa, siendo removidas por separado y colocadas en formalina al 10%, finalizando el procedimiento mediante la sutura de la herida.
Las glándulas obtenidas se enviaron al Servicio de Anatomía Patológica del hospital, para su procesamiento de rutina y tinción con hematoxilina y eosina, siendo evaluadas posteriormente por unos patólogos expertos y clasificadas de acuerdo con la escala de Tarplay, la cual evalúa la presencia o ausencia de infiltrado inflamatorio crónico, focal y difuso sialadenitis.
Esta escala muestra un balance adecuado entre sensibilidad y especificidad 82.4 y 86.2% respectivamente y consiste en determinar el número de agregados de células mononucleares en su mayoría linfocitos, células plasmáticas e histiocitos, que se observan en un campo de 4 mm de tejido glandular, empleando un índice de 1+ al 4+, con 0 representando una glándula salival labial menor normal, tomando en cuenta que cada <<agregado>> o <<foco>> equivale a 50 células/4 mm. El grado de fibrosis se establece subjetivamente como sigue: ausente = 0, mínimo = 1+, moderado = 2+, severo = 3+.
Se recopilaron los resultados histopatológicos de las biopsias realizadas y se evaluaron los expedientes clínicos de los pacientes para determinar aquellos casos que cumplían con los criterios de diagnóstico de SS propuestos por el Grupo de Consenso Americano y Europeo en el 2002.
Por lo que el diagnóstico de síndrome de Sjögren primario se estableció con base en los síntomas orales y oculares positivos, signos oculares positivos determinados mediante la prueba de Schirmer y como principal criterio objetivo de diagnóstico la biopsia de glándulas salivales menores con presencia de más de un foco de 50 linfocitos por cada 4 mm de tejido glandular evaluada mediante la escala de Tarplay.
El diagnóstico de síndrome de Sjögren secundario se estableció en aquellos casos que tenían una enfermedad de tejido conectivo asociada, así como la presencia de síntomas oculares y orales o prueba de Schirmer y biopsia de glándulas salivales menores positivas.
No se incluyeron en el estudio pacientes con presencia de neoplasia benigna o maligna de glándulas salivales menores y se excluyeron aquellos casos que no contaban con información completa en el expediente clínico o el reporte histopatológico, así como aquellos pacientes que recibieron radioterapia en cabeza y cuello, los que tenían infección por virus de la hepatitis C, síndrome de inmunodeficiencia adquirida, linfoma preexistente, sarcoidosis, enfermedad injerto contra huésped o quienes utilizaban drogas anticolinérgicas.
El presente estudio se sustentó en el principio deontológico de que la salud y los derechos de los individuos tienen preeminencia sobre los de la sociedad en lo concerniente con los futuros pacientes o los de la ciencia, según la declaración de Helsinki de 1975; la Ley General de Salud en materia de investigación para la salud enmendada en 1989 y la normatividad de investigación científica del IMSS.
La correlación entre el índice de Tarplay de las biopsias de glándulas salivales labiales y los pacientes con síndrome de Sjögren positivo se estableció mediante la prueba exacta de Fisher.
Para determinar la asociación entre los pacientes con SS secundario y las enfermedades sistémicas relacionadas se empleó la prueba de χ.
El riesgo estimado de la enfermedad se calculó mediante una razón de momios y todo el análisis de datos se llevó a cabo con el software SPSS, versión 15.0.
Se evaluaron 321 casos, de los cuales 172 fueron positivos para síndrome de Sjögren, 71 41% para el tipo primario y 101 59% para el tipo secundario, estableciendo el diagnóstico con base a los criterios propuestos por el Grupo de Consenso Americano y Europeo publicados en el 2002.
En la distribución por género de los casos positivos se encontraron 160 93% mujeres y 12 7% hombres, con un rango de edad de los pacientes entre 18 y 79 años y una media de 48.6 años.
Los signos y síntomas encontrados en los pacientes con síndrome de Sjögren positivo fueron la xerostomía y la xeroftalmia en el 100% de los casos, artralgias en 23 casos 13.3%, hipertrofia parotídea en 11 6.3%, glosodinia en 10 5.8%, xeromicteria en 5 2.9%, hipertrofia submandibular en 4 2.3%, xerodermia, dispareunia y atrofia de papilas linguales en 3 1.7% casos respectivamente Figura 1.
En los pacientes con síndrome de Sjögren secundario la enfermedad sistémica más encontrada fue la artritis reumatoide que se presentó en 62 casos 61.1%, seguida de lupus eritematoso sistémico en 21 casos 20.3%, esclerodermia en 9 casos 8.9%, osteoartritis en 5 casos 4.8%, crioglobulinemia en 2 casos 1.9%, síndrome de Reiter y fenómeno de Raynaud en un caso 0.5% respectivamente Figura 2.
Se encontró una asociación directa entre la presencia de la artritis reumatoide y el diagnóstico de SS secundario positivo mediante la prueba de χ, obteniendo una p < 0.001, razón de momios igual a 3.25 con un intervalo de confianza del 95% y un rango de 1.8 a 5.6, por lo que en aquellos pacientes con sospecha de tener SS y que tengan artritis reumatoide existe un riesgo tres veces mayor de presentar la enfermedad.
Por otra parte, también se encontró asociación entre el lupus eritematoso sistémico y el diagnóstico de SS secundario positivo con la prueba de χ, obteniendo una p = 0.004, con una razón de momios de 4.0 y un intervalo de confianza del 95%, rango de 1.4 a 10.9, observando que en aquellos pacientes con sospecha de tener SS y que padecen lupus eritematoso sistémico el riesgo es cuatro veces mayor de presentar la enfermedad.
En cuanto a los resultados histopatológicos de las biopsias de los 321 pacientes evaluados Cuadro IV, ninguno de los 172 casos positivos a SS tuvieron un índice de Tarplay de 0, 40 casos tuvieron Tarplay 1+, 64 casos Tarplay 2+, 59 casos Tarplay 3+ y 9 casos Tarplay 4+.
De los 149 casos con SS negativo, 78 de ellos tuvieron Tarplay 0, 68 casos Tarplay 1+, 2 casos Tarplay 2+, un caso Tarplay 3+ y ninguno obtuvo un índice de Tarplay 4+.
Para establecer la asociación entre el índice de Tarplay obtenido en las biopsias y el diagnóstico positivo para SS, se realizaron tablas de contingencia en las cuales se excluyeron las variables con valor menor a cinco, por lo que se colap-saron los grados de Tarplay y sólo se compararon aquellos casos que obtuvieron un Tarplay 1+, 2+ o 3+, empleando la prueba exacta de Fisher, encontrando una relación directa entre el incremento del índice de Tarplay de las biopsias de glándulas salivales labiales y el diagnóstico positivo para síndrome de Sjögren con una p < 0.001, una razón de momios de 0.13 y un intervalo de confianza del 95%, con un rango de 0.004 a 0.045, por lo que entre mayor es el índice de Tarplay obtenido, la posibilidad de tener el síndrome aumenta.
De los 172 casos positivos a síndrome de Sjögren sólo 89 presentaron algún grado de fibrosis, 56 casos tuvieron fibrosis mínima 23 casos fibrosis moderada 2+ y un caso con fibrosis severa 3+.
No se encontró alguna asociación entre el grado de fibrosis de las biopsias y el diagnóstico positivo para el síndrome de Sjögren.
El uso de los criterios más específicos para establecer el diagnóstico de SS es sumamente importante, ya que un inapropiado diagnóstico condiciona al paciente a vivir con el espectro de una incurable y potencialmente progresiva enfermedad, y a su vez lo priva del tratamiento para una condición reversible que imita al síndrome de Sjögren, tal como una hipo-función secretoria causada por efectos colaterales de drogas, meibomitis, blefaritis, conjuntivitis alérgica, etc. En el presente estudio el diagnóstico de SS se basó en los criterios propuestos por el Grupo de Consenso Americano y Europeo en el 2002 que incluyen las nuevas reglas para la correcta clasificación de los pacientes con síndrome de Sjögren primario y secundario, así como una lista de criterios de exclusión, que los convierte en un instrumento valioso para el diagnóstico de los pacientes, empleando como principal criterio objetivo la histopatología de las glándulas salivales labiales.
En el Centro Médico Nacional <<La Raza>> no se realizan pruebas de autoanticuerpos de rutina como parte del protocolo de estudio de pacientes con sospecha de tener SS, pues se sabe que al menos 15% de los pacientes con SS pueden escapar a la detección de autoanticuerpos por los métodos utilizados rutinariamente; por lo que la biopsia de glándulas salivales labiales se considera como el principal criterio objetivo para establecer el diagnóstico de SS.
Drossos et al., encontraron al estudiar una población geriátrica de hombres y mujeres en Grecia una prevalencia de síndrome de Sjögren primario de 4.83%, basado en la presencia de querato conjuntivitis, proporción anormal de flujo parotídeo, y un registro de más de 2+ focos en glándulas salivales labiales evaluadas con la escala de Tarplay, el 6% de esas personas tuvieron un resultado positivo a ANA, pero ninguna tuvo anticuerpos Ro o La, lo que apoya lo encontrado por Vitali y Anaya en sus estudios acerca de la exactitud de las pruebas de autoanticuerpos.
En 1966, la biopsia de glándulas salivales labiales fue vinculada por primera vez como parte importante del diagnóstico de SS, por lo que se han propuesto diversas pruebas para realizar la evaluación histológica de las glándulas salivales labiales, aunque la mayoría de los estudios coinciden en que la presencia de más de un foco de linfocitos por 4 mm de tejido glandular salival labial es un hallazgo constante en pacientes con síndrome de Sjögren, además de que provee una medida semicuantitativa del componente oral de la enfermedad.
Para Daniels y Whitcher el hallazgo histológico de sólo un foco puede representar una forma temprana o leve del componente oral del SS y debe levantar la sospecha de la enfermedad, pero no debe emplearse como criterio diagnóstico.
En nuestro estudio encontramos que de los 172 casos positivos a SS, 40 casos tuvieron Tarplay 1+, 64 casos Tarplay 2+, 59 casos Tarplay 3+ y 9 casos Tarplay 4+, lo que concuerda con lo descrito por Talal, Moutsopoulos y Chisholm, quienes describen como imagen histológica típica del síndrome de Sjögren un grado de infiltración linfocítica 2+ a 4+.
En algunos estudios, se considera que la escala de Tarplay es cualitativa y que por lo tanto no distingue adecuadamente entre los patrones de inflamación del tejido glandular salival.
En nuestro estudio encontramos una asociación directa entre el incremento del índice de Tarplay obtenido en las biopsias de glándulas salivales labiales analizadas y el diagnóstico positivo para SS, sin encontrar relación con el grado de fibrosis, ya que de los 172 casos positivos sólo 89 presentaron algún grado de fibrosis y de los 149 casos negativos, 20 tuvieron fibrosis, lo que también coincide con lo descrito por Talal, Moutsopoulos y Chisholm, quienes consideran a la sialadenitis como la característica más específica del síndrome de Sjögren, ya que es posible encontrar fibrosis, atrofia e infiltración grasa en personas mayores de 50 años, sin que presenten síndrome de Sjögren.
Finalmente, no encontramos diferencias significativas con lo publicado hasta ahora acerca de la edad de presentación de la enfermedad, sus manifestaciones clínicas y la predilección por el sexo femenino.
El diagnóstico de síndrome de Sjögren se basa actualmente en los criterios de clasificación propuestos por el Grupo de Consenso Americano y Europeo, publicados en el 2002, los cuales incluyen la histopatología de las glándulas salivales menores como uno de los principales criterios objetivos de diagnóstico, aunque los resultados de la biopsia deben aplicarse al componente oral y no al síndrome completo.
En el presente estudio se demostró que la escala de Tarplay es un método confiable para evaluar histológicamente las biopsias de glándulas salivales labiales y establecer el diagnóstico de SS, ya que existe una asociación directa entre el índice de Tarplay obtenido y la posibilidad de tener síndrome de Sjögren.
La eficiencia en el uso del nitrógeno EUN es un indicador de la habilidad que tienen las plantas para utilizar el nitrógeno disponible y mejorar su producción vegetal.
En términos agrícolas, es la óptima utilización de abonos y fertilizantes nitrogenados para obtener un alto rendimiento productivo, a menores costos económicos y minimizando los impactos negativos sobre el medio ambiente.
Adicional al buen uso y manejo de los fertilizantes nitrogenados se deben utilizar técnicas biotecnológicas que conlleven a un mejor entendimiento de los mecanismos fisiológicos, metabólicos y genéticos, de los sistemas de absorción, asimilación y removilización de los elementos nitrogenados en los tejidos vegetales, de los diferentes cultivos de pastos y forrajes de trópico alto, medio y bajo en Colombia.
El detallado conocimiento potenciaría la adopción de técnicas más adecuadas en términos de fertilización nitrogenada y de manejo biotecnológico, en beneficio del medio ambiente, y el sistema productivo agropecuario.
Profundizar en este conocimiento, a mediano y largo plazo, haría posible el desarrollo de variedades genéticas con una mayor eficiencia en la absorción y asimilación de los elementos nitrogenados, lo cual se traduciría en procesos productivos más eficientes y sostenibles con el medio ambiente.
Uno de los primeros pasos en el análisis de la complejidad y funcionalidad fisiológica, metabólica y genética de la absorción y asimilación del nitrógeno, sería la identificación, caracterización y evaluación de los genes que codifican para las proteínas transportadoras de NO3 y NH4.
La creciente y exponencial crisis ambiental y el aumento de la tasa de natalidad en el ámbito mundial, entre otros, ejercerá una gran presión sobre las áreas productivas agropecuarias, reduciendo las áreas cultivables y aumentando la demanda de proteína animal; por tanto, todo lo que conlleve a mejorar la eficiencia de los sistemas productivos agropecuarios, y específicamente el cultivo de pastos y forrajes como sustento alimenticio de una de las principales fuentes de proteína en el planeta tierra, sería de alta importancia para la seguridad alimentaria de nuestra región.
En la primera quincena de diciembre del 2013 la revista fue informada del resultado de la revisión y clasificación de la misma en el sistema estatal de clasificación y normatización de publicaciones científicas.
El informe, lacónico y poco estimulante, enviado como un correo electrónico, le informaba al Director y Editor de la revista, el de hace 4 años, no al actual, que la revista presentaba un retroceso en sus condiciones y características y que como consecuencia de ello se le clasificaba dentro de la última categoría y se invitaba a iniciar un proceso de mejoramiento centrado en adecuar el número de doctores en el Comité Editorial, demostrar que los miembros de ese comité publicaban en revistas indexadas, corregir la denominación de algunos artículos de revisión u opinión dentro de categorías arbitrarias del sistema, incluir un índice de cada volumen publicado y demostrar visibilidad de la revista.
Este correo era demoledor y echaba por tierra el esfuerzo de la revista y sus editores desde el inicio del sistema Publindex.
Pasar a la categoría C significaba desaparecer como revista.
Las observaciones eran tan poco pertinentes y contrarias a la realidad que permitían pensar que debía existir una de dos situaciones: o el informe correspondía a otra revista o la revisión no había sido hecha con rigor.
Reciban un cordial saludo de la Revista Colombiana de Gastroenterología de la cual soy su Editor y Director.
Hemos recibido con extrañeza el resultado de la Actualización 2013 del Índice Bibliográfico Nacional donde nos bajan de categoría de A2 a C cuando desde el año 2008, año en que obtuvimos dicha categoría, la revista ha ido mejorando notablemente, manteniendo las calidades alcanzadas y mejorando con el cumplimiento de las condiciones sugeridas por ustedes.
De las 3 recomendaciones sugeridas en la I Actualización del 2011 se logró cumplir para este volumen con 2 de ellas como fueron que más del 50% de los miembros del Comité Editorial tuvieran doctorado y que el 30% de los árbitros utilizados tuvieran el nivel de maestría y se presentó Índice periódico del volumen.
En cuanto a la tercera recomendación, pertenecemos a Scielo, Publindex, Lilacs, EBSCO y Elsevier y se está trabajando para ingresar en otros índices.
En cuanto a las condiciones de esta actualización, no estamos de acuerdo en las siguientes apreciaciones y solicitamos revisar nuevamente sus apreciaciones:
2. Calidad científica  B4 y B8: Tanto los miembros del Comité Editorial como los árbitros han publicado artículos del tipo 1, 2 y 3 en revistas arbitradas en los 2 últimos años.
4. Visibilidad: Continuamos en las bases e índices mencionados anteriormente y enviamos la documentación necesaria para ingresar en REDALYC.
Adicionalmente éste año 2013 se certificó en calidad ante el ICONTEC la Asociación Colombiana de Gastroenterología y por ende la Revista Colombiana de Gastroenterología, cumpliendo con todas las normas y formatos estipulados por ellos.
Solicitamos comedidamente la revisión de esta Actualización teniendo en cuenta el gran esfuerzo que han realizado todos los integrantes tanto del Comité como de la Asociación por mantener y mejorar la calidad de la Revista en aras de mantener su clasificación A2 y aspirar a la categoría A1.
Era evidente que el resultado no era adecuado ni concordante con el esfuerzo de tantas personas.
El sistema es poco científico, poco objetivo y susceptible a la interpretación personal de funcionarios del Estado.
La categorización en uno u otro nivel tiene un impacto profundo en la vida de una publicación científica y en la vida académica de quienes envían sus trabajos de investigación para ser considerada su publicación y aceptarlo como la expresión de un hecho burocrático no hubiera sido lo más adecuado.
Unos días después, debo reconocer la celeridad de la respuesta, seguramente originada en los elementos enunciados en nuestra solicitud, recibimos la siguiente respuesta:
Atendiendo su solicitud sobre los resultados preliminares de la I Actualización 2013, les informamos que revisamos las condiciones no cumplidas y se ajustaron para la categoría A2.
En consecuencia la revista REVISTA COLOMBIANA DE GASTROENTEROLOGÍA queda indexada para el periodo comprendido entre el 1 de Diciembre de 2013 y el 31 de diciembre de 2014 en categoría A2.
Mantenernos en la categoría A2 es apenas justo con lo que es nuestra revista; sujeta cada 12 meses a un trabajo complejo de evaluación que permite continuar mejorando.
Algún día estaremos en categoría A1, pero este proceso deja vigentes inquietudes como: ¿Es el sistema adecuado?
¿Sus normas y exigencias corresponden a la realidad del país?
¿El proceso se hace de una forma técnica e imparcial o es una lista de chequeo superficial?
Introducción
En Colombia ha habido una compleja red de Grupos armados ilegales GAI, entre los que sobresalen actualmente guerrillas como las Fuerzas Armadas Revolucionarias de Colombia FARC, el Ejército de Liberación Nacional ELN y el Ejército Popular de Liberación EPL.
Además de una reconfiguración de las Autodefensas Unidas de Colombia AUC, grupo paramilitar que se desmovilizó en el año 2005 y del cual se ha documentado su derivación inicial en cinco bandas criminales, las cuales se han ido reconfigurando en estructuras más locales y barriales en algunas zonas del territorio nacional.
Por su parte, Medellín, pese a su liderazgo para enfrentar este problema, con una inversión percápita en justicia y seguridad que ha logrado, específicamente en 2014, invertir por habitante dos, tres, cuatro, cinco y hasta 10 veces más que otras de las ciudades principales del país y que ha logrado pasar del puesto 10 en 2010 al 49 en 2014, entre las 50 ciudades más violentas del mundo, aún no logra los resultados esperados.
Aunque se reconoce la escasez de datos sobre la existencia de combos o bandas criminales que en Colombia controlan barrios o pequeños sectores, en la ciudad se ha publicado el funcionamiento de 119 a 239 combos o bandas criminales, diferencia que se debe a tener en cuenta o no bandas menos organizadas.
Uno de los aumentos de homicidios en la ciudad se dio en 2009, tras la conclusión del proceso de desmovilización paramilitar, con 94,0 homicidios por cien mil habitantes, la tasa para 2014 fue de 26,9.
Variaciones que dejan ver lo mucho que falta por comprender y por hacer al respecto.
Sólo al mirar estos datos gruesos y tener en cuenta que la violencia la ejercen una variedad de agresores: los que pertenecen a GAI, al narcotráfico, a grupos de delincuencia organizada, agresores severos que no pertenecen a grupos armados, los agresores en riñas y los agresores familiares, se puede afirmar que el fenómeno de la violencia en Colombia es particularmente complejo y grave.
Al respecto se han reportado diferencias en el grupo de agresores entre paramilitares, agresores severos y de riñas.
Los subgrupos de agresores que más se parecen en la gravedad de sus delitos son el de paramilitares y el de agresores severos, en estos también se ha reportado menor nivel educativo y familias de origen con mayores estresores: mono-parentales, consumo de drogas, abuso de alcohol, desplazamiento forzado y asesinato de miembros de la familia.
En el grupo de paramilitares se halló más pobreza extrema en la niñez, al reportar hambre por falta de ingresos familiares y retiro del estudio para ayudar económicamente a la familia.
Los hombres jóvenes, de 14 a 28 años, son mayoría tanto entre las víctimas como entre los victimarios, predominio que aparece desde los primeros años de vida y se considera que no es atribuible únicamente a factores biológicos, sino también a los procesos de socialización.
Estos agresores persistentes tienen, a su vez, mayores probabilidades de presentar otros problemas como pobre desempeño académico, deserción escolar, delincuencia, abuso de drogas y alcohol, precocidad y promiscuidad sexual, violencia doméstica e infracción de normas de tránsito.
Con respecto a la reintegración a la vida civil por parte de los GAI, desde 1990 a diciembre de 2014 en Colombia se habían desmovilizado 57.082 hombres y mujeres de diversos grupos.
Las cifras disponibles indican que 30.692 de ellos han sido participantes activos en el programa de reintegración, el 84,0% de ellos son hombres y el 16,0% mujeres; la mayoría 86,0% se encuentra entre los 26 a 50 años y el 7,0% tienen de 18 a 25 años, el 20,0% 6.314 vive en Antioquia.
Se ha encontrado que el reclutamiento se produce entre los 13 y 14 años y allí permanecen en promedio 14 años.
Por medio del programa reciben apoyo económico, atención psicosocial, educación formal, formación para el trabajo e intervenciones comunitarias.
El inicio del proceso de Desarme, Desmovilización y Reinserción DDR con las AUC se llevó a cabo a partir de agosto de 2002, cuando esta agrupación manifestó su intención de comenzar un proceso de este tipo con el Gobierno Nacional.
En este proceso, la desmovilización se ha considerado como “el licenciamiento formal y controlado de miembros activos de fuerzas o grupos armados; implica dos etapas, en la primera se ubica a los desmovilizados en zonas o campamentos especiales; la segunda etapa denominada reinserción incluye el conjunto de apoyo y asistencia temporal que permite cubrir las necesidades básicas inmediatas de los desmovilizados.
Posteriormente se da el proceso de Reintegración, en el que los desmovilizados adquieren estatus civil y consiguen empleo e ingreso económico”.
Para una mayor comprensión del proceso de reintegración, se llevó a cabo un estudio sobre las experiencias de jóvenes con respecto a GAI, con el fin de aportar elementos sobre la reintegración en contextos urbanos en Colombia y orientar la prevención de la violencia hacia la construcción de una sociedad más pacífica e inclusiva, que se vislumbra ante la esperanza de un proceso de paz.
Metodología
A partir de un enfoque histórico hermenéutico, desde el cual se concibe al ser humano como intérprete de la realidad que vive, se realizó un estudio cualitativo, que permitió desde una mirada EMIC entender la vida desde la perspectiva de los participantes.
Así, se logró comprender los significados que un grupo heterogéneo de jóvenes de Medellín le asignaban a sus experiencias con GAI.
Para el momento de la realización de las entrevistas, último semestre de 2004 y primer semestre de 2005, el contexto social estaba marcado por un nuevo proceso de reintegración de las AUC o grupos paramilitares.
En total participaron 50 jóvenes, 26 de ellos eran hombres y tenían claros comportamientos agresivos, inclusive eran miembros de las AUC, y cinco de ellos estaban en proceso de desmovilización.
Los demás participantes, 17 hombres y 7 mujeres, no habían participado nunca en actividades delincuenciales, pero conocían miembros de GAI y residían en barrios donde operaban estos grupos.
Todos ellos tenían de 14 a 24 años de edad y residían en barrios de estratos socioeconómicos bajo y muy bajo y con altos niveles de violencia.
Su selección fue hecha con propósito.
Para la identificación y acceso a los participantes, se construyó una red de personas que pudieran establecer contacto con ellos.
En el caso de los jóvenes pertenecientes a GAI, se debió llegar primero a los jefes de grupos de las AUC.
También se contactaron instituciones dedicadas a la rehabilitación de estos jóvenes, a profesores y a líderes comunitarios.
Los potenciales participantes fueron contactados personal o telefónicamente.
La información se recolectó por medio de entrevistas semi-estructuradas.
Se realizaron 50 entrevistas, en la comunidad o en el lugar, día y hora acordada con el jefe del GAI o de la institución.
Las entrevistas se transcribieron en su totalidad, previo al análisis, el cual se llevó a cabo con herramientas de la teoría fundamentada; se codificaron de manera abierta y luego axial.
De este análisis emergieron 13 categorías descriptivas que se agruparon en tres categorías analíticas.
En este artículo se presenta una de ellas denominada Experiencias con grupos armados ilegales, cuyas propiedades y dimensiones pudieron quedar claramente conceptualizadas.
Para el desarrollo del estudio se siguieron los lineamientos de la Resolución 8430 de 1993 del Ministerio de Salud de Colombia sobre la investigación con seres humanos, garantizando la integridad física y mental de los participantes; igualmente se tuvieron en cuenta los criterios de la Declaración de Helsinki de la Asociación Médica Mundial de 2008 como un compromiso para la protección de la vida, la salud, la dignidad e integridad, el derecho a la libre determinación, privacidad y confidencialidad de la información de los entrevistados.
El estudio contó con el aval del Comité de ética del Centro de Investigación de la Facultad Nacional de Salud Pública.
Todos los jóvenes participaron de manera informada y voluntaria.
Resultados
La categoría Experiencias con grupos armados ilegales corresponde a situaciones vividas por los jóvenes con relación a la pertenencia a un GAI, ya sea que lo hubieran experimentado de manera directa o por medio de otros jóvenes, vecinos o amigos del barrio.
Específicamente, se refiere a todo aquello que los jóvenes entrevistados referenciaron como experiencia propia, de vecinos o de amigos, relacionado con el ingreso a un GAI, a su participación en él, y cuando era el caso, después de haber pertenecido a este tipo de grupos.
Tanto los jóvenes que no formaron parte de GAI, como los que sí formaron parte de ellos, hacen referencia a cómo eran invitados por estos grupos como una forma de solucionar sus problemas económicos, sociales y familiares, y posteriormente, lo que veían que ocurría con sus amigos una vez participaban en ellos.
En coherencia con lo anterior, en los siguientes apartados se presentan las experiencias con los grupos armados ordenadas temporalmente, es decir antes de la experiencia, durante y después de ella.
Así primero se examinarán los obstáculos de progreso en la vida que tuvieron que enfrentar los jóvenes antes de su pertenencia a un GAI.
También se explora el encuentro de opiniones entre los jóvenes para decidir la pertenencia o no a algunos de estos grupos.
Luego se presenta lo que el grupo armado ofreció al joven una vez estando allí, y finalmente, se expone lo que significó el inicio de la reintegración a la vida civil que algunos GAI estaban viviendo en el momento de las entrevistas.
Los componentes de la categoría se presentan en la Figura 1.
Antes: Obstáculos de progreso en la vida que enfrentaron los jóvenes antes de su pertenencia a un grupo armado ilegal
Es claro que para los jóvenes entrevistados estudiar, salir adelante y formar una familia constituyen las expectativas, personal y socialmente más importantes, sin embargo, identifican obstáculos externos e internos para lograrlas.
Como obstáculos externos, los jóvenes refieren las dificultades económicas, el estigma social y la falta de oportunidades sociales, académicas y laborales.
Así, desde temprana edad debieron buscar alternativas para suplir las necesidades básicas propias y de su familia, también consideran que existen pocas oportunidades y que éstas son principalmente para determinados grupos de personas.
Por su parte, el estigma, como obstáculo, les adjudica, por ser jóvenes y por provenir de barrios de estratos socioeconómicos bajos, un carácter problemático y delictivo a sus comportamientos Figura 1.
En sus palabras:
Yo soy de Urabá [zona costera al noroccidente de Antioquia, donde confluyen los océanos Pacífico y Atlántico], estoy aquí [en el barrio] por lo que están todos, por la violencia, desplazado… Cuando le dicen a uno que se vaya se tiene que ir… nos fuimos a recorrer, nos fuimos para Cáceres, Antioquia, se puso la cosa muy mala allá, pues no había trabajo, entonces nos fuimos por Taraza, también estaba malo, entonces mi mamá decidió emprender para la ciudad… de dos lugares nos echaron, que no se podía construir allá [un rancho, tugurio]… Llevamos aquí cuatro años, el resto lo hemos caminado de allí pa’ acá… Por eso nunca estudié, porque iba a entrar a estudiar y nos tocaba irnos, ¿qué iba hacer uno?, no tenía los papeles que pedían para estudiar… Nunca pensé que iba a pedir limosna y lo tuve que hacer.
HA 17 años
La vida en la escuela era muy elegante, una niñez con los compañeros, las tareas; era también un poco dura porque se iba uno sin comer nada pa’ la escuela, entonces uno no hacía sino pensar en el hambre, pero bacano, fue una experiencia muy bacana.
HA 21 años
… El mayor obstáculo que uno tiene aquí es conseguirse un empleo, porque uno llega a una empresa, presenta la hoja de vida y con solo decir que usted es de una comuna ya perdió muchos puntos….
HA 23 años
Primero existían los milicianos, con ellos, uno estaba parchado [conversando] por ahí sin hacer nada y le metían la pata a uno y le hacían balazos al oído, al aire pa’ que uno se abriera [se fuera]… Se metían a esta tienda: deme cinco mil – pesos –, o deme veinte mil, o de esta casa deme mil, y ustedes también… Demasiado complicado, la gente tenía que madrugar a las cuatro o cinco de la mañana o seis de la mañana a comprar el desayuno, el almuerzo y la comida, porque a esa hora se calmaba la plomacera [balacera] y ya no volvía a salir a la calle.
HA 19 años
¿Tu mamá qué te dice?: me dice que si consumo droga que qué se va a hacer, ella ha vendido también droga, eso es como un trabajo de familia, también mis tías han vendido mucho de eso.
HA 16 años
En medio de todo esto, pertenecer a un GAI se les presenta como una oportunidad social y laboral Figura 1 en su barrio:
Mi papá me daba todo, a él lo mataron y ya me faltaba todo, entonces como yo vivía en ese barrio que era de paracos [paramilitares], les pedí trabajo, comencé a vender perico y bazuca.
HR 16 años
Yo me acuerdo que los problemas en esa época eran los pelados del barrio con la guerrilla, que siempre se quería tomar estas zonas y aquí abusar de las peladas, abusar de los negocios… Entonces todo el mundo se quejó… Ellos [los paramilitares] le colaboraban a uno, en ese tiempo; y entonces ya uno terminaba mezclado con ellos.
HA 24 años
Antes: el encuentro de opiniones entre los jóvenes para decidir la pertenencia o no a un “combo” o grupo armado ilegal
Como puede verse, de una manera u otra los jóvenes entrevistados refieren experiencias de vida muy cercanas a la pobreza y la violencia, en este contexto, para algunos de ellos las más claras razones para ingresar a un GAI son de tipo externo, como las necesidades económicas, la protección de la propia vida y la influencia de los amigos, una decisión motivada por el deseo de reconocimiento, poder y dinero, en lo cual median los actos violentos e ilegales como estrategias para lograr sus propósitos, es allí donde, bajo su punto de vista, están los obstáculos internos para lograr sus propias expectativas:
Estuve en el combo por las necesidades que tenía en la casa, como una forma de sostenerse… si yo no entraba comida, ese día no comíamos.
HA 21 años
… Entonces mis amigos me decían ‘vea, sabe qué, vamos para tal parte, que allá está la plata, y tenga esto, la plata’.
Y entonces ya llegaba… ellos con el tendido [armas], entonces, ah! que el pelado es sano… Entonces usted sabe que hay una primera vez.
HA 24 años
Uno se mete en el combo por sentirse un héroe, por sentirse el más chimba de la cuadra.
A vos te ven en un combo, con un fierro [arma de fuego] ‘ah! este pelado, el respeto….’
HA 18 años
Sin embargo, para los jóvenes que no ingresaron a un GAI a pesar de tener como sus vecinos esta oportunidad, la decisión de ingresar a un “combo”, aunque influenciada por los amigos y marcada por frustraciones, finalmente es una cuestión de carácter, decisión que viene dada por quien se es y no tanto por las circunstancias.
Yo nunca hice parte de grupos armados… básicamente es criterio propio… muchas veces le dicen a uno ‘quédese acá’, entonces uno les dice: ‘no, yo ya tengo mi vida hecha y ya para qué me voy a meter en eso’, no me interesa.
HR 23 años
Un joven en un barrio así, debe tener en cierta forma como una coraza, como una actitud crítica de ver si eso es lo que quiere… cuando esos muchachos entran a eso es como si no tuvieran una personalidad más estructurada, son más fácilmente influenciables.
HR 23 años
Durante: ser miembro activo de un grupo armado ilegal, oportunidad en el presente y un obstáculo más en el futuro
Ingresar al grupo armado para los participantes del estudio fue una alternativa que inicialmente les ofreció a los jóvenes novedad, trabajo y dinero; de esta manera, el grupo armado constituye el escenario en el cual adquirieron reconocimiento social que llega después de haber vivido en situación de pobreza, violencia, difícil acceso a la educación y a buenas oportunidades laborales Figura 1.
Este panorama aparece de tal forma que los jóvenes creen que al ingresar al grupo sus vidas cambiarán y se resolverán inmediatamente todos sus problemas.
El “combo” les plantea un nuevo estilo de vida, en el que, en medio del trabajo – ilegal –, el dinero, las ocupaciones y las relaciones con pares que comparten sus mismas preocupaciones, van adquiriendo una participación activa en el grupo.
Primero, una persona tenía, por decir en su casa… su televisor, su grabadora, su nevera, su casa embaldosada, con lujos, esos lujos se los daban ellos primero, ahora me los puedo dar yo y hasta mejores… Esa parte material, da mucho orgullo.
HA 23 años
En ese momento yo me sentía raro porque era primera vez… yo me decía ¿pero por qué estoy haciendo esto?, pero en alegría porque ya teníamos plata, estábamos bien.
HA 24 años
El análisis de datos indica que en un primer momento, estas expectativas se cumplen al configurarse en una red de apoyo social que ofrece protección y amistad; pero con el tiempo la dinámica del grupo hace que los jóvenes inicien o incrementen consumo de sustancias psicoactivas, hurto, uso de la fuerza, violencia y prácticas ilegales para lograr los objetivos del grupo.
Estos comportamientos son a su vez, respuestas recurrentes que los jóvenes utilizan en situaciones cotidianas de sus vidas y para enfrentar sus dificultades; los deseos y motivaciones personales por estudiar y trabajar legalmente se desvanecen o incluso se olvidan, en cambio, ganan más peso los intereses del grupo.
Ser miembro de un grupo armado se configuró en una experiencia significativa en la vida de los jóvenes que pasaron por ella Figura 1, allí cumplieron algunas expectativas tales como ganar dinero, trabajar, hacerse un lugar en la sociedad y, crear vínculos fuertes con pares; al mismo tiempo que les trajo las mayores pérdidas: de la tranquilidad, ya que siempre sentían su vida amenazada y por ello una constante zozobra, debían estar prevenidos, en alerta para cuidarla, sumado a la perpetuación de sentimientos de odio y venganza; también tuvieron que enfrentar con el paso del tiempo en el grupo la pérdida de la libertad y del vínculo familiar, así como la muerte de amigos.
De esta manera, la pertenencia al GAI en unos jóvenes y la búsqueda de metas personales muy diferentes en otros generó una separación cada vez más contundente entre amigos de la infancia.
¿Quién pone las reglas en éste momento en el barrio?
No sé, he estado un poco más aislado del barrio, entré a la Universidad y me encerré en ella.
HR 23 años
Cuatro años estuve armado… Esos años fueron malucos, me tuve que ir del barrio, dejar a mi mamá y vivir con unas tías, esto estaba muy caliente [violento].
HA 23 años
En 10 años me han matado como 11 amigos… delinquiendo o en riñas.
HA 24 años
Antes cuando lo cogí [el vicio, la drogadicción] pues bacano, pero por eso perdí el colegio, de la casa me echaron, me uní con los muchachos [GAI], ya de ahí a violentarnos con los milicianos [paramilitares], ya ahí lo tenía más avanzado… uno vagaba, no hacía sino robar los buses y comprarse su vicio, sus balas y móntese en la plancha [terraza].
HA 23 años
En medio de experiencias con drogas, violencia y pérdidas, algunos de los jóvenes entrevistados logran reflexionar sobre lo problemático y perjudicial que es para ellos, sus familias y la sociedad, las acciones del grupo, implantándose así el deseo de dejar el combo, más aún, ante la novedad que ofrecía el Estado con un nuevo proceso de reintegración de GAI, al cual podían acceder, ya fuera de manera individual o colectiva:
… Vinieron unos contratistas de Mí Río, vinieron a limpiar la quebrada y llamaron los pelados que más estuvieran en la violencia, y los que estuvieran mal en la casa económicamente… yo a partir de ese momento yo reaccioné, y me gustó trabajar.
HA 24 años
… Yo me mantenía con los amigos del combo y empezaron a matarlos, entonces uno piensa ‘sigo en ese camino y también lo matan a uno’… es para reflexionar.
HR 23 años
Del combo le llega a uno la plata para tomar el fresco, uno se siente respaldado… pero eso es muy maluco, la gente lo saluda a uno pero por dentro le dicen: esta gonorrea… está bueno, pero pa’ matalo.
HA 17 años
… Uno en ese momento uno piensa, o sea, un arma es el poder, mentiras que a la final uno sin un arma no es nada, o sea, si, nosotros al ver a los niños atemorizados, que lo veían a uno y se escondían, eso no, o sea, para mí, eso no era bueno.
HA 24 años
Después: lo que significó para los jóvenes el inicio del proceso de reintegración a la vida civil de algunos grupos armados ilegales, una nueva expectativa
Al momento de realizar las entrevistas se estaba iniciando el proceso de reintegración de las AUC y esto representaba para los jóvenes involucrados en ello nuevas expectativas en sus vidas.
Esperaban así poder acceder a oportunidades educativas y laborales, planificar sus metas y motivarse para cumplirlas Figura 1.
Con la reinserción de pronto si es más fácil acceder a un empleo o así, en estos momentos se les están dando oportunidades, se están creando microempresas, les están ofreciendo cursos en el SENA [técnicos] para estudiar.
HR 23 años
Cuando nosotros estuvimos en los momentos difíciles, tirábamos droga, hoy en día ya que estamos estudiando ya no nos provoca, como decir que estamos ocupados en algo, ya eso como que se nos salió de la mente… HA 20 años
En el combo, nosotros somos como treinta y siete hombres… Entre todos nos decimos, sí, todos estamos muy cambiados, nosotros nos desmovilizamos como once, el resto no se ha desmovilizado y todos quieren desmovilizarse pa’ tener nuevas metas....
HA 19 años
Llama la atención la importancia que tiene la comunidad para estos jóvenes, en el inicio de su proceso de resocialización realizan actividades comunitarias, no bélicas como lo hacían cuando participan de manera activa en el combo, y de esta manera la comunidad es aquella que de manera directa observa, testifica, valora y promueve cambios positivos en sus comportamientos.
En las entrevistas se aprecia que disfrutan trabajar con y para la comunidad Figura 1.
Ahora, nosotros acá en el barrio estamos como si fuéramos unos líderes, y la gente nos está apoyando mucho.
Tenemos un proyecto de hacer una capilla… y más adelante vamos a ver si pedimos la cancha.
HA 20 años
Yo estuve en las AUC como tres años.
Allá tampoco nos faltaba nada pero, estábamos en el peligro de que la policía lo atrape a uno, mientras que ahora estamos en la legalidad y nos sentimos ya como ciudadanos, estamos con la comunidad bien...
HA 21 años
Nosotros mismos vigilamos por aquí, que ningún vecino esté robándole a otro, que no vayan a matar a cualquiera, le pedimos el apoyo a la Policía Nacional… Si cogemos personas robando no los matamos, se los entregamos a la ley...
Antes sí los matábamos.
HA 19 años
En cambio, otros jóvenes, hubieran pertenecido o no a los grupos [menos optimistas, con opiniones menos alentadoras sobre el futuro del proceso de reinserción y el interés de cada uno] expresaron reservas sobre este proceso, pese a las expectativas positivas para ese momento, ellos no tienen claridad de haber logrado lo que se proponía públicamente por medio del proceso de reinserción; para otros, la nueva reinserción significó una solución momentánea, que no satisface todos sus intereses y necesidades, por consiguiente permanece la idea de regresar al grupo y reiterar en los comportamientos de riesgo.
Qué el alcalde nos siga colaborando… Por el momento lo vemos bien, queremos que nos siga colaborando, nosotros tenemos compromiso hasta dentro de seis meses, si después de seis meses se nos acaba ¿qué vamos a hacer nosotros… volver a lo mismo…?
HA 19 años
¿Vos que preferirías seguir trabajando en lo que estás haciendo o volver al combate?: No, uno preferiría el combate otra vez, otra vez de paraco… HA 21 años
Más de uno que estuvieron en la guerra se pusieron a trabajar… ya están juiciosos y no faltan los que están esperando a ver cuándo se vuelve a formar la otra guerra.
HA 15 años
Desde otro punto de vista, los jóvenes entrevistados, sin negar las oportunidades que genera, creen que la resocialización por sí sola no cambiará los comportamientos violentos, es vital una corresponsabilidad Figura 1.
Creen que quienes participan en el proceso de reinserción deben asumir una actitud y motivación personal con el mismo, y con respecto al Estado, consideran que no basta con un proceso de reintegración social y económica.
Sus expectativas sociales son más amplias e incluyen una mayor inversión social, un país más equitativo y efectividad del Estado en las comunidades; que la cadena de violencia termine, los grupos armados de los barrios se acaben, se logre la paz y haya seguridad permanente.
Nosotros conseguimos las oportunidades ahora por el programa [de reinserción]… Pero uno se pone a ver pelaos de acá mismo del barrio que se tienen es que mantener paraos en las esquinas sin nada qué hacer, porque no hay empleo.
HA 21 años
Lo que más uno le pide al gobierno es que nos colabore, no solamente a nosotros [desmovilizados] sino a toda la comunidad… Con la oportunidad de seguir estudiando, con empleo que es lo que más necesita el pobre.
HA 23 años
Me gustaría pedirle a la administración municipal, sí, clases de psicólogas para las madres, que quizás hay mucho problema intrafamiliar, entre hijos, madres.
HA 24 años
Discusión
Teniendo en cuenta la complejidad del conflicto social en Colombia y el llamado sobre los enfoques de género, edad y etnia en el proceso de desmovilización, desarme y reinserción, es importante aclarar que los resultados que aquí se presentan dan cuenta de la experiencia de jóvenes en GAI, y aunque para el muestreo no se hizo diferenciación por sexo, la comunidad solamente refirió hombres como aquellos que tuvieron una experiencia directa en estos grupos.
El espacio vital y accionar ilegal de los jóvenes se dio desde un rango bajo en la organización armada, en un territorio urbano - Medellín, una ciudad con más de dos millones de habitantes, y en ella alrededor de 375.000 jóvenes de 15 a 24 años, cerca de la mitad de ellos pertenecientes a familias de estrato socioeconómico bajo, tal como aquellos jóvenes entrevistados.
De manera que las conclusiones y recomendaciones que se deriven de estos resultados están más relacionadas con este marco de acción; muy diferente, por ejemplo de cómo pueda ser la experiencia del conflicto para mujeres en un contexto rural o para hombres con rango alto en las organizaciones.
Otro aspecto a tener en cuenta es que se trata de jóvenes que han formado parte de grupos paramilitares, no de guerrilla.
Los jóvenes entrevistados refieren experiencias relacionadas con la inequidad, como la pobreza, la violencia, el estigma y la falta de oportunidades sociales, de allí que su nueva experiencia con la Política de reintegración contrasta positivamente con sus necesidades; las barreras de acceso a servicios públicos empiezan a tener una respuesta: reiniciar su educación se configura en un proceso de desarrollo personal y en la posibilidad de acceder luego a un empleo calificado; recibir dinero por estudiar le da solución a sus necesidades básicas, y haber mejorado las relaciones con sus vecinos les brinda reconocimiento social; todas estas alternativas, lideradas ese momento por el Municipio de Medellín, continúan siendo ofrecidas hoy por la Agencia Colombiana para la Reintegración.
Sin embargo, como los mismos jóvenes lo afirman, no solamente ellos son los que necesitan más oportunidades, es toda la comunidad.
En el mismo sentido, la Organización de las Naciones Unidas contra la Droga y el Delito considera que los logros en revertir la violencia en Colombia se deben a medidas de control y hace un llamado a acciones de prevención de la violencia, como el mejoramiento de la crianza, las habilidades para la vida y la revisión de las normas culturales.
La situación de inequidad social en Colombia sigue presentado un contexto no favorable para los niños, niñas y jóvenes.
Aunque el país presenta un Índice de Desarrollo Humano elevado 0,71 para 2013, así como en 2005, sigue siendo uno de los países más desiguales en la distribución de la riqueza, según el índice de Gini de 0,51 para 2005 y de 0,53, tanto para 2012 como para 2013.
Por su parte, el Índice de Desarrollo Juvenil para Medellín en 2011 jóvenes de 14 a 26 años indicó, en una escala de 1 a 100, un promedio de 72,50 con importantes diferencias por dimensiones, aquellas de mayor aporte fueron acceso a la educación 19,00, bienes y servicios 16,80 y salud 11,20; mientras que las que menos aportaron fueron: desarrollo del ser del joven 3,90, democracia y participación 2,90 y trabajo decente 0,80, es decir, hay mayores logros en el acceso a bienes y servicios, pero en estos se insinúan problemas de calidad y pertinencia al no contar con un desarrollo significativo de los jóvenes.
En relación con lo anterior, aunque hay buena cobertura en educación básica, es preocupante la educación media, pues no se ha logrado lo esperado, para 2013 cuando la tasa de cobertura bruta fue da 79,2%, y se cree que no se logrará la meta de 93,0% para 2015, problema que es generalizado en el país, inclusive, en pruebas internacionales, Colombia ocupa los últimos puestos, con una asociación positiva con inequidad, lo que se une a que en Colombia también se ha documentado a nivel local la relación entre inequidad y violencia.
De tal manera, que a pesar de los esfuerzos, la inequidad es un problema aun por resolver en el país, y está relacionado con problemas tan difíciles como la violencia, en condiciones específicas como las relatadas por los jóvenes entrevistados.
En el país, aunque se hace una valiosa inversión en seguridad y avanza el proceso de paz, los resultados esperados se ponen en riesgo dada la permanencia y reconfiguración de nuevas bandas delincuenciales, como en el caso de Medellín, sumado al riesgo de reincidencia de actos ilegales por parte de las personas desmovilizadas, que para Colombia se ha encontrado que se da en el 24,0% de ellas.
Como puede verse, el llamado que hace 10 años los jóvenes entrevistados hacían desde sus propias experiencias para contar con más oportunidades, se puede complementar hoy, no solamente con la necesidad de más sino de mejores oportunidades.
El empleo de estructuras de madera para construcciones con grandes luces y magnitud media es recogido por este artículo, que propone la combinación de elementos madera laminada y aserrada articulados por conectores metálicos.
Uno de los desafíos importantes al momento de abordar proyectos de arquitectura y construcción es la elección de la materialidad de la estructura.
Se trata de un proceso que implica definir las características de resistencia y parámetros de propiedades mecánicas, tales como la elasticidad, la linealidad de su comportamiento y rangos plásticos, entre otros factores, que permitan el buen desarrollo del proyecto y un desempeño apropiado de la construcción.
El gran dinamismo actual en el área de los materiales -tanto en la transformación de materiales conocidos como también en la creación de otros nuevos- plantea el reto de su incorporación, previo análisis, al proyecto y la exploración de cada una de sus potencialidades tanto en el ámbito de la ingeniería como de la arquitectura.
En este contexto de opciones cada vez más diversas, la madera se presenta como un material tradicional de enorme potencial, derivado tanto de una serie de factores estructurales -descritos a continuación- y, desde la arquitectura, por sus apreciadas cualidades estéticas y perceptuales.
A pesar del notable desarrollo de la industria de la madera experimentado especialmente en nuestro país en las últimas décadas, aún hay algunos temas pendientes a la hora de abordar desafíos estructurales y arquitectónicos de mayor escala.
Entre estos asuntos, están la ejecución de edificios de mediana magnitud que superen los 4 niveles y, asociado a ellos, el desarrollo de sistemas de herrajes que estandaricen una solución de transmisión de esfuerzos en uniones, de acuerdo a la vinculación establecida por los ingenieros estructurales.
Entre los casos recientes que nuestro estudio ha abordado en el cálculo de estructuras en madera, destacan los proyectos Hotel Tierra Patagonia en el Parque Nacional Torres del Paine -de la arquitecta Cazú Zegers- y el Centro de Eventos Casona de la Laguna -del arquitecto Germán del Sol- en las cercanías de Santiago.
En ambos se implementó en forma significativa el uso de la madera aserrada tradicional y los sistemas contemporáneos de madera laminada.
Luego de pasar más de una década trabajando en un espacio arrendado, esta empresa de banquetería decidió construir su propio Centro de Eventos.
Se estableció un programa con capacidad para 700 personas, en un terreno de 4.000 m² ubicado en Chicureo, en la comuna de Colina de la Región Metropolitana.
El proyecto también tenía como finalidad servir como centro de operaciones logísticas para los servicios de banquetería de la empresa mandante.
El proyecto, del arquitecto Germán del Sol, planteó el uso de rollizos de gran diámetro para dar estructura al espacio central del centro de eventos, un patio techado de amplias dimensiones cuya estructura fue denominada como "de parrón" por el arquitecto.
Debido a que la utilización de estos rollizos no estaba tipificada en la normativa nacional, para enfrentar la ausencia de norma se realizó un estudio del material y de su perfil junto a los laboratorios de la Universidad de Santiago.
En definitiva, tras el análisis pudo caracterizarse el producto determinando módulos de elasticidad y resistencia de corte y flexión.
Los resultados de estos ensayos demostraron que la caracterización resultó favorable para el óptimo diseño estructural del proyecto.
Una de las conclusiones más relevantes indicó que los módulos de elasticidad eran elevados en comparación con normativas vigentes para madera aserrada, utilizando incluso valores en rangos conservadores.
Con estos resultados, se aplicó un proceso de secado de la madera en planta y terreno, siendo esta una de las principales dificultades: lograr la condición de humedad de equilibrio que potencialmente podría alcanzar el material en su emplazamiento en el sector de Chicureo.
Los perfiles utilizados provinieron de plantaciones de la zona del río Maule, que fueron explotados específicamente para este proyecto.
Con ellos, configuramos finalmente la estructura de "parrón" conformada por un sistema de marcos arriostrados, compuesto a su vez por pilares de pino de diámetro de 40 cm y vigas laminadas de 11,6 x 45 cm.
Basados en esta experiencia estructural con la madera constatamos que, para la arquitectura, la expresión formal de un proyecto desarrollado en este material será más robusta comparada a la de otros materiales.
Sin embargo, dado que su rigidez se ve afectada por un módulo de elasticidad que puede considerarse bajo respecto a otras alternativas, los elementos conectores deben ser siempre incorporados y desarrollados desde el origen del proyecto.
Las conectividades afectan los niveles de rigidez y, por lo tanto, en el caso de la madera determinan proporciones mayores de los elementos a causa de fallas locales.
La situación de conectividad también variará dependiendo del tipo de madera utilizada, sean estos rollizos o madera laminada.
Otros elementos importantes que deben ser considerados por la arquitectura en un proyecto que utilice madera son la sección del material a utilizar y la distribución espacial longitud e inclinación de los elementos en la estructura.
Como conclusión, podemos señalar que el desafío que presenta para la arquitectura el desarrollo de estructuras en madera es incorporar la proporción óptima de este material en sus proyectos, potenciando de esta forma su expresión formal y estética.
Desde el punto de vista estructural y además de la condición de robustez indicada en los párrafos anteriores, la madera también presenta ventajas en cuanto a su resistencia al fuego y a su bajo peso.
Este último factor disminuye la solicitación sísmica.
Ingeniero Civil Estructural, Universidad de Chile, 1992.
Fue asesor de la gerencia de Ingeniería y Desarrollo de Premix S.A. e ingeniero asociado de Fernando del Sol, a quien apoyó en el cálculo estructural del Hotel Explora de Atacama, obra del arquitecto Germán del Sol y proyecto ganador en 2002 del premio "Mejor Obra de Arquitectura Latinoamericana" en la III Bienal Iberoamericana de Arquitectura.
Fundador de la oficina de cálculo estructural Valladares Pagliotti y asociados VPa; ha desarrollado más de 800 proyectos en distintos sectores de la industria, con más de 100 arquitectos.
Ha sido profesor invitado en la Universidad de Talca y profesor titular de la Universidad Andrés Bello.
Actualmente es profesor titular en la Escuela de Arquitectura y Diseño de la Universidad Finis Terrae en Santiago.
1 Gastroenterólogo Pediatra, Magíster en Nutrición Clínica, Director Gastronutriped, Director del Posgrado de Gastroenterología Pediátrica, Universidad El Bosque.
2 Nutricionista Clínica, Magíster en Nutrición Clínica, Profesor asistente Posgrados de Pediatría y Gastroenterología Pediátrica.
Se presentan dos pacientes con un diagnóstico de proctocolitis eosinofílica sin persistencia de la manifestación más típica, la rectorragia, aunque con perseverancia de su compromiso inflamatorio eosinofílico.
A propósito de estos casos, se señala la importancia de evaluar otras manifestaciones menos relevantes como parte del seguimiento estricto de los pacientes, con el fin de decidir si necesitan colonoscopia y biopsias, así como de reorientar el manejo mediconutricional.
La alergia alimentaria tiene una amplio espectro de manifestaciones clínicas, con base en tres mecanismos inmunes desencadenantes: i mediadas por inmunoglobulina E IgE de inicio agudo: comprometen más de un órgano como la piel urticaria y angioedema, sistema respiratorio rinoconjuntivitis y asma y el tracto gastrointestinal náusea, vómito y diarrea; ii mediadas por células no IgE de evolución aguda o crónica como: enterocolitis, proctocolitis y enteropatía; y iii mediadas por mecanismos mixtos con o sin intervención de la IgE de inicio tardío, que se pueden manifestar como: dermatitis atópica, esofagitis eosinofílica o gastroenteritis eosinofílicas 1,2.
En los primeros años de vida, la proteína de la leche de vaca PLV es el alérgeno más frecuente.
Las manifestaciones gastrointestinales de la alergia a PLV son inespecíficas, secundarias a la inflamación o dismotilidad del tracto digestivo 2.
La alergia a PLV presenta un pico de expresión durante el primer año de vida, disminuyendo posteriormente, hasta 1% en los niños mayores de 6 años de edad.
En preescolares la prevalencia varía de 1% a 17,5%, entre los 5 y 16 años de 1% a 13,5% y del 1% al 4% en adultos 1,2.
La proctocolitis eosinofílica es una de las causas más probables de sangrado rectal en lactantes alimentados con leche materna, entre el primero y el sexto mes de vida postnatal 3.
En la década de los ochenta se le consideraba una enfermedad poco frecuente; en la actualidad, su incidencia ha ido en aumento 4.
El 60% de los casos ocurre durante los primeros 6 meses de vida, en niños alimentados con leche materna, y su resolución acontece alrededor de los 2 años de edad 5.
El diagnóstico de la alergia alimentaria, entre ellas, de la proctocolitis eosinofílica, se basa en la historia clínica detallada, con énfasis en antecedentes familiares y personales, y características clínicas.
La colonoscopia no es un procedimiento de rutina para todo paciente con sospecha de proctocolitis, porque el diagnóstico, principalmente es clínico.
Cuando la colonoscopia resulta pertinente, se observan lesiones eritematosas, ulceraciones, erosiones o equimosis e histológicamente, se evidencian inflamación aguda y eosinofilia 5.
La patología, por lo general, muestra erosiones superficiales, infiltración eosinofílica en la lámina propia, abscesos en las criptas e hiperplasia nodular linfoide 1,3.
El tratamiento incluye la restricción de alérgenos, tanto en la madre que lacta o en el niño 3,5.
Cuando el diagnóstico probable es proctocolitis alérgica, al eliminar la leche de vaca, los niños mejoran en el 72% al 96% de los casos 6.
Se ha informado que hasta un 7% de los pacientes requiere una fórmula extensamente hidrolizada y un 5% necesita una fórmula a base de L-aminoácidos, en los casos graves y cuando existe una alergia en la infancia a múltiples alimentos polisensiblización 2.
Paciente de género masculino de 25 días de edad, cuya familia consulta a la Unidad de Gastroenterología, Hepatología y Nutrición Pediátrica  Gastronutriped GNP, en Bogotá, porque su bebé presentó rectorragia.
El niño, desde el nacimiento, tuvo un cuadro clínico consistente en múltiples episodios de regurgitación y eméticos, asociados con disfagia y crisis de sofocación, sin alteración del apetito o del estado general.
Previo a la consulta, además de la alimentación con lactancia materna, complementaban con fórmula infantil, con tres cambios a diferentes marcas de fórmula etapa 1, sin observar mejoría en la sintomatología.
Tres días antes de la consulta presentó un episodio único de deposición tipo Bristol 5, asociado con rectorragia en hilos de sangre.
La madre, por iniciativa propia, decide implementar una fórmula parcialmente hidrolizada y continúa con leche materna, iniciando, el día anterior a la consulta, con una dieta restrictiva a proteína de leche de vaca, huevo, frutos secos y mariscos.
Además, toman un coproscópico cuyo resultado fue normal.
El paciente es producto de una gestación de 38 semanas, con parto por cesárea por desproporción cefalopélvica, con peso y longitud adecuados al nacer.
No presentó ictericia neonatal, y tuvo su meconio en las primeras 24 horas.
Como antecedentes familiares se destacan rinoconjuntivitis alérgica en el padre y alergia alimentaria tomate, papaya, pollo, aguacate y champiñones en una tía paterna.
El examen físico fue normal, con indicadores de crecimiento según patrón Organización Mundial de la Salud, OMS que mostraron: un peso para la edad, P/E en riesgo -1,06 desviación estándar, DE, longitud para la edad L/E con franca alteración -1,89 DE, enlentecimiento del patrón de crecimiento, aunque con una relación "normal-compensada" según el indicador peso para la longitud, P/L 0,85 DE y un perímetro cefálico PC para la edad, normal 0,55 DE.
Al ingreso a la GNP se sospecha proctocolitis eosinofílica por el antecedente único de rectorragia, más los antecedentes familiares de alergia; como secundario a la presencia de síntomas como disfagia, crisis de sofocación y regurgitaciones, se sospecha de enfermedad por reflujo gastroesofágico con esofagitis frente a esofagitis eosinofílica.
Se inicia manejo con una fórmula extensamente hidrolizada y se continúa con la lactancia materna, con una dieta con eliminación de los alérgenos, que ya la mamá había comenzado a restringir, pero bajo estricta orientación de un profesional en nutrición clínica.
Se le valoró nuevamente al mes y 14 días de edad, es decir, 20 días después de la primera consulta, con ausencia de nuevos episodios de rectorragia, mejoría del vómito y de las crisis de sofocación, aunque con persistencia de los episodios de disfagia asociada a disquecia.
Continúa con una alimentación mixta, lactancia materna con dieta materna restrictiva y una fórmula extensamente hidrolizada, sumado al manejo con antagonista anti-H2 a 6 mg/kg de peso/día implementado por la madre y domperidona.
Al momento del examen físico, se evidencia dermatitis en los pabellones auriculares.
Por otro lado, se observó una buena evolución pondoestatural, con un avance ostensible en el ritmo de crecimiento del peso y de la longitud, P/E: -0,75 DE y L/E: -1,17 DE respectivamente, continuando con parámetros de normalidad en el peso para la longitud 0,56 DE y en el PC para la edad 0,90 DE.
No obstante, por la dermatitis y la persistencia del vómito, se considera que la mejoría es parcial, por lo que se decide observar la evolución para determinar si amerita cambiar a una fórmula con base en L-aminoácidos, así como hacer un estudio endoscópico alto y bajo.
Durante el tercer control, a los 2 meses y 15 días de edad, el paciente persiste con deposiciones con moco, aunque sin sangre y eritema perianal, relatan un aumento en las regurgitaciones, y el cambio del antagonista anti-H2 a inhibidor de bomba de protones IBP, implementado por el pediatra tratante extrainstitucional, a pesar de haberle comentado a la mamá que no era aconsejable instaurar IBP en niños menores de 1 año de edad.
En cuanto a la alimentación, el paciente continúa con una fórmula extensamente hidrolizada, con suspensión de leche materna por decisión de la madre.
Ante la valoración antropométrica, continúa con los parámetros alcanzados en términos de crecimiento, mejorando aún más en peso: P/E: -0,66 DE, L/E: -1,18 DE, P/L: 0,52 DE, PC: 0,97 DE.
Dada la adecuada evolución antropométrica y considerando que el reflujo gastroesofágico era solo fisiológico, ya que el paciente presentaba adecuado ritmo de crecimiento asociado a ausencia de otros síntomas, se suspendió el IBP y se continuó con domperidona como manejo sintomático del vómito.
A los 4 meses y 21 días, se realiza un nuevo control.
Los padres refieren xerodermia marcada, placa eritematosa en el cuero cabelludo y vómitos recurrentes, razón por la que dos semanas previas a la consulta en GNP, el pediatra tratante decide cambiar la fórmula extensamente hidrolizada a una fórmula a base de L-aminoácidos.
En la revisión por sistemas se documentaron: alteración en el patrón de sueño y deposiciones tipo Bristol 6 con persistencia del moco, pero sin sangre, con flatulencia excesiva y eritema perianal.
A consecuencia del empeoramiento en los síntomas, principalmente el aumento en los episodios de vómito, la mamá reinició el IBP.
Considerando la evolución clínica, se decide la pertinencia de un estudio endoscópico alto y bajo, la toma de laboratorios para evaluar hemograma, ferritina, transferrina, y por su compromiso en la piel, se solicitan inmuno-CAP para alérgenos alimentarios.
En cuanto al manejo, se continúa con una fórmula a base de L-aminoácidos, IBP y domperidona ver tabla 1 y figura 1.
Con la colonoscopia, se documenta una proctocolitis eosinofílica, con evidencia de una proctocolitis erosiva, asociada a un recuento de 70 eosinófilos, por campo de gran poder en la patología, por lo que se continúa con el manejo con una fórmula a base de L-aminoácidos.
No obstante, como ya se había implementado la fórmula y, a pesar de ello, se documentó persistencia de la inflamación, se consideró iniciar un manejo con esteroides tipo prednisolona a 0,5 mg/día por 4 semanas.
En la endoscopia digestiva alta se documenta esofagitis, gastritis corporoantral eritematosa y duodenitis, por lo cual se continúa con el uso del IBP.
Posterior al inicio del tratamiento médico con esteroides, el paciente presentó una mejoría de sus lesiones de la piel, sus deposiciones cambiaron de Bristol 6 a Bristol 4, sin sangre y especialmente, sin moco, así como una mejoría del eritema perianal.
Luego de las 4 semanas de tratamiento con esteroides se hace un descenso lento del corticoide, hasta lograr su completa suspensión.
A los 6 meses de edad, se inicia con la alimentación complementaria, libre de los principales alérgenos alimentarios.
A los 9 meses y 9 días, en el control, se evidenció una buena evolución, con parámetros antropométricos dentro de normalidad P/E: -1,07 DE; L/E: -0,85 DE, P/L: -0,8 DE y PC/E: +1,87 DE y con un tolerancia, en su progresión, a la alimentación complementaria.
Esta evolución favorable se mantiene hasta el año de vida.
Se continúa el manejo con una fórmula a base en L-aminoácidos y una progresión de alimentación complementaria.
De acuerdo a los protocolos mundiales del manejo de alergia, se realizó un desafío a la proteína de leche de vaca, que resultó adecuadamente tolerado.
No ha asistido nuevamente a control.
Paciente de género masculino, conocido en GNP a los 2 meses y 18 días de edad, cuya familia consulta porque su bebé presentó diarrea.
A los 5 días de vida, presenta un cuadro clínico consistente en deposiciones líquidas tipo Bristol 7, aproximadamente 12 a 13 veces por día, por lo cual suspenden leche materna e inician el manejo con una fórmula infantil parcialmente hidrolizada, baja en lactosa.
Al mes y 10 días de edad, comienza con rectorragia, por lo que realizan coproscópico que reporta: color amarillo, sangre +, moco ++, pH 7, azúcares reductores negativos, hematíes 2-4 por campo.
Deciden repetirlo y el nuevo reporte muestra: color amarillo, moco++, pH 6, grasas+++, leucocitos: 1-2 por campo, hematíes 0-2 por campo.
Ante la sospecha de una alergia a la proteína de leche de vaca, cambian la fórmula parcialmente hidrolizada por una fórmula extensamente hidrolizada y se maneja con antibiótico, ampicilina.
Como el niño rechaza la fórmula, comienzan a prepararla con agua de arroz tostado y guayaba, lo que según los familiares, mejora la aceptación, al tiempo que la rectorragia y la frecuencia en las deposiciones.
Posteriormente, el bebé reinicia con deposiciones líquidas con moco, y en un nuevo coprocultivo el reporte resulta negativo.
Por lo anterior, suman al tratamiento la suplementación farmacológica con sulfato de zinc y probióticos.
Como antecedentes relevantes, cabe destacar que es producto de primera gestación, parto por cesárea a las 39 semanas, con peso y longitud adecuados al nacer, meconio dentro de las primeras 24 horas de vida y antecedentes familiares de rinitis alérgica en ambos padres y en la abuela materna.
Durante la primera consulta en GNP, al examen físico se encuentra un buen estado general y parámetros antropométricos normales P/E: -0,01 DE; L/E: -0,98 DE; P/L +1,14 DE; PC/E: 0,09 DE.
De acuerdo con la evolución clínica del paciente, se sospecha de una proctocolitis y resulta pertinente practicar una colonoscopia.
En el procedimiento, se evidencia una mucosa de rectosigmoide con eritema, patrón nodular y algunas erosiones superficiales no sangrantes.
Posterior a la colonoscopia, se decide iniciar con una fórmula a base de L-aminoácidos, por los hallazgos inflamatorios, a pesar de estar recibiendo una fórmula extensamente hidrolizada.
A los 2 meses y 24 días de edad, a los 6 días de la valoración inicial, se hace el control, donde los familiares comentan que las deposiciones han disminuido a 1 una diaria, por lo que se confirma la sospecha diagnóstica de una proctocolitis alérgica.
Además, el informe de la histopatología reporta "proctocolitis aguda moderada erosiva", observándose 5 eosinófilos por campo, con una exocitosis e infiltración de polimorfonucleares figura 2.
A pesar de que no se confirmó la infiltración eosinofílica con el conteo de eosinófilos por campo de alto poder, se continuó con la fórmula a base de L-aminoácidos, por la mejoría en el número y aspecto de las deposiciones Bristol 7, sin moco.
En el control, a los 5 meses y 24 días de edad, se observa una evolución favorable, con deposiciones normales.
Por lo tanto, se decide iniciar con la alimentación complementaria libre de alérgenos, bajo la directriz del nutricionista clínico.
A los 13 meses de edad, los padres consultan nuevamente y se observa una evolución favorable, con transgresiones dietarias con proteína de leche de vaca.
Al examen físico, se encuentra un buen desarrollo pondoestatural P/E: 0,35 DE; L/E:-0,19; P/L: 0,56; PC/E: -0,30 DE.
Por lo anterior, se considera pertinente hacer el desafío a la proteína de leche de vaca, el cual se realiza exitosamente, con una buena tolerancia a la proteína de la leche de vaca tabla 2.
La proctocolitis eosinofílica es una de las expresiones gastrointestinales de la alergia alimentaria no mediada por IgE, descrita hace varios años, que continúa generando inquietudes.
Se describe como "cambios inflamatorios en el recto y colon, como consecuencia de la ingesta de antígenos, como la proteína de leche de vaca y soya, asociados con rectorragia, que mejora con su eliminación, dentro de las primeras 72 horas".
Además, es autolimitada y la mayoría de los pacientes tienen un adecuado desarrollo pondoestatural, y no presentan anemia 7,8,9,18.
Se ha descrito un pequeño grupo de pacientes con leve rectorragia, generalmente transitoria, sin que esta sea el síntoma principal.
En concordancia con lo expuesto, en los dos casos se observó una persistencia de las deposiciones con moco o de deposiciones líquidas acompañadas de moco, sin sangrado como síntoma principal 7,10.
La incidencia ha ido en aumento y, en parte, se debe a la disminución de la lactancia materna y al uso más frecuente de fórmulas infantiles 6.
Aunque en los dos casos que se exponen, ambos recibían leche materna exclusiva cuando se presentó la enfermedad, indicando, posiblemente, la sensibilización a los alergenos alimentarios ingeridos por la mamá y transferidos por la leche materna, sensibilización que puede empeorar si se inician fórmulas a base de proteína de leche y/o soya.
Como antecedente, en los niñosas con diagnóstico de alergia alimentaria en la GNP, entre el 2010 y el 2013, se presentaron 50 pacientes con proctocolitis eosinofílica confirmada, 57% de género masculino, y de ellos solo en dos, los que se muestran en este artículo, se ha documentado una persistencia de alteraciones intestinales atípicas, con deposiciones con moco como síntoma predominante.
En ambos casos, se les cambio a una fórmula extensamente hidrolizada y, por su evolución, requirieron de inicio con fórmula a base de L-aminoácidos, presentando una mejoría progresiva.
Dupont 11 sugiere que hasta el 10% de los niños con alergia a la proteína de leche de vaca no prosperan con hidrolizados de proteínas, y sí con fórmula elemental, evidenciándose una ausencia de síntomas gastrointestinales o extraintestinales secundarios a la alergia y aumento en el peso.
En los casos descritos, hubo un evolución tórpida con una dieta materna restrictiva y una fórmula extensamente hidrolizada, lo que conllevó la indicación del procedimiento endoscópico bajo para descartar diagnósticos diferenciales.
En la patología se puede documentar eosinofilia en la lámina propia, puede ser marcada >60 eosinófilos por campo, asociada con abscesos de las criptas y a linfocitos intraepiteliales, predominantemente CD8+.
No obstante, no hay consenso aún sobre el valor normal del recuento de eosinófilos, aunque algunas revisiones hablan de 5 a 35 por campo 12.
En el caso 1 se demostró la presencia de eosinófilos en el colon, con un recuento mayor a 60 eosinófilos por campo de alto poder, confirmando la enfermedad.
En el caso 2, se observó un recuento menor e infiltrado polimorfonuclear alto, probablemente secundario a la implementación de una fórmula extensamente hidrolizada previa al procedimiento.
Pero, hubo respuesta a la fórmula de L- aminoácidos, por lo que se puede pensar que el moco excesivo en sus deposiciones eran por persistencia de la proctocolitis.
Por lo anterior, el seguimiento minucioso de los pacientes es la base para determinar si hubo o no cambios sutiles, con mejoría o deterioro del cuadro clínico.
En la GNP, algunos pacientes con proctocolitis grave no respondieron a la restricción del alérgeno y han requerido de la administración de corticoide sistémico oral a bajas dosis, con un desenlace favorable, como en el primer caso.
Entre los 50 pacientes con diagnóstico de proctocolitis eosinofílica, 3 pacientes necesitaron de corticoides con dosis de 0,5 mg/día a 1 mg/kg/día, con resolución completa de los síntomas en todos.
El uso de esteroides en proctocolitis eosinofílica no está claramente descrito.
La literatura actual está dirigida al tratamiento con esteroides de colitis o proctocolitis de etiologías diferentes a la alérgica.
Lucendo 13 sugiere la posibilidad de usar esteroides sistémicos cuando las restricciones alimentarias no resultan suficientes para lograr la mejoría, y propone la budesonida, porque actúa sobre el intestino delgado y el colon.
No obstante, la falta de investigaciones relacionadas, define la necesidad de estudios controlados 14.
Otros tratamientos que se mencionan son el cromoglicato, montelukast y antagonistas del receptor de histamina, aunque sin experiencia para el manejo de la proctocolitis 15.
Por otro lado, en aquellos pacientes que no mejoran, es fundamental considerar diagnósticos diferenciales, como gastroenteritis bacterianas, fisuras anales, intususcepción intestinal, pólipos juveniles y otras formas no alérgicas de colitis, como la enfermedad granulomatosa o la enfermedad inflamatoria intestinal, que aunque no tan frecuentes deben tenerse en cuenta 3.
En la GNP, se ha observado que algunos niñosas con proctocolitis alérgica, tienen dificultades para la progresión y tolerancia a los alimentos, cuando se introduce la alimentación complementaria, incluso, con alimentos de baja alergenicidad datos no publicados.
En ciertos casos, se han tenido que retirar alimentos probados, por la inadecuada evolución, demandando más tiempo para alcanzar la tolerancia, que lo informado en la literatura.
Jacob 15 comenta el caso de un niño de 4 años, con antecedente de proctocolitis a los 2 meses de vida, manejado con dieta restrictiva a la proteína de leche de vaca, quien al reintroducir el alérgeno 2 años después del tratamiento, reinicia con síntomas gastrointestinales, especialmente con rectorragia.
Con lo expuesto, se destaca la necesidad de un equipo interdisciplinario gastroenterología pediátrica, nutrición, alergología, fonoaudiología, psicología y trabajo social para el seguimiento acucioso del paciente, especialmente en términos de la variación de los síntomas y el crecimiento tablas 3 y 4.
La proctocolitis eosinofílica o alérgica, es una de las manifestaciones más tempranas de la alergia alimentaria.
Se ha descrito como una enfermedad benigna, cuyas manifestaciones clínicas principales son la rectorragia asociada o no a moco en la deposición.
No obstante, posterior a esta manifestación, caben resaltar otros cambios en las deposiciones diferentes al sangrado, que resultan igualmente trascendentes y sugestivos, tales como: moco, aumento en la frecuencia y consistencia de las deposiciones.
Estas manifestaciones pueden ser obviadas por la ausencia o persistencia de la enterorragia, generando una demora en el cambio necesario en el abordaje, con dificultad secundaria para alcanzar la resolución del proceso inflamatorio, retardando el tiempo para alcanzar la tolerancia al alérgeno desencadenante y favoreciendo la sensibilización a otros alérgenos durante la introducción de la alimentación complementaria.
El consentimiento informado CI es el requisito para obtener una autorización autónoma por parte de una persona para que sea tratada ante una intervención médica o para participar en una investigación clínica, habiendo sido previamente informada.
Se trata de un proceso comunicativo y no un requisito formal basado en una simple firma.
No tiene que ser entendido como un hecho aislado, sino como un proceso que forma parte integral y continuada en la toma de decisiones.
Para que se pueda hablar consentimiento informado el proceso ha de ser razonable, razonado y dialogado, haciendo referencia al diagnóstico, pronóstico, etiología y terapéutica propuesta.
Se trata de darle la oportunidad al paciente de intervenir en la toma de decisiones.
Además, no ha de ser entendido como un procedimiento aislado y puntual, sino como un proceso de reajuste en función de la progresión de la persona.
Por esta razón, el CI ha de ser concebido de forma revisable y modificable.
Hablamos, por tanto, de un modelo de toma de decisiones compartidas .
En el caso concreto de la salud mental, durante las entrevistas psiquiátricas el profesional y el paciente suelen dialogar sobre cuáles son los efectos positivos y negativos del tratamiento farmacológico y/o de la terapia electroconvulsiva.
En particular, se mencionan las reacciones adversas o la efectividad del tratamiento.
Con ello, se abre la oportunidad para poder volver a informar al paciente sobre cómo llevar la medicación o incluso la posibilidad de modificar la dosis y/o el fármaco.
En este sentido, la Organización de Naciones Unidas ONU en sus Principios para la protección de los enfermos mentales y la mejora de la atención de la salud mental, 1991, en su artículo 9º, propone que el tratamiento y cuidado de cada paciente se basará en un plan prescrito de manera individual, examinado con este, revisado periódicamente, modificado llegado el caso y aplicado por personal profesional cualificado .
De esta manera, lo que se pretende es que haya valoración continua de la evolución de la sintomatología, de los déficits que presente en las distintas áreas cognitiva, conductual etc., de las reacciones adversas del tratamiento.
Así pues, dado que no es fácil encontrar qué fármaco es el más idóneo para el cuadro clínico del paciente, es frecuente que en la esquizofrenia pueda haber casos de patología mórbida: angustia, depresión, consumo de tóxicos etc. , y porque cada persona tolera la medicación de diferente manera, se hace necesaria una revisión periódica en torno a la efectividad del tratamiento.
Si no hay mejoría sintomatológica es necesario una modificación terapéutica, ya sea aumentando o disminuyendo la dosis, modificando el tipo de fármaco o intentando otras vías.
En tales casos, se volverá a realizar el CI informándole del por qué hay que modificar el tratamiento, qué se desea con este cambio, cómo y cuándo se tomará este tratamiento, y qué reacciones adversas puede acarrear.
El problema está cuando en lugar de concebirse como un proceso dialógico se percibe como un procedimiento basado en una firma.
En tal caso, se pierde su verdadero valor, es decir, el del respeto por la autonomía del paciente.
Victoria Camps afirma que cuando al paciente se le muestra un papel que debe firmar sin demasiadas explicaciones previas, lo que ocurre es que se ha pasado de una relación clínica paternalista a una relación simplemente contractual .
Por su parte, Marc Antoni Broggi opina que las prácticas que más evidencian el olvido del verdadero objetivo del CI, en aras de un requisito legal, son: la entrega de la información por escrito, sustituyendo, con ello, el diálogo; y la primacía de la exhaustividad de la información sobre su comprensión.
Elementos del consentimiento informado
Durante el proceso de CI los profesionales han de verificar que se dan una serie de elementos que son necesarios para poder realizar propiamente un consentimiento-informado y no simplemente que se dé el consentimiento a un proceso médico.
En este sentido, es necesario que la persona sea autónoma, que pueda tomar la decisión de forma voluntaria, que sea informada en cantidad y calidad suficiente y que tenga competencia para tomar una decisión.
Acción sustancialmente autónoma
Para Beauchamp y Childress la autonomía personal hace alusión a la capacidad de las personas para autodeterminarse, estando exentas de condicionamientos internos y externos.
Hay dos condiciones esenciales al respecto: a la libertad – actuar con independencia de las influencias que pretenden controlar y; b ser agente – poseer la capacidad para actuar de manera intencionada.
De aquí se sigue, por tanto, que respetar las decisiones autónomas implica, como mínimo, que las personas tienen unas opiniones, que pueden elegir y que pueden realizar actos fundamentados en sus propios valores y/o creencias.
Por su parte, Beauchamp y Faden, citados por Simón, piensan que X actúa de manera autónoma si y sólo si actúa a intencionadamente; b comprendiendo lo que hace, y c libre de influencias controladoras .
Voluntario
El hecho de que el CI tenga que ser un acto totalmente voluntario ha sido una característica esencial desde sus inicios.
Así, el Código de Nüremberg estipula que ha de ser voluntario e informado.
También el Informe Belmont establece que el consentimiento ha de tener las siguientes características: información, comprensión y voluntariedad.
Por tanto, el proceso ha de ser libre, o sea, no condicionado ni coaccionado.
La manipulación es otro procedimiento por el que se puede coaccionar a una persona y que consiste en influenciarla para que actúe de un determinado modo, habiendo sido informada de forma sesgada o fraudulenta.
Hay que dejar claro que la persuasión, que no es incompatible con la voluntariedad, consiste en inducir o mover a alguien con motivos para que crea o haga algo, pero siendo en último término la persona quien decide de manera libre.
Para Júdez y Simón la persuasión es un factor positivo y de gran ayuda para aquellos pacientes que tienen dificultades en analizar los beneficios y riesgos entre varias opciones de tratamiento.
El problema estriba en saber cuándo finaliza la persuasión y cuándo comienza la manipulación.
En pacientes con esquizofrenia la persuasión es de gran importancia, pues pueden reflejar desinterés por las cosas, problemas de atención, carencia de insight, por lo que pueden pensar que no necesitan la medicación etc. Esto supone, por tanto, que requieren el apoyo y el empuje para que se decanten por una línea terapéutica concreta.
En este sentido, el profesional y la familia juegan un papel crucial para que se decante por una opción u otra.
Ahora bien, esta persuasión debe convertirse en coacción en situaciones en las que el paciente no quiere ningún tipo de medicación a causa de sus reacciones adversas o en aquellas en las que carece de conciencia de la patología.
Esta coacción está justificada, legal, psicopatológica y éticamente, para evitar actitudes auto y heteroagresivas, empeoramiento de la sintomatología psicótica entre otras Claro ejemplo de ello es el tratamiento ambulatorio involuntario .
Por lo tanto, aunque el CI en este sentido no sea “voluntario”, creemos que está, prima facie, justificado porque se está poniendo en peligro su propia vida y la de otras personas.
Información en cantidad y calidad suficiente
Para que una persona pueda decidir si acepta o rechaza un tratamiento, o si toma parte en un ensayo clínico, es necesario que sea debidamente informada.
En el proceso informativo intervienen cuatro aspectos: a ¿qué información dar?; b ¿cómo darla?; c ¿a quién? y; d ¿en qué contexto darla por escrito?
• ¿Qué información dar?
Es obvio que en situaciones de urgencia y/o de peligrosidad no habrá tiempo para la elaboración del CI; sin embargo, una vez terminado dicho período se procederá a realizar el proceso comunicativo con normalidad.
Así, el profesional tiene que informar tanto al paciente como a su familia sobre la enfermedad.
Estos han de saber qué patología tiene síntomas, causa… para que puedan comprender la situación y la manera en que puede afectar a la vida cotidiana.
Hay que hacer un mayor esfuerzo en exponer cuáles son los tratamientos efectivos y con qué propósitos.
En primer lugar, el clínico ha de explicar cuáles son las distintas vías terapéuticas.
Como primera elección se muestran los antipsicóticos, pero también hay métodos psicológicos eficaces que tienen como finalidad el tratamiento integral y la rehabilitación psicosocial intervenciones psicoeducativas de la familia, entrenamiento en habilidades sociales, terapias cognitivo-conductuales para la sintomatología psicótica y paquetes integrados multimodales que abordan tanto las deficiencias cognitivas como las sociales.
También se dispone de la terapia electroconvulsiva, aunque suele ser de segunda elección e indicada en casos de catatonia, episodios agudos de psicomotriz y desorganización cognitivo-conductual, cuando no hay una buena respuesta al tratamiento farmacológico o el paciente no lo tolera, si la paciente está embarazada etc .
En la actualidad, el tratamiento de primera elección son los antipsicóticos, los cuales se clasifican por típicos, de 1ª generación, como son la clorpromazina, haloperidol etc., y atípicos, de 2ª generación, clozapina, quetiapina, olanzapina entre otros.
En general, son eficaces porque eliminan rápidamente la sintomatología psicótica alucinaciones, delirios etc.. Principalmente, se utilizan los atípicos porque tienen una mayor respuesta ante los síntomas negativos, menor afectación al deterioro cognitivo, previene las recaídas, mejora la calidad de vida, tienen menor grado de efectos extrapiramidale entre otros .
Este tipo de fármacos, entre tanto, conlleva una serie de reacciones adversas que el paciente y la familia ha de conocer: aumento de peso, ansiedad, parkinsonismo, acatisia sensación de inquietud y tensión, sedación, somnolencia, efectos extrapiramidales, discinesias tardías etc. Las discinesias tardías se caracterizan por una serie de movimientos anormales involuntarios que se pueden producir en la cabeza, en las extremidades o en el tronco.
Este aspecto es importante porque si se producen pueden ser de carácter irreversible, para toda la vida, y además no hay medicación anticolinérgica que pueda tratar dichos síntomas .
Estudios empíricos demuestran que a pesar de comunicar al paciente adecuadamente sobre las discinesias tardías, no hay una disminución, en líneas generales, de la aceptación del tratamiento , de modo que no hay motivos para no informar sobre ello.
Para la correcta realización del proceso de consentimiento informado debemos de comunicar sobre: a riesgos del tratamiento: adherencia, interacciones comidas, bebidas, drogas…, dosis, reacciones adversas, paro de la medicación etc.; b beneficios del tratamiento: buen abordaje y rápida eliminación de la sintomatología positiva y negativa y; c información de seguimiento: cuánto tiempo ha de llevar la medicación, seguimiento de visitas, desde qué momento la medicación comienza a tener efectos terapéuticos, instrucciones de la administración de la medicación, otras posibles reacciones adversas etc.
Ésta ha de ser la información vinculada con el tratamiento farmacológico, que es el que habitualmente se utiliza; sin embargo, también hay psicoterapias efectivas que deberían de ser comunicadas.
En este sentido, se ha de informar cuáles son las eficaces y para qué situaciones clínicas.
Así pues, aunque el tratamiento farmacológico sea el de primera elección para la esquizofrenia, en la explicación de los diversos tratamientos también ha de notificarse la existencia de la psicoterapia.
Jesús Sánchez y Javier Sánchez sostienen que es conveniente que se comunique, y en particular cuando es una psicoterapia de larga duración, sobre: a diagnóstico utilizado y recomendación para el tratamiento; b sus posibles riesgos y beneficios potenciales; c alternativas a dicho tratamiento; d necesidad de la propia psicoterapia; e disponibilidad económica y; f evaluación de la respuesta del paciente a dicho tratamiento.
El paciente ha de tener derecho a que se discuta con él las alternativas a la propuesta de los profesionales.
Por último, ha de informarse que si es preciso y necesario también se puede probar con un tratamiento electroconvulsivo.
En tal caso, el clínico ha de notificar las reacciones adversas, haciendo mayor hincapié en las más frecuentes: afectación de la memoria, confusión e hipertensión .
Los profesionales, cuando informan a sus pacientes, se centran en los distintos tratamientos y sus reacciones adversas, pero también hay que preguntarse qué tipo de información es la que desean recibir los pacientes.
El estudio de El-Wakeel, Taylor y Tate revela que los pacientes se interesaban, entre otros aspectos, por cuáles eran los riesgos y complicaciones del tratamiento, las alternativas terapéuticas, el cambio en su calidad de vida debido al tratamiento, cuáles serían las consecuencias de no seguir con la prescripción y la información sobre el procedimiento durante la estancia en el hospital.
En conclusión, en España, la reivindicación del derecho del paciente a ser informado no es más que el seguimiento legislativo en materia de Sanidad: la Ley 41/2002, en su artículo 10º, expone qué información básica tienen que dar los profesionales ante cualquier intervención médica: a las consecuencias relevantes o de importancia que la intervención pueda ocasionar con seguridad; b los riesgos vinculados con las circunstancias personales o profesionales del paciente; c los riesgos probables que se dan en condiciones normales, conforme a la experiencia o al estado de la ciencia, o aquellos asociados con la intervención en cuestión y; d las contraindicaciones .
• ¿Cómo darla?
El consentimiento informado no tiene que ser entendido como un hecho aislado, sino como un proceso que forma parte integral y continuado en la relación asistencial. Con ello, se da una participación más activa del paciente en la toma de decisiones.
¿Qué criterio seguir a la hora de informar a los pacientes y a sus familias?
Suele ser frecuente la utilización del “criterio de la persona razonable”, es decir, aquella información que satisfaga las necesidades de una persona razonable que estuviese en las mismas circunstancias.
No obstante, esta postura no tiene en cuenta las características concretas del paciente y/o familia, que a fin de cuentas son los que han de entender la información.
Por este motivo, tiene más sentido utilizar “el estándar subjetivo”, que establece que las necesidades informativas tienen que ser evaluadas respecto las necesidades reales del paciente concreto que tiene que emitir el consentimiento.
Por tanto, han de ser las características particulares de la persona las que deben marcar la cantidad, el ritmo, los límites y la forma del proceso informativo, para que pueda asimilar la información, elaborarla y ponerla en relación a sus deseos y preferencias.
Por esta razón, la información ha de ser comprensible, evitándose la utilización de tecnicismos que puedan dificultar la comprensión.
Además, la información ha de ser suficiente y presentada de manera que se evite que él y/o su familia sean “inundados” de información.
Ese proceso informativo tiene que darse en un contexto de diálogo en el que debe intentarse encontrar otros valores que permitan aumentar la comprensión, nos faciliten el proceso de deliberación y nos ayuden a corregir el malentendido si los hubiera .
Para ello, el profesional tiene que aflorar esos “valores ocultos” en la relación asistencial, porque así se puede apreciar cuáles son los valores del paciente y de la familia, sus miedos, inquietudes… Y es que también es posible que los pacientes deseen ser informados no con el fin de participar en la toma de decisiones, sino para prepararse psicológicamente para afrontar el tratamiento o la repercusión en la vida cotidiana de las características clínicas de la enfermedad .
En pacientes con esquizofrenia suele haber miedo a cómo llevar la vida diaria, cómo afrontar una recaída etc.
¿Puede la información mejorar la capacidad para tomar decisiones?
Como veremos al tratar el tema de la competencia, los pacientes con esquizofrenia pueden tener problemas cognitivos; sin embargo, se ha demostrado empíricamente que no son menos capaces que el resto de la población para tomar decisiones.
Por esta razón, si deseamos enfocar el proceso informativo a las características concretas del paciente, hemos de tener en cuenta dichas dificultades.
Para ello, diversos estudios empíricos analizan cómo puede darse la presentación de la información con el objetivo de mejorar la comprensión del paciente.
Las conclusiones a las que llegan estos estudios son que los pacientes psiquiátricos probablemente necesitan más tiempo para procesar los conceptos clave, no siendo suficiente una sola presentación de la información relevante, de modo que en ocasiones es necesario repetir la información clave para una mayor comprensión, pudiéndose realizar en forma de entrevista o mediante discusión telefónica.
Recordar a los pacientes que pueden preguntar cualquier aspecto que no tuviesen claro resulta ser positivo para establecer un feedback entre profesionales y pacientes.
Estos estudios indican que los pacientes comprenden mejor la información si es presentada en powerpoint, con gráficos añadidos antes, durante y después, que a su vez sea leído en voz alta con el objetivo de revisar aquellos aspectos importantes.
También tienen resultados positivos en la comprensión de la información las videograbaciones explicativas del proceso.
En dichos estudios se constata que la forma de presentar la información, en comparación con el clásico procedimiento oral o escrito sin apenas interacción entre profesional y paciente, mejora la comprensión, de modo que un mayor número de pacientes puedan ser catalogados como competentes para la toma de decisiones.
¿En qué contextos hay que darla por escrito?
Hay ciertos criterios relacionados con el diagnóstico terapéutico o tratamiento que indican que es mejor dar un CI por escrito: 1 aquellos procedimientos que sean invasores; 2 aquellos procedimientos diagnósticos o terapéuticos que conlleven riesgos e inconvenientes notorios y previsibles que repercutan en la vida cotidiana y; 3 cuanto más dudoso sea la efectividad de un procedimiento diagnóstico o terapéutico, se requerirá un proceso informativo más cuidadoso, lo que supone un soporte por escrito .
En el ámbito psiquiátrico debería darse por escrito en tratamientos farmacológicos y en terapia electroconvulsiva, pues tienen una serie de riesgos e inconvenientes que pueden afectar notablemente la calidad de vida e incluso tener repercusiones irreversibles para la persona.
• ¿A quién?
En principio, el profesional ha de informar sólo al paciente, ya que es el principal afectado, sobre su psicopatología y tratamientos, aunque es frecuente que el paciente acuda al centro sanitario, sobretodo en el ingreso, acompañado de sus familiares, de modo que si el paciente lo autoriza, también tenemos que informar a la familia.
La gran mayoría de pacientes suelen convivir con su familia, por eso ésta también ha de conocer la enfermedad, cómo afecta, cómo actuar ante recidivas etc. La familia, además, también puede actuar como soporte para que haya un mejor cumplimiento terapéutico, una reducción del estrés ambiental, reforzamiento de las habilidades cognitivas, sociales etc.
En ocasiones también es necesario informar a la familia si el paciente no pueda tomar decisiones debido a incapacidad legal, por ser menor de edad o por falta de competencia.
En tal caso se requiere de un representante legal, tutor o familia para que se encargue del proceso comunicativo y de dar el consentimiento.
En el caso de tomar decisiones por representación se han de utilizar los siguientes criterios: 1 El criterio subjetivo tiene como finalidad aplicar las instrucciones previas que la persona ha manifestado y puede ser de manera oral o escrita, aunque el más frecuente es mediante un documento de voluntades anticipadas; 2 El criterio del juicio sustitutivo es aquel que una persona competente toma en nombre de otra que es incompetente y ha de tener como referencia los deseos, preferencias etc., de la persona incapacitada y no los de quien ha de sustituirle y; 3 El criterio del mayor beneficio o del mejor interés siempre que nunca haya sido competente, no haya proporcionado argumentos serios al respecto, si carece de familiares o allegados que puedan aportar información, decidiéndose únicamente para buscar el mayor beneficio evaluado desde la calidad de vida de la persona .
Competencia para la toma de decisiones
Para que una acción sea sustancialmente autónoma tiene que reflejar capacidad o competencia para un cometido específico.
En la toma de decisiones se habla de la “capacidad de obrar”, o sea, de las condiciones internas que le permitan realizar sus derechos y obligaciones.
No obstante, hay que distinguir entre “capacidad de derecho o legal” de “capacidad de hecho”.
La primera hace alusión a las exigencias que solicita el ordenamiento mediante los que se reconoce la aptitud del sujeto para ejercer sus derechos y realizar actos válidos. La segunda se vincula con las aptitudes del sujeto, aquí y ahora, para realizar dicho acto y no otros .
Este último término está vinculado al de “competencia”, que en cierto modo es su especificación en el ámbito sanitario; lo utilizamos para describir el estado de un paciente que puede, legítimamente, participar en la toma de decisiones al respecto al diagnóstico y tratamiento de su enfermedad, porque posee las aptitudes y habilidades psicológicas necesarias para garantizar que su decisión es expresión de un grado suficiente de autonomía personal . Ahora bien, se tiene que reflejar en un contexto determinado; manifestar las capacidades relevantes para desempeñar un cometido específico; asumiéndose la estabilidad y variabilidad de las capacidades: una persona puede ser capaz de realizar un acto pero incapaz para otro, o incluso variar con el tiempo.
Por lo tanto, para que una acción sea sustancialmente autónoma tiene que reflejar competencia o “capacidad de hecho” para así realizar una tarea concreta en un momento preciso.
Los estudios empíricos que evalúan la competencia suelen centrarse en el análisis de 4 criterios: comprensión, razonamiento, apreciación y expresión de una elección .
La comprensión hace referencia a la habilidad de la persona para entender el diagnóstico de su enfermedad y tratamiento. Esto significa que el paciente ha de tener la habilidad suficiente como para poder recordar y comprender la información que el profesional le está proporcionando.
La mejor manera para apreciarlo es pedirle que lo parafrasee, es decir, que explique, con sus propias palabras qué diagnóstico clínico tiene y qué tratamiento es el más indicado.
El segundo criterio es el de apreciación y consiste en la capacidad para relacionar la información con su propia situación.
A fin de cuentas lo que se pretende es analizar si conoce cuál es la naturaleza de su diagnóstico y si es consciente de que el tratamiento propuesto puede beneficiarle.
El razonamiento se centra en el análisis de la habilidad para procesar y analizar la información, ponderando las distintas alternativas terapéuticas en relación a las reacciones adversas y el posible impacto de éstas en su vida cotidiana.
Finalmente, la expresión de una elección hace alusión a la habilidad para comunicar qué decisión ha tomado con respecto al tratamiento médico propuesto.
Ahora bien, la evaluación de la competencia ha de centrarse en los motivos por los que escoge una opción y no en la opción en sí.
El que una persona rechace un tratamiento que está aconsejado desde el punto de vista médico no significa que se trate de una decisión incompetente.
El derecho a la autonomía también incluye la opción de poder rechazar un tratamiento médico, según la Ley 41/2002, de 14 de noviembre, art. 2.3 y 2.4.
Además, no hay que olvidar que existe la posibilidad de que un paciente psiquiátrico haya realizado un documento de voluntades anticipadas en el que declare una preferencia o rechazo a un tratamiento.
Por eso, aquello que ha de valorar la competencia es el por qué y el cómo se elige, y no el qué.
Esto supone que se ha de partir de que los pacientes psiquiátricos también pueden tomar decisiones competentes, de modo que se ha de valorar la decisión como a cualquier otro tipo de pacientes, es decir, en relación a la apreciación, comprensión, razonamiento y expresión de una elección.
Se suele aceptar que el grado de competencia exigido para una decisión es proporcional al tipo de decisión, es decir, a mayor gravedad tenga la decisión, mayor será el nivel de exigencia requerido.
Ahora bien, hemos de tener en cuenta algunos factores que están asociados tanto a la decisión como a la persona que lo elije: 1 probabilidad de que se dé un cierto tipo de daño; 2 el valor dado a ese posible daño; 3 probabilidad de que el objetivo se logrará teniendo en cuenta que hay una probabilidad de daño; 4 el valor atribuido a la finalidad; y 5 posibilidad de correr con el riesgo teniendo en cuenta alternativas que pudiesen conseguir la misma finalidad .
En personas con esquizofrenia hay factores que pueden condicionar la competencia o incompetencia para la toma de decisiones: la intensidad de la psicopatología, el deterioro cognitivo en particular en los procesos de atención, un rendimiento intelectual bajo, problemas para el almacenamiento de información etc. No obstante, aunque en estos pacientes la competencia para la toma de decisiones pueda estar afectada, los estudios empíricos demuestran que no se debe principalmente a la sintomatología positiva alucinaciones, delirios, sino que están asociados a los síntomas negativos y concretamente a las funciones cognitivas.
Palmer, Dunn, Appelbaum y Jeste analizan la capacidad para tomar decisiones en pacientes con esquizofrenia y en grupo control, demostrándose que aunque los pacientes con esquizofrenia puntuaban peor en los test con respecto a las áreas de comprensión, apreciación, razonamiento y elección de un tratamiento, la incapacidad para tomar una decisión médica se asociaba a las funciones cognitivas y no a la edad ni a la severidad de la patología.
Por su parte, Capdevielle y colaboradores examinan el nivel de insight conciencia de patología y la capacidad para consentir un tratamiento médico.
El insight fue analizado desde varias posturas: con respecto al nivel de conciencia, tanto de tener una enfermedad como de sus propios síntomas, y en relación a la necesidad terapéutica y de sus efectos.
Los resultados muestran una correlación entre un pobre nivel de insight y la baja apreciación de riesgos y beneficios del tratamiento, disminución de la probabilidad para comparar alternativas terapéuticas y escasa habilidad para expresar una elección.
En cuanto a la comprensión de la información proporcionada se detectaron correlaciones entre dificultades para tomar decisiones y las funciones cognitivas, de lo que se sigue que los síntomas negativos tienen un papel más importante en la toma de decisiones que los positivos.
Otros estudios corroboran estos datos al constatar la relación entre incompetencia y sintomatología negativa, nivel de insight y déficits cognitivos .
El estudio de Wong y colaboradores compara la competencia en personas con esquizofrenia crónica, con retraso mental, con demencia y población general con patología venosa.
Dichos autores observan que los pacientes con demencia o retraso mental suelen ser menos competentes que la población general, mientras que no sucede así con quien padecen de esquizofrenia.
Jeste, Deep y Palmer llegaron a la misma conclusión: la presencia de esquizofrenia no necesariamente daña la competencia.
En definitiva, las personas que padecen de esquizofrenia, a priori, no son menos competentes que la población general, aunque algunos pacientes pueden tener dificultades debido a déficits cognitivos, aunque esto no está ligado exclusivamente a los síntomas de la esquizofrenia.
En general, la incompetencia está más asociada a la afectación del nivel cognitivo, pero este aspecto se puede dar en muchas enfermedades demencias, depresión… y no sólo en la esquizofrenia.
Además, no todas las personas con esquizofrenia tienen los mismos déficits e incluso pueden ser competentes para una determinada decisión pero incompetentes para otra.
Por tanto, se ha de valorar la competencia para una tarea en concreta en relación a la intensidad de los déficits y para una tarea concreta en un período de tiempo determinado.
Excepciones al consentimiento informado
Se acepta que hay situaciones clínicas en las que es lícito realizar una intervención médica sin el CI del paciente: urgencias médicas, renuncia por parte del paciente a ser informado, privilegio terapéutico e incapacidad del paciente para la toma de decisiones .
Urgencia
Las situaciones de urgencia en las que puede conllevar algún riesgo para la vida de la persona o para la salud pública, resulta ser una excepción para actuar médicamente sin el CI del paciente.
En estas situaciones se carece de tiempo necesario para la elaboración del consentimiento, ya que la prioridad es atender al paciente o prevenir un daño a terceros.
Diversas leyes sanitarias recogen esta excepción: en 1997 el Convenio de Oviedo , en el capítulo II, art. 4, establece que queda justificada cualquier intervención que sea indispensable desde el punto de vista ético para la salud de la persona.
La Ley General de Sanidad , art. 10.6, ordena que es legítimo actuar sin el CI cuando la no intervención suponga un peligro para la salud pública y cuando la urgencia no permita demoras por poderse producir fallecimiento o lesiones irreversibles.
Del mismo modo, la Ley 21/2000, art. 7º, señala que los casos en los que hay un riesgo para la salud psíquica o la integridad física o psíquica justifican la demora para la obtención del consentimiento.
Ahora bien, por tratarse de cuadros clínicos diferentes no todas las situaciones de urgencia tienen el mismo significado ni la misma connotación.
No es igual una situación de urgencia por una parada cardiorrespiratoria que una conducta desorganizada debido a motivos psiquiátricos.
En un contexto psiquiátrico podemos definir una situación de urgencia como aquella en la que unos síntomas psicopatológicos o un trastorno de la conducta, percibidos como perturbadores o amenazantes tanto para el propio paciente, la familia u otras personas, marcan una ruptura o disrupción con la realidad, de tal manera que se requiere una intervención psiquiátrica urgente que impida un daño para la persona o para terceros.
En la esquizofrenia tales situaciones son fruto de alteraciones psicológicas agudas ansiedad, depresión etc., comportamientos psicomotores inusuales como en la catatonia catalepsia, estupor, agitación, actitud motora excesiva, inquietud motriz etc., alucinaciones, delirios entre otros.
En esos casos, sí que está justificada la intervención sin el consentimiento informado.
Renuncia del paciente a ser informado
Ya hemos comentado que un deber de los profesionales es el de informar, en cantidad y calidad suficiente, sobre el proceso asistencial.
El paciente también tiene derecho a no ser informado.
Así queda recogido en el Convenio de Oviedo en su artículo 10.2: deberá respetarse la voluntad de una persona a no ser informada .
Esto, a fin de cuentas, no es más que respetar las decisiones autónomas del paciente. No obstante, es un deber del profesional asegurar que el paciente es consciente de las consecuencias de no ser informado y que tiene motivos para no quererlo.
Para ello, el profesional podría seguir los siguientes pasos :
el paciente tiene que ser aconsejado de que tiene el derecho legal al CI;
tiene que documentar sus razones de rechazo;
el profesional debe iniciar la discusión sobre la renuncia;
se debe de evaluar la capacidad del paciente.
De este modo lo que se desea es asegurar de que se trata de una decisión razonada y razonable y no fruto de síntomas psiquiátricos.
En pacientes con esquizofrenia podría darse el caso de que el rechazo esté motivado por algún tipo de delirio de persecución o robo del pensamiento, pudiendo pensar que esa información puede ser “robada”, que el proceso informativo puede ser una estrategia para “atraparle” etc. También es posible que crea que no está enfermo por lo que tampoco necesita ningún tipo de medicación, razón por la cual rechazaría cualquier información por resultar innecesaria.
En ambos casos lo que denota es una incompetencia para la toma de decisiones, pues muestran algún tipo de delirio o falta de insight.
Privilegio terapéutico
Hablamos de privilegio terapéutico cuando los profesionales ocultan, de manera deliberada, cierta información a su paciente porque está convencido de que el revelársela puede suponer un perjuicio psicológico o tener repercusiones físicas. En pacientes con esquizofrenia este procedimiento suele usarse ante las reacciones adversas de los pacientes a los antipsicóticos.
Sin embargo, la ocultación de dicha información es un error, pues está demostrado empíricamente que esta información no disminuye la aceptación del tratamiento, sino al contrario, los pacientes tienen una mejor adherencia al tratamiento y una mayor comprensión tanto de la patología como de las reacciones de los psicofármacos.
Por tanto, no es lícito aludir al privilegio terapéutico y ocultar información al paciente sobre las contraindicaciones, ya que ni está comprobado que haya un rechazo terapéutico ni es ético no informarle, pues todas las personas tienen derecho a una información veraz y de calidad para poder elegir entre las distintas líneas terapéuticas e incluso para poder rechazar las propuestas.
Incapacidad
Tal y como establece la ley, cuando una persona muestre incapacidad para tomar decisiones no podrá otorgar su consentimiento.
En efecto, el Código Civil, art. 200, establece que: son causas de incapacitación las enfermedades o deficiencias persistentes de carácter físico o psíquico que impidan a la persona gobernarse por sí mismo .
Ésta incapacitación sólo podrá decretarse por sentencia judicial, necesitándose la intervención del Ministerio Fiscal .
Dicha sentencia tendrá que determinar la extensión y los límites de la incapacidad, como también el régimen de tutela del incapacitado .
En tales casos, se requerirá de un tutor legal o de representante.
Ahora bien, el hecho de que no pueda otorgar su consentimiento no significa que la persona no pueda participar, en la medida de sus posibilidades, en la toma de decisiones. Es más, es necesario y positivo que participe en el proceso deliberativo pues va a aportar información sobre cómo quiere ser tratado, aunque sean otros los que decidan por él.
En cualquier caso, quien promueve la incapacitación de la persona, según el art. 757 de la Ley 1/2000, de enjuiciamiento civil , debe ser el cónyuge o alguien en situación de hecho asimilable, a saber, descendientes, ascendientes, o hermanos del presunto incapaz.
Será competencia del Ministerio Fiscal promover la incapacitación si los responsables cónyuge, tutor etc. no existen o no la han solicitado.
En la mayoría de los pacientes, la incapacidad es algo que se debe mostrar a posteriori, aunque lamentablemente la realidad demuestra que en pacientes psiquiátricos suele ser al contrario, la capacidad es algo que debe demostrarse.
Además, en esta psicopatología los pacientes suelen presentar una variabilidad sintomatológica, tanto positiva como negativa, motivados por la adherencia o rechazo a los fármacos.
Por lo tanto, tendría que haber una revisión periódica para evaluar si la persona manifiesta incompetencia en una situación específica.
Consideraciones finales
El CI no debe ser concebido como un proceso aislado dentro de la relación asistencial, sino como el espacio idóneo para que se tomen decisiones compartidas entre profesional y paciente.
En este sentido, debe ser comprendido como un procedimiento revisable y modificable en relación a la adherencia farmacológica, a las reacciones adversas del tratamiento y a la posible modificación terapéutica tanto de la dosis como del tipo de tratamiento.
Es necesario que la persona y su familia reciban una buena información sobre cómo ha de ser el proceso terapéutico.
La manera de transmitir la información ha de ser conforme a las características cognitivas y socio-culturales tanto del paciente como de su familia.
La no comprensión de la información puede suponer incompetencia para la toma de decisiones, y al contrario, una buena información puede aumentar la capacidad de comprensión, razón por la cual hay que hacer un esfuerzo adicional.
El CI no debe ser entendido como la obtención de una firma, sino que se trata de un proceso comunicativo en el que hay que valorar una serie de elementos necesarios para poder hablar propiamente de “consentimiento informado”. Entre ellos, hay que prestar gran atención a que la persona tenga la competencia suficiente como para consentir un proceso médico.
Por su parte, el privilegio terapéutico no debe ser una excusa para no informar al paciente sobre las reacciones adversas del tratamiento farmacológico, pues se ha demostrado que la información de las contraindicaciones no conlleva una peor adherencia terapéutica, más bien sucede lo contrario.
Introducción
La salud, entendida no sólo como ausencia de enfermedad, implica en su definición, una concepción global e integral de las personas, que contempla aspectos físicos, psicológicos y sociales que se interrelacionan.
Asimismo, la Organización Mundial de la Salud, plantea que la promoción de la salud mental y la prevención de los trastornos mentales puede ayudar a mantener o mejorar la salud, tener un efecto positivo en la calidad de vida y ser económicamente rentable.
Para poder estudiar las posibilidades de promoción y prevención de la salud mental en universitarios, compromiso adquirido por las instituciones de enseñanza superior desde hace tiempo, es necesario disponer de sistemas de registro e información.
Durante el periodo universitario, los estudiantes de Enfermería y Fisioterapia, están sometidos a muchas situaciones de riesgo, que pueden contribuir a alterar su rendimiento académico y ocasionarle malestar psicológico. .Así, entre las fuentes más comunes de este malestar se encuentran, ente otros, la carga de trabajo y los problemas asociados con el estudio, el miedo a las situaciones desconocidas o las dificultades en sus prácticas clínicas.
Además, al estudiante se le presuponen determinados factores personales asertividad, poder de decir no, afrontamiento, autoestima, relaciones sociales que conllevan múltiples y significativos cambios que requieren una adaptación adecuada e inmediata durante su periodo de formación.
Si no se reconocen, estos riesgos pueden afectar negativamente a la salud del estudiante, al aprendizaje o autoeficacia académica y a la satisfacción con los estudios, y en consecuencia, repercutir en la calidad de la atención prestada al paciente durante sus prácticas clínicas.
Es esencial identificar a los estudiantes que se encuentran en un mayor riesgo de padecer problemas de salud.
Un instrumento válido y fiable para medir el malestar psicológico, antes de cualquier intervención, es el Cuestionario de Salud General en su versión de 12 ítems GHQ-12.
El cuestionario GHQ se centra en dos tipos de problemas, la dificultad auto-percibida para poder desarrollar un funcionamiento sano y la aparición de fenómenos de naturaleza angustiosa para la persona.
Es un instrumento que permite hacer un cribado poblacional detectando la prevalencia de casos probables de morbilidad psiquiátrica o de padecimiento psicológico en la población, explorando su estado habitual durante el último mes respecto al estado habitual de la persona.
En España, son escasos los estudios sobre el malestar psicológico en estudiantes de enfermería y fisioterapia utilizando el GHQ-12; en ocasiones se ha valorado a través de la medición de los niveles del síndrome de burnout.
El compromiso académico, es un constructo relativamente opuesto al síndrome de burnout y la intención es conocer si existe influencia positiva del compromiso sobre el malestar psicológico del estudiante.
Al contrario de los que sufren el síndrome de burnout, las personas comprometidas tienen un sentimiento de conexión con sus tareas, en lugar de verlas como estresantes las perciben como retadoras, están conectados enérgica y efectivamente con la actividad que realizan, y se ven capaces de combatir a las demandas que se presentan.
En términos generales se puede decir que el compromiso académico se refiere a la vinculación, la implicación, la pasión, el entusiasmo, el esfuerzo y la energía en relación a lo que se hace.
Para la medición de esta variable en los estudiantes universitarios se ha seleccionado el Utretch Work Engagement Scale for Students UWES-S, este cuestionario de 17 ítems fue originariamente creado para una muestra de trabajadores UWES y se usa para medir las tres dimensiones del constructo: vigor, dedicación y absorción.
El vigor, mide la energía y la resistencia mental mientras se está estudiando Puedo seguir estudiando durante largos períodos de tiempo, es decir, el deseo del estudiante de invertir esfuerzo, tiempo, persistencia en el estudio.
La segunda dimensión descrita por los autores, dedicación, valora las características del estudiante relacionadas con los estudios, como el entusiasmo, orgullo, inspiración y reto.
Estoy orgulloso de hacer esta carrera.
Por último, la absorción El tiempo pasa volando cuando realizo mis tareas, evalúa un estado agradable de concentración total en el trabajo, el individuo es incapaz de separarse a pesar de que ha pasado mucho tiempo.
La investigación sobre el compromiso académico no es muy extensa, dada la novedad relativa del concepto, en estudiantes universitarios en el ámbito geográfico español.
Sin embargo parece clara la influencia positiva del compromiso en diversos aspectos de carácter personal y académico, como son el bienestar psicológico, el rendimiento académico o la satisfacción con los estudios.
A su vez, se han encontrado investigaciones que indican la necesidad de favorecer el desarrollo de habilidades emocionales como factor amortiguador de los estresores académicos, para facilitar en los estudiantes actitudes positivas hacia sus estudios.
Por lo anterior, los objetivos del este estudio son, determinar la prevalencia del malestar psicológico a través del GHQ-12, describir el nivel de compromiso académico medido con UWES-S y por último analizar la relación que existe entre estos contructos y las variables personales sexo y titulación sobre los estudiantes de Enfermería y Fisioterapia de las universidades públicas de Castilla y León España.
Con la finalidad de, ante la identificación de malestar psicológico, plantear, potenciar y desarrollar estrategias que permitan mejorar el bienestar psicológico y dotar a los alumnos/as de recursos que les sirvan para afrontar las demandas académicas y superar con éxito los estudios universitarios.
Método
Diseño
Estudio comparativo correlacional, modalidad de investigación cuantitativa sin intervención, no experimental.
La técnica empleada en la recogida de datos fue el cuestionario.
Sujetos y ámbito de estudio
La población de estudio fueron 1840 estudiantes de Enfermería y Fisioterapia matriculados en el curso académico 2009/2010, en las Universidades públicas de Castilla y León, España.
En las cuatro universidades públicas Burgos, León, Salamanca y Valladolid 1390 alumnos 75.5% estudiaban Enfermería y 450 24.5% Fisioterapia.
Se accedió a la toda la población para obtener un mayor número de participantes, para evitar la posibilidad de pérdidas en la muestra y principalmente, por respecto extremo a la intimidad de los alumnos.
Instrumentos
Características sociodemográficas e documento auto-elaborado que recogía las categorías relacionadas con el sexo, edad, curso, titulación y universidad donde los sujetos realizaban sus estudios.
Cuestionario de Salud General en su versión de 12 ítems GHQ-12 validado por los autores del mismo.
Esta escala se usa como indicador para el malestar psicológico, cada ítem del GHQ describe un síntoma y tiene cuatro respuestas posibles: las dos respuestas que indican la ausencia del síntoma se le asigna una puntuación de 0 y las dos que indican la presencia de los síntomas se les asigna una puntuación de 1.
La puntuación total de la escala puede ser de 0 a 12, y se deduce que a mayor puntuación total, mayor es el malestar psicológico.
Cuestionario de compromiso académico Utrech Work engagement UWES-S, adaptado y validado en estudiantes de diferentes países.
Es una escala de 17 ítems que se usa para medir las tres dimensiones de este constructo: vigor 6 ítems, dedicación 5 ítems y absorción 6 ítems.
Las respuestas de los participantes se cuantifican según una escala tipo Likert, en la que 0 significa totalmente en desacuerdo y 6 totalmente de acuerdo con la afirmación reflejada en el ítem.
Altas puntuaciones en estas dimensiones reflejan elevados niveles de compromiso con los estudios.
Procedimiento
La administración de los cuestionarios se llevó a cabo en las aulas dentro del horario académico.
Se solicitaron los permisos para la recogida de datos a las direcciones y profesores de los centros correspondientes.
Se informó a los participantes de las directrices para rellenar los cuestionarios; el tiempo empleado en cumplimentarlos fue de 20 minutos.
En todo momento se señaló de forma oral y escrita consentimiento informado, la voluntariedad y la finalidad del trabajo; asimismo se hizo hincapié en el respeto absoluto a la confidencialidad de toda la información.
Análisis de los datos
El análisis estadístico de los datos fue descriptivo, analítico y correlacional.
Tras comprobarse que no se cumplía el ajuste a una distribución normal de las variables cuantitativas mediante la prueba de Shapiro-Wilk, se realizaron pruebas no paramétricas U de Mann-Whitney para las comparaciones de medias entre los grupos de titulación y sexo.
Para valorar las asociaciones entre las variables cuantitativas, se realizaron correlaciones no paramétricas y se obtuvieron los coeficientes rho de Spearman.
Con el fin de determinar los indicadores psicométricos de los instrumentos de medida se analizaron los estadísticos descriptivos básicos y los coeficientes de fiabilidad alfa de Cronbach.
A través del análisis de regresión lineal múltiple se elaboró un modelo sobre una variable dependiente a partir de otras.
La base de datos y los análisis estadísticos citados se han realizado mediante el programa informático SPSS 19.0 Statistical Package for the Social Sciences.
Limitaciones
Los resultados obtenidos no permiten concluir acerca de la causalidad existente entre las variables estudiadas, sería para ello necesario desarrollar estudios longitudinales o de carácter experimental que logren profundizar en esta cuestión.
Los sujetos estudiados no son representativos de la población universitaria, ya que solamente provienen de dos ramas de ciencias de la salud, enfermería y fisioterapia.
Existe también un sesgo en cuanto al sexo, ya que el conjunto de sujetos no es homogéneo para a esta variable, por lo que los resultados y conclusiones sobre las diferencias de género deben ser tomados con cautela.
Consideraciones éticas
El protocolo de estudio y los instrumentos fueron presentados y aprobados por la Comisión ejecutiva del Comité de Ética de la Universidad de León.
La investigación propuesta respeta los principios fundamentales de la declaración de Helsinki, del Consejo de Europa relativo a los derechos humanos y la biomedicina, de la declaración Universal de la UNESCO, sobre el genoma humano y los derechos humanos y el Consejo de Oviedo relativo a los derechos humanos y a la biomedicina.
Los cuestionarios fueron acompañados de la hoja de información y del consentimiento verbal y por escrito.
Resultados
Características sociodemográficas de los participantes
Participaron 1278 sujetos Tabla 1.
La media de edad fue de 21.36 años, la moda 20 años y menos del 10% superaban 21 años.
Los sujetos analizada se distribuye en las distintas titulaciones de ciencias de la salud de la siguiente manera; 1009 estudiantes 79% estaban matriculados en Enfermería, 269 21% en Fisioterapia.
En cuanto a la variable sexo se ha obtenido un total de 1062 mujeres 83.1% frente a 189 hombres 14.8%, 27 personas 2.1% no cumplimentaron correctamente este dato.
Descriptivos
El valor medio del malestar psicológico medido con el GHQ-12 fue de 3.5856, y las medias obtenidas para el cuestionario del compromiso académico UWES-S fueron para la absorción 26.76, dedicación 25.81 y para el vigor 26.59 Tabla 2.
Como se observa en la Tabla 3, las mujeres puntúan por encima de los hombres en las medias descritas para todas las variables estudiadas.
La prevalencia del malestar psicológico en los participantes fue del 32.2% de los casos.
Correlaciones
No se han encontrado correlaciones estadísticamente significativas referentes a la edad de la sujetos analizados.
Las relaciones de las diferentes dimensiones del compromiso con los estudios y el malestar psicológico analizadas, se muestran en la Tabla 4.
Las correlaciones estadísticamente significativas en todos los participantes globales, tienen signo negativo y son muy débiles, entre el vigor y malestar psicológico rho=-.088, p<0.001, lo que significa que los estudiantes que puntúan bajo en vigor obtienen puntuaciones más altas en malestar psicológico y al contrario.
Además, el vigor también correlaciona significativamente, pero esta vez en positivo, con la absorción rho=.723, p<.001, y con la dedicación rho=.542, p<.001.
Así mismo, para la variable absorción también se obtuvieron asociaciones positivas con dedicación rho=.546, p<.001, las tres dimensiones del compromiso académico correlacionan entre sí.
En el grupo de mujeres las correlaciones van en el mismo sentido que en el global de los participantes Tabla 4, sin embargo, en los hombres el malestar psicológico, no correlaciona con ninguna de las dimensiones del compromiso, aunque si lo hacen entre ellas en sentido positivo.
La prueba U de Mann-Whitney para las comparaciones de medias entre géneros y titulación de las variables malestar psicológico y compromiso académico se relacionan en la Tabla 3.
Las puntuaciones medias para el malestar psicológico son significativamente diferentes p<0.05 entre los géneros 3.6472 en mujeres frente a 3.1436 en hombres, las mujeres puntúan más alto que los hombres en este cuestionario, esto a su vez implica un nivel más elevado de malestar psicológico para ellas.
También los resultados son estadísticamente significativos p<0.05 en el compromiso, siendo las mujeres las que alcanzan valores más altos en absorción 3.2380 en mujeres y 3.0442 en hombres y dedicación 4.44274 en mujeres y 4.2556 en hombres respecto a los hombres.
Para la variable absorción también se han encontrado diferencias estadísticamente significativas entre las puntuaciones medias de la variable titulación 3.2405 Enfermería y 3.0935 Fisioterapia, los estudiantes de Enfermería obtienen valores superiores que los que cursan los estudios de Fisioterapia.
Regresión lineal
Como se ha visto en el apartado anterior, el malestar psicológico se correlaciona con el compromiso académico y en particular con el factor vigor.
Por su parte el vigor es la única de las variables estudiadas que se correlaciona con el resto.
El global de los participantes se comporta como el grupo de mujeres para las variables mencionadas; por lo que se realizó análisis de regresión a partir de la variable vigor en ambos grupos.
En la Tabla 5 se resume el análisis de regresión lineal para la variable dependiente vigor.
El modelo 3 explica el 57.8% de la varianza en el grupo de mujeres.
Las variables predictoras para este modelo son, absorción b=.639 t=26,849 y p=.000, dedicación b=.181, t= 7,597 y p=.000 y malestar psicológico b=-.112 t=-5,542 y p=.000.
El aumento de la puntuación en absorción y dedicación, y la disminución del malestar psicológico percibido por los estudiantes, predicen puntuaciones más altas en vigor.
En el mismo sentido, aunque en porcentaje de varianza ligeramente inferior, ocurre con los datos extraídos para todos los participantes hombres y mujeres.
Discusión
La prevalencia del malestar psicológico de los estudiantes de ciencias de la salud ha sido del 32.2% de los casos, en aproximada coincidencia con otra investigación que obtuvo una prevalencia de 36% de esta misma variable en 228 estudiantes de enfermería, y que relacionaron con características propias del estudiante de orden personal, académico y familiar.
La investigación sobre el malestar psicológico se ha desarrollado desde distintas perspectivas, se encontraron estudios que analizaron la relación entre el estado psicológico y el rendimiento académico, estos autores evidenciaron que los estudiantes de enfermería son un grupo de riesgo para desarrollar problemas de salud mentales.
Así mismo otros autores, estudiaron la personalidad, el ajuste y el malestar psicológico en una muestra de alumnos de enfermería y obtuvieron unos resultados ligeramente por debajo de los obtenidos en el presente estudio, donde el 20,7% de los estudiantes evaluados presentaron altas puntuaciones en el GHQ-12.
Hay investigaciones, con prevalencias muy cercanas a la del presente estudio, 33.6% de morbilidad psicológica, en estudiantes de otras titulaciones de ciencias de la salud.
En el caso de los estudiantes de fisioterapia, los resultados revisados, indican una morbilidad psicológica probable, evaluada a través del GHQ, en el 27% de los estudiantes.
Con estos datos de prevalencia y tal y como afirman algunos autores, parece evidente que hay una necesidad de evaluar más detenidamente aquello que repercute en los niveles de este malestar.
Las mujeres han puntuado más alto en malestar psicológico que los hombres, ellas perciben un mayor nivel de malestar psicológico que ellos.
En esta misma línea, se desarrollaron dos estudios utilizando el cuestionario GHQ-12 a los alumnos de enfermería que asistían a dos universidades de Roma Italia, en los que encontraron que el riesgo de malestar psicológico ansiedad y la depresión es mayor en las mujeres con respecto a los hombres.
Estas diferencias entre hombres y mujeres también se confirman con un estudio transversal con los datos de la Encuesta Nacional de Salud de España 2006 donde la prevalencia de problemas de salud mental, es mayor en mujeres 24,6% que en hombres 14,7%.
Las asociaciones significativas y los valores medios descritos para las tres dimensiones del compromiso con los estudios, absorción, dedicación y vigor, evidencian cercanía con otras muestras de estudiantes universitarios.
La investigación sobre este constructo, se ha desarrollado desde distintas líneas, se han encontrado estudios que indican la relación de los componentes del compromiso sobre el bienestar académico; así varias investigaciones ponen de manifiesto la influencia positiva del compromiso académico sobre la autoeficacia con los estudios en estudiantes universitarios.
Variables como la Inteligencia emocional percibida, autoeficacia general o la influencia del síndrome de burnout y satisfacción con los estudios son otros campos de interés donde se está abriendo camino el compromiso académico.
Probablemente el estudio de éste constructo como opuesto al síndrome de burnout es lo más desarrollado, así las escalas del compromiso con los estudios están negativamente correlacionadas con agotamiento y cinismo, y positivamente con la eficacia profesional, puede entenderse como una estrategia para controlar el estrés y por lo tanto influir positivamente sobre el malestar psicológico.
Las mujeres de esta investigación presentan niveles más elevados de las variables absorción y dedicación que los hombres, estos resultados se confirman en otras investigaciones analizadas que muestran la existencia de diferencias significativas en las dimensiones del compromiso en función del sexo, mostrándose las mujeres más eficaces, vigorosas y absortas en sus tareas como estudiantes y más dedicadas a sus estudios que los varones.
Se han encontrado resultados de asociaciones significativas entre compromiso académico y malestar psicológico, en particular en aquellos alumnos que puntúan bajo en vigor y presentan niveles más elevados de malestar psicológico.
El análisis de regresión mostró que la absorción, dedicación y malestar psicológico GHQ-12 explican un 57.8% de la varianza del vigor, lo que significa que a medida que disminuye la absorción y la dedicación y aumenta el malestar psicológico empeora el vigor percibido por los estudiantes.
En esta misma línea, otros estudios relacionan el estado psicológico con la motivación, donde los resultados mostraron que un 32,1% de los estudiantes tenía problemas de salud mental; y que la falta de interés o motivación, tuvo un efecto negativo sobre la salud mental.
Investigaciones más recientes informan que los estilos de afrontamiento y el sentimiento de culpa están altamente asociados con el GHQ en muestras de estudiantes de enfermería japonenses y además que estos factores pueden ayudar a prevenir la depresión.
Son escasos los estudios de la relación de estas dos variables en estudiantes universitarios, aunque hay evidencia de la exposición a diferentes estresores en otras poblaciones.
En profesionales de enfermería se ha confirmado la necesidad de estrategias para promover el compromiso con el fin de garantizar la satisfacción con el trabajo y reducir el estrés.
Conclusión
Existe una vulnerabilidad de malestar psicológico de una proporción significativa entre los estudiantes de enfermería y fisioterapia.
Las mujeres se perciben con mayores puntuaciones en malestar psicológico que los hombres y puntúan más alto en absorción y dedicación que ellos.
Una proyección desde el primer año, ayudaría a identificar sujetos en riesgo que podrían beneficiarse de intervenciones específicas.
El compromiso académico, en particular, el vigor, se relaciona con el malestar psicológico del estudiante, así la energía y la resistencia mental mientras se está estudiando, el deseo de invertir esfuerzo, tiempo y persistencia en el estudio parece influir positivamente sobre el malestar psicológico.
Todas las dimensiones de la escala del compromiso con los estudios absorción, dedicación y vigor están relacionadas entre sí.
La concentración total en las tareas académicas absorción, el entusiasmo dedicación y puntuaciones más bajas en malestar psicológico, predicen altos niveles de energía y resistencia con los estudios vigor.
Es necesario continuar estudiando esta variable con el fin de conseguir más evidencia empírica que apoye la relevancia de este constructo en una población tan susceptible al cambio como es el periodo de aprendizaje de los estudiantes universitarios.
En definitiva, la relación de las variables estudiadas apunta hacia la necesidad de favorecer el desarrollo del compromiso con los estudios en los estudiantes de enfermería y fisioterapia como una ventaja para obtener unos mejores resultados de aprendizaje y como factor amortiguador del malestar psicológico de estudiante.
En el marco de la mejora de la calidad del aprendizaje y el incremento del bienestar psicológico sería interesante, añadir el estudio de otra variable, la motivación y para ello, desarrollar un proyecto de revisión de las cargas de trabajo establecidas en los planes de estudio de ambas titulaciones.
La biotecnología está presente en muchos productos con los que se convive diariamente: biocombustibles, vacunas, medicamentos, cereales, vinos, productos lácteos y otros.
El mundo animal también participa de esta tecnología con la generación de organismos clónicos, elegidos por sus características productivas y reproductivas, y el consumo de cereales transgénicos maíz, soja, entre otros en todo el mundo.
Es difícil no encontrar y consumir un producto transgénico en el mercado, siendo, o no, consciente de ello.
La introducción de todos estos avances de la ingeniería genética ha venido acompañada de sus patentes correspondientes.
Si bien, las promesas de la tecnología transgénica cultivos en condiciones extremas, incremento del aporte nutricional, aumento mantenido del rendimiento de las cosechas, disminución de los pesticidas necesarios, reducción del hambre en el mundo, entre otros están más en la mente de los divulgadores transgénicos, que en la oferta comercial.
Las opiniones y decisiones sobre los transgénicos están dividas: su consumo y aceptación se ha venido dando en Estados Unidos durante la última década, al igual que en el resto de América, Australia y Sudáfrica.
Sin embargo, Europa se resiste, en parte, a introducir alimentos transgénicos en la lista de la compra.
El ciudadano debe ser informado de las dos opciones disponibles en el mercado a través del etiquetado en los productos.
En Estados Unidos está permitido comercializar transgénicos sin identificarlo en la etiqueta y, en Europa, tampoco es necesario si el contenido de transgénicos en el producto total es < 0,9%.
El correcto etiquetado no sólo debe ser considerado un derecho de los consumidores, sino también una forma importante de controlar e informar sobre cualquier riesgo al consumirlo.
Resulta más fácil realizar estudios epidemiológicos para detectar cualquier incremento de enfermedad o de alergias derivadas de su consumo, si los alimentos transgénicos, al igual que el resto, están correctamente etiquetados.
La trazabilidad ha resultado una herramienta eficaz para el control adecuado de la procedencia de los alimentos, como se ha mostrado en momentos de toxiinfección alimentaria.
Este estudio tuvo como objetivo analizar la opinión de los usuarios sobre alimentos genéticamente modificados y de su información en el etiquetado.
Fueron realizados análisis crítico y sistemático de los trabajos recuperados en la revisión bibliográfica de la literatura científica.
Se recogieron los artículos publicados en varios países, por diferentes instituciones, o investigador individual, en los idiomas español, portugués e inglés, publicados desde el inicio de la indización de cada una de las fuentes primarias.
Para la recuperación documental, se emplearon los Medical Subject Headings MeSH desarrollados por la National Library of Medicine.
No se utilizaron calificadores de materia subheadings, ni fue necesario el empleo de tags.
Del estudio de este Thesaurus, se consideraron adecuados los descriptores «organisms, genetically modified» y «food labeling», utilizándose como Major Topic en las bases que lo permitían Medline y EMBASE.
Esto garantizó la mayor sensibilidad de búsqueda y por tanto, la obtención de los artículos más relevantes y pertinentes, eliminando de los resultados el ruido documental artículos no relacionados con la temática principal de la búsqueda.
Se utilizó el filtro límite: Humanos.
La ecuación de búsqueda final se desarrolló para su empleo en la base de datos Medline, vía PubMed, utilizando los conectores booleanos, y adaptándose posteriormente a las otras bases de datos anteriormente mencionadas.
La búsqueda se realizó desde la primera fecha disponible, de acuerdo a las características de cada base de datos, hasta junio de 2012 momento de la última actualización.
Como búsqueda secundaria, para reducir los posibles sesgos de publicación, se examinó el listado bibliográfico de los artículos que fueron seleccionados en la búsqueda principal, con el objeto de identificar estudios no detectados en la revisión.
La elección final de los artículos se realizó según el cumplimiento de los siguientes criterios de inclusión: los documentos debían haber sido revisados por pares, ser pertinentes, texto completo disponible y estar escritos en inglés, portugués o castellano.
Fueron criterios de exclusión: no contener información en el etiquetado, no haber sido estudiado en una población y no presentar en la etiqueta información sobre contenido de organismos modificados genéticamente o sus productos, a pesar de tratarse de alimentos.
Los artículos fueron evaluados, independientemente, por dos de los autores de la presente revisión S-P y S-V para determinar su pertinencia.
Se utilizó el cuestionario STrengthening the Reporting of OBservational studies in Epidemiology STROBE como soporte en la evaluación de la calidad de los artículos.
La valoración de la concordancia entre estos dos autores índice Kappa debía ser > 0,80 medida de la fuerza de la concordancia muy buena para dar por válida la elección de los artículos seleccionados para la revisión.
Siempre que se cumpliera esta condición, las posibles discordancias se solucionaron mediante la consulta a la tercera autora W-B y posterior consenso entre los autores.
El control de aptitud de los datos se realizó mediante tablas de doble entrada que permitían la detección de los errores y la corrección mediante nueva consulta de los originales.
Los estudios se agruparon según las variables de estudio, con el fin de sistematizar y facilitar la comprensión de los resultados, codificando los siguientes datos: autores y el año de publicación, la intervención efectuada, población sometida a estudio, lugar donde se realizó la intervención, año en que se realizó y las principales conclusiones señaladas en los artículos revisados.
Ningún artículo fue rechazado por causas metodológicas.
No se establecieron restricciones en cuanto al sexo de los participantes, la edad o el tipo de muestra.
Se recuperaron 495 artículos de los cuales 372 75,1% se extrajeron de la base de datos del Institute for Scientific Information ISI, Web Of Knowledge, 61 12,3%, de Medline, 31 6,3%, de EMBASE, 16 3,2%, de CINAHL, 12 2,4%, de AGRICOLA y 3 0,6% de LILACS.
Se seleccionaron 40 artículos después de aplicar los criterios de inclusión y exclusión Figura.
No fue necesaria la valoración de la concordancia entre los autores, ya que el acuerdo sobre la pertinencia de los trabajos fue del 100%.
Todos los artículos seleccionados superaron la mediana de los ítems propuestos por STROBE para los estudios observacionales.
Además de los artículos redundantes, por aparecer en distintas bases de datos bibliográficas, se detectaron trabajos que trataban de la misma intervención a lo largo de varias publicaciones.
En estos casos, se seleccionó el artículo de más reciente publicación y que abarcabalos datos del conjunto de la intervención.
En algunos artículos, dependiendo de la población de estudio, se contabilizaron varias intervenciones.
Así, se consideraron cuatro intervenciones en Bredahl, tres intervenciones en Huffman et al, Knight et al y Miles et al, y dos intervenciones en los artículos de Brown, Lü, McGarry Wolf et al, Nayga et al, Shehata, Tenbült et al, y Zhong et al. El resto de los artículos, se evidenció una intervención en cada uno.
En total, 56 intervenciones en los 40 artículos seleccionados Tabla.
El método de intervención más utilizado para la obtención de los datos fue la entrevista personal, 30,3% de las 56 intervenciones; seguido de los trabajos en grupo, 30,3%; el cuestionario con información, 12,5%; la encuesta telefónica, 12,5%; la encuesta por correo, 7,1%; los datos en puntos de venta, 3,6%; encuesta en internet, 1,8% y, la investigación en periódicos, 1,8%.
La población investigada aportó información heterogénea, desde datos muy concretos de edad, sexo, nivel cultural e ingresos, a sólo ofrecer el dato del número de participantes en el evento: 12 trabajos 30,0%.
La intervención con mayor número de participantes tuvo n = 2.387 y la de menor número tuvo n = 17.
Se notificó la selección de la población por sexo sólo mujeres en una de las intervenciones.
De los 40 trabajos seleccionados, 44,6% de las intervenciones se realizaron en Europa, 33,9% en América, 14,3% en Asia, 5,3% en Oceanía y 1,8% en África.
Mientras en Europa, Asia, África y Oceanía las intervenciones se repartieron de forma homogénea de una a tres intervenciones en países diferentes, en América las intervenciones se centraron en USA 15 de las 19 intervenciones realizadas.
El diseño de las intervenciones fue transversal excepto el seguimiento de los artículos publicados en periódicos, que duró seis años, y uno de los trabajos donde se recogían datos en punto de venta, que duró cuatro años.
Las últimas intervenciones cuatro en total se llevaron a cabo en 2007 7,1%, todas ellas realizadas en Alemania, Kenia, Japón y España.
En 45,0% de los 40 artículos seleccionados, la población se mostraba claramente a favor del etiquetado obligatorio de los productos GM.
En 15,0%, se apuntaba al etiquetado voluntario.
Los jóvenes se mostraron a favor del etiquetado obligatorio y así lo probaron algunas intervenciones realizadas en instituciones educativas.
Los profesionales de la alimentación y los consumidores coincidieron en que el etiquetado obligatorio era muy necesario.
En las intervenciones en las que los participantes recibían información, su deseo de disponer de un etiquetado obligatorio estaba en función de: si la información recibida era positiva claramente a favor de los productos GM, el etiquetado parecía no ser tan importante, y si la información era negativa claramente en contra de los productos GM o neutra información técnica sin ningún tipo de connotación, se esperaba que el etiquetado fuera obligatorio.
Las actitudes negativas consolidadas fueron difíciles de cambiar.
La información recibida neutra, positiva o negativa fue un factor decisivo para la aceptación o rechazo hacia el producto GM.
Los consumidores no demandaron etiquetado ni se oponsieron a los productos GM si percibian beneficios para ellos mismos, para los agricultores o para el medio ambiente, y siempre que no percibieran riesgo para la salud.
Según los entrevistados, los materiales educativos deberían presentar explicaciones de los riesgos y beneficios que los productos GM ofrecen al medio ambiente y a la salud humana.
También declararon que el sistema de etiquetado actual no resuelve las expectativas del consumidor.
La rápida expansión de los productos GM contrastó con el poco conocimiento que se declaraba tener sobre ellos, como se comprobó en 17,5% de los artículos.
En las intervenciones, los consumidores tampoco llegaron a concluir el porcentaje de material transgénico que podría ser tolerable en el producto final y, entre 1,0% y 5,0%, no supondría una diferencia en la aceptación.
Tampoco se encontraron diferencias en la aceptación entre productos fabricados a partir de transgénicos, pero que no los contienen, y productos que sí que contienen transgénicos.
La población subestimó la cantidad de productos GM que consumía.
Como se constata en los resultados, el consumidor expresa su preferencia por el producto no-genéticamente modificado y apunta que compra el artículo que está a mejor precio en un mercado que acoge las nuevas tecnologías.
La población se mostraba favorable al etiquetado obligatorio de los productos GM, aunque en algunos estudios se prefería que fuera voluntario.
Se ha demostrado el poco conocimiento sobre los transgénicos y en algunos casos, se subestimó la cantidad que se consumía.
Los productos GM son bienes de crédito, cuyo impacto es difícil, sino imposible, de determinar por el consumidor.
Sin embargo, se supone que provocan un daño en el mercado, y en su consumo, si se señala esta situación en la etiqueta, quedando dichos productos estigmatizados.
La lectura de los artículos seleccionados revelaba una incertidumbre en el consumidor al no distinguir bien los productos GM y los no-GM.
Este hecho se solucionaría con un etiquetado único y uniforme.
Las respuestas a los estudios vinieron determinadas en parte por el tipo de intervención realizada: mientras los resultados fueron variados en las encuestas personales, telefónicas y por correo, el deseo de etiquetado obligatorio fue mayor después de la información en los cuestionarios informados.
Lo mismo ocurrió en los grupos presenciales, cuando la información aportada a la población era en un sentido neutro o negativo hacia esta tecnología.
Aunque el etiquetado obligatorio de los productos GM no parece ser económicamente justificable en todos los países, son alternativas necesarias para ofrecer a los consumidores la información que están demandando.
Los factores sociodemográficos edad, sexo, educación no aportaron datos concluyentes porque mientras en unos artículos parecían ser significativos, en otros no lo fueron.
La mayor cantidad de intervenciones realizadas en USA, país donde se implementan políticas de etiquetado voluntario, pudo deberse a que estos productos han estado presentes en su lista de compra desde el comienzo de esta tecnología.
No se realizaron en este país las últimas intervenciones.
La ausencia de estudios en la población desde 2007 puede ser consecuencia de que esta tecnología se ha ido integrando de forma gradual y progresiva, y las distintas legislaciones se han ido adaptando a este nuevo orden.
La aceptación tácita de los GM puede ser la causa de la ausencia de más estudios y, quizá la falta de conocimiento al respecto.
Los consumidores que afirmaron poner más atención en la etiqueta fueron los que manifestaron menos deseo de consumir productos GM.
Se mostraron a favor de un etiquetado específico, por el derecho a conocer y a tomar decisiones de consumo informadas.
Para algunos consumidores, el concepto GM estaba asociado a una pérdida de utilidad.
Por lo tanto, no les parecía buena la idea de etiquetar los productos convencionales como «libre de GM».
Se observó mayor credibilidad del etiquetado en producto GM frente al no-GM.
La inclusión de información de contacto resolvía en parte la incertidumbre sobre los GM, más aún si esta información venía apoyada por la certificación de una agencia del estado.
La percepción negativa advertida de los productos GM frente a los no-GM, podría deberse a que los consumidores consideraban que los no-GM causaban menos problemas en el medio ambiente.
En el caso del artículo en el que se examinaron las noticias aparecidas en periódicos, se apuntó que los artículos sobre los productos GM fueron más abundantes y en un sentido negativo desde 1995.
El mayor deseo de etiquetado obligatorio en los productos GM en USA comenzó con la aparición en prensa de la introducción del maíz StarLink en la cadena alimentaria.
Los distribuidores y mayorista de los productos GM encontraron importante la trazabilidad de estos, e incluso la apoyaban, pero preferían no etiquetar por los costos y las posibles reacciones adversas en los consumidores.
Estos mayoristas y distribuidores tampoco mostraron deseos de dejar de importar productos desde países productores de ítems GM.
Cuando el consumidor aceptaba el producto GM, esperaba precios más competitivos e estaba dispuesto a pagar algo más premium si la etiqueta le aseguraba que el producto era no-GM.
Aún afirmando que se preferían los productos no-GM frente a los GM, se evidenció en los supermercados que los consumidores se fijaban más en el precio que en el contenido o no de GM.
Hay gran disparidad de opiniones sobre los productos GM, partiendo de un gran desconocimiento del tema en general % de tolerancia, presencia o ausencia de GM en el alimento, concepto GM,entre otros.
Pese a esta falta de información, la población no tenía inconveniente en expresar su opinión.
La información y las fuentes de donde la recibe el consumidor repercuten en la forma en que el mercado percibirá el producto GM.
Esto está directamente relacionado con la forma en que querrá ser informado a través de la etiqueta.
Los materiales educativos deberían presentar explicaciones sobre los riesgos y beneficios que los productos GM ofrecen al medio ambiente y a la salud humana.
La revisión detecta que el etiquetado actual en productos GM no es efectivo al informar al consumidor.
Sería interesante continuar en la línea de estos artículos, investigando la opinión y el conocimiento que la población tiene sobre esta tecnología.
Esto permitiría evaluar cómo evoluciona el interés de las personas por los productos que consume y la comprensión del etiquetado.
Si bien, es preferible basar una revisión sistemática en estudios con periodos de seguimiento adecuados, así como circunscribir la revisión a trabajos con un apropiado diseño, garantizando la evidencia científica de las conclusiones finales, se decidió incluir todos los trabajos recuperados y considerados como pertinentes, por haber estudiado la actuación de las personas con relación al etiquetado de los alimentos genéticamente modificados y superar la valoración de la calidad STROBE.
En conclusión, la etiqueta tendría que ser homogénea y aclarar el grado de tolerancia de los productos GM, en comparación con los no-GM, así como dejar claro el contenido, o no, de GM y la forma de producción de estos artículos de consumo.
La etiqueta también debería ir acompañada de una entidad del estado que la certifique, incluyendo datos para contacto.
En la práctica, el consumidor expresa su preferencia por el producto no-GM e apunta que compra el artículo que está a mejor precio en un mercado que acoge las nuevas tecnologías.
Este artículo describe un aparato ortopédico con pines utilizado en el tratamiento prequirúrgico para pacientes con labio y paladar unilateral completamente fisurado antes de la reparación del labio.
Este aparato fue diseñado con el fin de corregir transversalmente los segmentos palatinos en la parte posterior, alinear el segmento menor en la parte anterior hacia la línea media facial y reducir la fisura cerca del labio para mejorar la forma del piso de la base nasal y evitar compensaciones quirúrgicas posteriores de los tejidos blandos.
El labio y paladar unilateral fisurado es la malformación más común de la región craneofacial.
Esta malformación afecta a 1 de cada 700 recién nacidos.
Los reportes informan que la frecuencia varía dependiendo del tipo de fisura, grupo étnico y género.
La etiología de las fisuras en el labio y el paladar es aún un tema de debate, aunque se sabe que en ciertos tipos de deformidades, las fisuras ocurren cuando los tejidos conectivos mesenquimáticos de las diferentes estructuras embrionarias no se fusionan.
Esta falta de fusión aparentemente ocurre durante el tercer mes del desarrollo fetal.
La deformidad puede ser unilateral o bilateral, y puede extenderse hasta el proceso alveolar.
La ortopedia prequirúrgica consiste en la colocación de aparatología durante los primeros días de vida para alinear los segmentos maxilares.
Este proceso se realiza antes de la reconstrucción quirúrgica del labio y paladar por un cirujano plástico.
Los protocolos del tratamiento de la fisura pueden ser tanto activos como pasivos, intra- o extraorales.
Algunos de los aparatos maxilares activos son fijados con o sin pines quirúrgicos.
El aparato desplaza los segmentos alveolares de la fisura de manera predeterminada a través de fuerzas controladas, dando como resultado beneficios cuantificables a largo plazo, tanto físicos como económicos para el paciente.
Los beneficios del tratamiento ortopédico maxilar temprano en pacientes con labio y paladar fisurados han sido reportados en diversas publicaciones.
El propósito de este artículo es describir el diseño de un aparato con pines que pueda ser utilizado exitosamente durante el tratamiento ortopédico prequirúrgico en pacientes con labio unilateral y paladar completamente fisurado.
Tradicionalmente, el diagnóstico de fisuras faciales es realizado durante el examen físico a la hora del nacimiento, aunque es posible hacer el diagnóstico en útero.
Los pacientes que presentan labio izquierdo unilateral y paladar completamente fisurado con más de 9 mm son enviados al Centro de Ortopedia Prequirúrgica Figuras 1 y 2.
Este formulismo es necesario porque estas malformaciones pueden causar dificultades durante la lactancia y escape del flujo del aire nasal con un factor estético; no obstante, la mayoría de los bebés pueden ser alimentados por mamila con un chupón grande que lleve una apertura amplia.
Evidentemente, cuando los padres descubren que su bebé tiene una fisura facial se encuentran muy angustiados y, por lo mismo, el manejo apropiado y oportuno en esta etapa debe iniciarse en forma temprana.
El tratamiento de un bebé con fisura facial debe tener como objetivo principal mejorar la función, oclusión y apariencia, aunque la oclusión ideal se sacrifique, ya que el interés es mejorar la apariencia y el lenguaje.
Durante la primera visita con el ortodoncista, el paciente es evaluado por ambos departamentos, el de cirugía plástica y el de ortodoncia, con el propósito de formular un plan de tratamiento apropiado.
El plan usualmente implica la colocación de aparatología para alinear los segmentos maxilares durante los primeros días de vida con la ayuda de la ortopedia prequirúrgica para facilitar la reparación quirúrgica del labio, cuyo propósito es lograr un crecimiento facial a largo plazo.
Este procedimiento puede que no tenga un futuro prometedor; sin embargo, deben tenerse en cuenta los intereses personales y sociales.
Cada paciente con labio y paladar fisurados debe ser evaluado de manera individual y el tratamiento proporcionado depende del tipo y severidad de la fisura.
El primer paso es expandir los segmentos maxilares en la región posterior, más tarde se nivelan y se gira el segmento menor hacia la línea media de la cara.
Como resultado, se reduce la fisura en el segmento anterior por lo menos 1.5 mm. Este procedimiento se realiza antes de la reparación del labio.
Después de la discusión sobre el plan de tratamiento, se toma una impresión del maxilar con una cucharilla especialmente hecha para el paciente.
Se toma la impresión asegurando se marquen con sumo detalle la profundidad de los rodetes hemialveolares para la construcción del aparato.
De la impresión se vacían dos modelos en yeso; los bordes del modelo de estudio en yeso deben ser muy precisos para permitir el ajuste apropiado y la retención del aparato.
El aparato está compuesto de dos placas palatinas hechas de resina acrílica, unidas por un marco de alambre de acero inoxidable del 0.032 Dentaurum, Alemania, el cual tiene un omega doble para controlar la expansión del segmento posterior y la rotación del segmento menor.
Las placas palatinas tienen botones metálicos implantados y unidos con una cadena elástica para permitir la estabilidad del aparato cuando sea colocado, al mismo tiempo provee retención cuando se logra el movimiento de la fisura Figuras 3A y 3B.
La colocación del aparato sobre el paladar fisurado se realiza con los pines de alambre de acero inoxidable del 0.032 con una inclinación de 45 grados para asegurar que no sean afectados los gérmenes dentarios Figura 4.
Además, esta inclinación permite una presión más ligera en la retención del aparato.
El procedimiento está coordinado por cirujanos plásticos y ortodoncistas y es llevado a cabo en la sala de operaciones bajo anestesia general.
El aparato es colocado con un adhesivo dental.
Los pines son instalados con un empujador de bandas y se aplica resina acrílica al aparato para prevenir su deslizamiento Figura 5.
Ya que el aparato se encuentre colocado, se inicia su activación en el consultorio del ortodontista.
El número de citas necesarias varía dependiendo del ancho de la fisura.
El primer paso es expandir los segmentos del paladar con la activación del alambre localizado entre las dos omegas utilizando las pinzas rectas de tres-picos Figuras 6A y 6B.
La placa más pequeña debe ser rotada con las pinzas de arco lingual presionando sobre el omega localizado cerca de ésta; ensanchando el aparato, la placa se puede girar completamente y de manera segura Figuras 7A y 7B.
Para reducir la fisura con el aparato, la activación se aplica sobre la parte media del conector utilizando las pinzas rectas de tres picos Figuras 8A y 8B.
La activación del aparato debe realizarse en el consultorio del ortodontista cada 3 días.
La dieta del paciente no debe cambiar en ninguna etapa del tratamiento, mismo que durará casi 4 semanas para que se coloquen y reorganicen los segmentos del paladar y se reduzca la fisura en la región anterior a 1.5 mm Cuadro I. Al obtener estos resultados, el tratamiento se considera exitoso.
En el caso presentado, el tratamiento se realizó sin ninguna complicación Figura 9.
Se observaron cambios clínicos en el alineamiento de la fisura.
Entre ellos, el mejoramiento de la forma, ya que el segmento menor se desplazó hacia delante en la posición correcta, o sea, hacia la línea media de la cara.
Este proceso disminuyó el ancho de la fisura por varios milímetros Figuras 10A y 10B.
La fisura en la parte anterior se redujo de 9 a 1.5 mm. La expansión en la parte posterior se llevó a cabo a través de la activación del aparato.
Este procedimiento mejoró la estructura del hueso en preparación para la reparación del labio.
Se colocó un aparato tipo Hotz de retención para la remodelación nasoalveolar antes de cerrar el labio Figura 11.
La duración del tratamiento y el procedimiento quirúrgico que se realiza depende de la salud del paciente y la experiencia del cirujano.
Diferentes procedimientos pueden ser utilizados para reparar el labio con el objetivo de originar un labio con longitud adecuada, que no esté muy tenso y cuyas funciones sean satisfactorias.
Cuando se efectúa el alineamiento ortopédico prequirúrgico de los segmentos maxilares, el labio es prácticamente reparado en aproximadamente 3 meses Figura 12.
El aparato descrito en este artículo se desarrolló para su uso en ortopedia prequirúrgica en pacientes con labio y paladar unilateral completamente fisurado para alinear los segmentos maxilares desplazados, moverlos a lo largo de los márgenes del tejido blando hacia delante de la media línea de la cara y así reducir el tamaño de la fisura en la región anterior, antes de la reparación quirúrgica del labio.
La alineación del segmento menor es trascendental, porque debido a su tamaño puede resultar poco estable y puede girarse y colapsarse.
Este proceso tiene consecuencias funcionales porque cuando algunos pacientes son operados sin haber alineado los segmentos del paladar de manera previa, el resultado puede ser que el piso nasal quede asimétrico, produciendo una depresión en la base alar.
Además, el labio fisurado unilateral y las deformidades alveolares están asociadas con anormalidades significativas en la morfología del cartílago nasal y la asimetría de la base alar y la columela.
Después de la realización de la ortopedia prequirúrgica, las deformidades del cartílago nasal y el tejido blando son corregidas a través del moldeado nasoalveolar.
Aunque el concepto de ortopedia maxilar oportuna en bebés con labio y paladar fisurados se dio a conocer en los años cincuenta, una gran variedad de aparatos activos y pasivos han sido desarrollados.
Sin embargo, actualmente existe controversia en cuanto al tratamiento de pacientes con labio unilateral y paladar fisurados, así como en el tiempo invertido en los tratamientos.
Asimismo, otros clínicos han argumentado que no hay diferencia en el crecimiento facial entre los pacientes con labio y paladar fisurados que fueron tratados con ortopedia prequirúrgica con aquellos que no fueron tratados antes de ser sometidos a la gingivo periostioplastía primaria, tal como es descrito por Millard y Latham.
Los métodos clínicos vanguardistas deben ser evaluados a través de estudios multicéntricos prospectivos para conocer los beneficios obtenidos por la ortopedia infantil prequirúrgica, mismos que deben ser aleatorios y controlados para poder juzgar la efectividad de las terapias, basados en la capacidad de lograr resultados positivos a largo plazo para mejorar el balance entre los tejidos duros y blandos.
El aparato preortopédico con pines que fue diseñado logró corregir transversal y antero-posteriormente los segmentos maxilares antes de la reparación del labio.
Los resultados deberán ser evaluados a largo plazo.
Magíster en Ingeniería Mecánica, Universidad de los Andes, Colombia.
Magíster en Ingeniería Química y de Procesos, Universidad de Rovira i Virgili, España.
Doctor en Ingeniería Mecánica, Aeronáutica y de Fluidos. Universidad Politécnica de Cataluña, España.
Profesor asociado, Universidad de Pamplona. eflorez@unipamplona.edu.co
Magister en Ingeniería Mecánica , Universidad de los Andes, Colombia.
Magíster en Ingeniería Mecánica, Universidad de los Andes, Colombia.
Profesor Asistente, Universidad Tecnológica de Pereira, Colombia. yosanchez@utp.edu.co
Los flujos por canales donde existe separación y recirculación de la capa límite se encuentran con frecuencia en muchos problemas de flujos en ingeniería.
Ejemplos típicos son los flujos en un intercambiador de calor y en ductos.
Entre estos tipos de problemas, el flujo sobre un escalón puede ser considerado como la más sencilla geometría con un rico contenido físico que se pone de manifiesto en los vórtices que se presentan y sus respectivas recirculaciones, todas éstas dependiendo del número de Reynolds Re y del parámetro que relaciona la altura del escalón con la altura del canal.
En la literatura es posible encontrar muchos estudios numéricos de un flujo 2D incompresible y estable para el flujo alrededor de un escalón en un canal BFS.
En estos estudios se puede determinar una controversia sobre si es posible o no obtener una solución estable para un Re ≥ 800.
Este hecho ha sido discutido en detalle Gresho et al.,1993, donde se concluyó que el flujo sobre un escalón es estable y computable a Re = 800.
Otros autores Keskar y Lyn, 1999; Barton, 1997; Sheu y Tsai, 1999; Biagioli, 1998; Erturk, 2008 han presentado soluciones del flujo BFS por encima de Re = 800, utilizando diversos métodos de discretización de las tradicionales ecuaciones de Navier-Stokes.
No es necesario mencionar que los LBEM están en desarrollo a un alto ritmo y se han convertido en un poderoso método para la simulación de flujos de fluido Moahamad y Kuzmin, 2010.
Sin embargo, hay aún muchas temáticas que necesitan más investigaciones y evaluaciones críticas.
Además, el método no es muy utilizado por algunos autores debido a las limitaciones y restricciones que generan los parámetros inherentes en los LBEM.
Algunos de éstos son: el tratamiento adecuado de las condiciones de frontera, condiciones iníciales, y el tiempo de relajación, que son los temas estudiados en este trabajo.
Los LBEM están definidos como un esquema en diferencias finitas y tiempo explícito de la ecuación de Boltzmann continua en el espacio de fase y tiempo He y Luo, 1997.
Los LBEM cuentan con una retícula cartesiana en el espacio, a consecuencia de la simetría del conjunto de la velocidad discreta y el hecho de que el espaciado reticular Dx está relacionado con el paso de tiempo Δt por Δx Δt = c, donde c es la unidad base de la velocidad discreta.
Esto hace de los LBEM un esquema muy simple que consiste en dos pasos esenciales: la colisión y la advección.
Los modelos de colisión hacen referencia a las diversas interacciones entre las partículas del fluido y la advección simplemente traslada las partículas desde una celda de la red a otra vecina de acuerdo con sus velocidades.
La simplicidad y la naturaleza cinética de los LBEM son unas de las características que los hacen atractivos.
El método de la ecuación reticular de Boltzmann se basa en la idea original de los autómatas celulares de gases en redes Frisch, 1986.
Para simular el movimiento del fluido dentro de la retícula se utiliza un esquema mesoscópico, donde el paso del tiempo es unitario y existe una fase-espacio discreta.
En el dominio reticular cada celda representa un elemento volumen del fluido, y este elemento de volumen consiste de un grupo de partículas para las cuales su movimiento está especificado por una función de distribución de partículas fdp.
En el modelo clásico la fdp es la distribución de Maxwell-Boltzmann.
En cada paso de tiempo las partículas se mueven, de acuerdo al modelo seleccionado, hacia las celdas adyacentes paso de propagación y colisionan con otras partículas que vienen o viajan hacia la misma celda en diferentes direcciones paso de colisión.
Las variables macroscópicas como la densidad y la velocidad son calculadas a partir de las fdp Maxwell, 1997; Dieter, 2000.
Con el fin de conocer la eficacia del LBEM, en el presente trabajo se ha resuelto numéricamente el flujo sobre un escalón para números de Reynolds de 100 ≤ Re ≤ 1000, y se ha determinado la exactitud del método, comparando y haciendo una breve discusión con los datos, tanto numéricos como experimentales, obtenidos por otros autores.
El principio que guía los LBEM es la construcción de un sistema dinámico en una retícula simple y simétrica en su mayoría cuadrados en 2D y en 3D cúbicos el cual involucra una serie de cantidades que pueden ser interpretadas como la pdf de partículas ficticias sobre los vínculos de la retícula.
Estas cantidades luego evolucionan en un tiempo discreto según ciertas reglas que se seleccionan para lograr un comportamiento macroscópico deseable que surge con relación a las grandes escalas con el espaciado reticular Lalleman y Luo, 2000.
La ecuación reticular de Boltzmann está dada por He y Luo, 1997; Dieter, 2000; Succi, 2001:
donde Ω es la función de colisión, término que puede simplificarse bastante utilizando la aproximación de Bhatnagar-Gross-Krook BGK, con un solo tiempo de relajación τ SRT, el método más sencillo utilizado para resolver la ecuación 1 . éste consiste en reemplazar el término de colisión por un término que relaciona la diferencia entre la función f y la función de equilibrio de Maxwell-Boltzmann, y un tiempo de relajación.
El argumento básico para el uso de estos tipos de métodos cinéticos simplificados en la simulación de flujos de fluidos macroscópicos es el de que la dinámica macroscópica de un fluido es el resultado de la conducta colectiva de muchas partículas microscópicas en el sistema y que la dinámica macroscópica no es sensible a los detalles subyacentes en la física microscópica.
Mediante el desarrollo de una versión simplificada de las ecuaciones cinéticas complejas, como lo es la ecuación de Boltzmann, es posible evitar que sigue a cada partícula como en simulaciones de dinámica molecular Chen y Doolen, 1998.
El LBEM se puede escribir como
Donde fix,∪,t, son las funciones de distribución de las partículas, con x y ∪ como la posición y la velocidad de la partícula, respectivamente, sobre el espacio fase x, ∪ y tiempo t.
Aquí las cantidades macroscópicas, como la velocidad y la densidad, se pueden obtener a partir de los momentos de f x,∪,t.
El operador de colisión Ω del lado derecho de la ecuación 2 utilizando la aproximación BGK puede ser reemplazado por Dieter, 2000:
donde fix,t es la función de distribución de equilibrio, ei son los vectores de velocidades discretas y Τ; es el tiempo de relajación, el cual está relacionado con la viscosidad cinética del fluido mediante He y Luo, 1997:
La figura 1 muestra el modelo estándar D2Q9 bidimensional y nueva velocidades discretas de la celda utilizada en el presente trabajo, donde la función de distribución de equilibrio para flujos isotérmicos y estables está definida por Quian, 1992:
donde c=Δx/Δt=Δy/Δt, Δx y Δt son el espacio de la celda y el paso de tiempo, respectivamente, que son un unitarios.
Las cantidades hidrodinámicas básicas se obtienen mediante la sumatoria de los momentos en el espacio-velocidad.
La evolución del sistema para el modelo BGK está determinada por dos pasos principales: propagación movimiento hacia las celdas vecinas y colisión redistribución de las f’ de cada celda, calculados mediante:
donde ƒ, representa el paso de poscolisión.
Este paso es totalmente local, y el de propagación no exige grandes prestaciones computacionales Quian, 1992; Maxwell, 1997.
En la figura 2 se muestra el esquema del flujo considerado.
En este estudio la entrada del flujo está ubicada aguas arriba del escalón y se localiza a una distancia L1 = 4h detrás del escalón y la salida ubicada a una distancia L2 = 35h El número de nodos en la dirección horizontal es Nx = L1 + L2.
La longitud del canal a la salida se seleccionó teniendo en cuenta que los puntos de recirculación del flujo no sean afectados por la misma condición de salida del flujo.
La altura del canal utilizada es de H = 2h.= Ny-2, donde Ny es el número de nodos en la dirección vertical del canal.
La malla utilizada o retícula es totalmente uniforme en todo el dominio.
La distancia x1 determina el punto donde se presenta la recirculación del flujo en la pared inferior y las distancias x2 y x3 definen los puntos de recirculación en la pared superior.
Todas las distancias son referenciadas al escalón, en x=0 según la figura 2.
Barton 1997 estudió el efecto de la longitud del canal antes del escalón entrada del flujo y demostró que las soluciones que se obtienen del flujo sólo son afectadas para bajos números de Reynolds.
En esta investigación la longitud de la entrada del canal, antes del escalón, fue seleccionada igual a; L1 = 4h.
La condición impuesta es la de un flujo totalmente desarrollado tal como un flujo de Poiseuille entre dos placas planas, que equivale a la imposición de un perfil parabólico para la velocidad U = ux, uy = 0.
Las funciones de distribución fi desconocidas en los nodos de la entrada son calculadas utilizando las f’s que arriban a éstos desde el interior del dominio y el valor correspondiente de la velocidad en cada nodo.
Para el modelo D2Q9, y tomando como ejemplo el nodo xA que muestra la figura 3, después del paso de propagación la f0 f2, f3, f4, f6, y la f7 son conocidas, debido a que arriban de los nodos siguientes a xA, y las funciones f1, f5, y f8 se calculan utilizando las ecuaciones 7 y 8 y la condición de igualdad para la función de distribución de no equilibrio en la dirección normal a la entrada del flujo. éstas se determinan de la siguiente forma:
Un paso de colisión es necesario a los fines de obtener para i = 1,5 y 8.
Tanto en la esquina superior como en la inferior el cálculo de las f ’s desconocidas requiere un tratamiento especial para evitar la pérdida de partículas.
Aquí se comprobaron dos tipos de condiciones.
Primero se implementó la misma condición que a la entrada condición de Drichlet imponiendo un perfil parabólico de velocidad, con la diferencia de que a la salida, las f ’s a calcular son f3, f6 y f7.
También, se implementó la condición de derivada nula para la velocidad condición de Newman, donde el valor de la velocidad en el nodo perteneciente a la salida tiene el mismo valor que el nodo inmediatamente anterior en la dirección x.
Estas condiciones han demostrado no afectar considerablemente el flujo Zou y He, 1997; Bouzide et al., 2001; Latt, 2008.
Para tratar el paso de propagación en presencia de fronteras de pared fija se utiliza la aproximación lineal propuesta por Bouzidi 2001, conocida como Bounce-back, en la que se ubica la pared en la mitad del camino entre el nodo sólido y el nodo fluido.
Suponiendo que rl es un nodo fluido tal que rl + ei es un nodo sólido, y llamando a ei ’ la velocidad invertida o de dirección inversa de ei ei ’ = -ei, se tiene que
En el lado derecho de la ecuación 15, la f c es tomada después de la colisión y antes de la propagación. La f ·¸ t + 1 del lado izquierdo de la ecuación se usaría en valores después de la colisión y de la propagación, la cual corresponde a un paso de tiempo LBM completo.
Lo anterior indica que la dinámica de los nodos sólidos y los nodos fluido, vecinos de la pared, difieren únicamente en el paso de propagación Flórez, 2008.
El diagrama de flujo utilizado para el desarrollo del código computacional con el cual se obtuvieron los resultados es el propuesto por Flórez 2008. El lenguaje de programación utilizado es Fortran 90.
Los valores definidos en unidades reticulares según Latt 2008, fueron seleccionados teniendo en cuenta la teoría existente y las restricciones del método, éstos son: tiempo de relajación τ = 0,54, velocidad máxima a la entrada del canal Umax = 0,057, el número de Reynolds, Re = 2h·Umax/3v, donde v es obtenida de la ecuación 3, el número de nodos utilizados Nx y Ny son función del Re a simular.
Los respectivos valores son: Re = 100 Nx = 850, Ny = 52, Re = 200 Nx = 1.700, Ny = 102, Re = 300 Nx = 2.550, Ny = 152, Re = 400 Nx = 2.550, Ny = 152 y, para Re > 500 Nx = 4.250, Ny = 252.
Como se muestra en la ecuación 16, donde r define la coordenada del nodo y t el paso del tiempo, la velocidad promedio calculada mediante todo el dominio fue el criterio de convergencia utilizado en todas las simulaciones.
Buscando una gran exactitud en los resultados la tolerancia utilizada estuvo definida por tol = 10 .
La figura 4 muestra los campos de velocidad y las respectivas líneas de corriente del flujo por medio de un escalón para 100 ≤ Re ≤ 1.000.
En los campos de velocidad se puede ver cómo se distribuye la magnitud de la velocidad dentro del canal a medida que el número de Re se incrementa.
Las líneas de corriente exhiben la formación de las regiones de recirculación.
Es de notar que en esta figura la escala en la dirección x e y se ha manipulado para poder observar con claridad la diferencia en los detalles para todo el rango de números de Re.
Y es importante mencionar que las líneas de corriente permiten observar de forma clara la aparición de la recirculación en la pared superior para Re ≥ 400.
En todo el rango de números de Re, 100 ≤ Re ≤ 1.000 los resultados han sido comparados con los obtenidos numérica y experimentalmente por otros autores. En la mayoría de los casos este flujo ha sido investigado hasta un Re de 800.
La figura 5 muestra el punto de recirculación del primer vórtice sobre la pared inferior del canal comparado con los resultados computacionales obtenidos por Kanna et al., 2006 y Erturk, 2008 y los resultados experimentales obtenidos por Armaly et al., 1983.
En la figura 6 se muestran los puntos de recirculación del vórtice que se genera en la pared superior del canal y es comparada, al igual que en la figura 5, con los resultados numéricos y experimentales de otros autores.
En la tabla 1 se presentan los resultados numéricos obtenidos de las coordenadas de los puntos de recirculación, logrados en la simulación del flujo mediante el uso de los LBM.
El cálculo de la coordenada de los puntos de recirculación se realizó en toda la dirección x.
Se utilizó la velocidad del nodo fluido inmediatamente después de la pared inferior y = 2, para determinar la coordenada x1 de la primera recirculación, y del nodo fluido inmediatamente anterior de la pared superior y = Ny -1 para determinar las coordenadas x2 y x3 de la segunda recirculación.
Se ha presentado una solución numérica del flujo bidimensional por medio de un escalón y en estado estable utilizando el método de la ecuación reticular de Boltzmann.
En la simulación se utilizó un perfil de velocidad parabólico a la entrada del flujo y la condición de derivada nula a la salida.
La salida se ubicó a una distancia, aguas abajo, del escalón, lo suficientemente alejada de él para que los vórtices que se generan en el flujo no se viesen afectados por la condición de salida.
Se utilizaron varios tamaños de malla, desde 850 x 52 para Re = 100, hasta 4.250 x 252 para Re = 1.000.
El método de la ecuación reticular de Boltzmann ha demostrado dar resultados numéricos bastante exactos para la simulación de flujos laminares estables con presencia de vórtices. Se ha revelado un punto importante en la recirculación que genera el flujo en la pared superior.
Esta recirculación reflejó un comportamiento de un solo vórtice para todos los números de Re, a diferencia de la simulación para el Re = 800, donde se revelaron tres vórtices en la misma recirculación ver figura 4..
Los autores creen que dicho comportamiento es debido a que el número de Re = 800 es un punto de transición del flujo y que a partir de este Re el flujo no es totalmente estable.
2 Profesor de Medicina, Unidad de Gastroenterología, Universidad Nacional de Colombia. Gastroenterólogo, Clínica Fundadores.
Bogotá, Colombia. 3 Profesor de Medicina, Unidad de Gastroenterología Universidad Nacional de Colombia. Gastroenterólogo, Hospital El Tunal, Hospital de Kennedy. Bogotá, Colombia.
La endometriosis EMT es una patología que afecta principalmente a mujeres en edad reproductiva, siendo el tracto intestinal es el sitio extragenital más comúnmente afectado.
Su presentación clínica es variada y raramente se presenta con obstrucción intestinal, que es difícil diferenciar de la malignidad antes de la cirugía.
Cuando hay compromiso colorrectal, las manifestaciones pueden imitar o coexistir con diferentes enfermedades gastrointestinales crónicas que dificultan el diagnóstico.
Se presenta un caso clínico de una mujer de 48 años, que ingresó con cuadro de obstrucción intestinal secundaria a endometriosis en colon sigmoide.
Se realiza una revisión de la literatura de endometriosis intestinal, haciendo énfasis en el diagnóstico diferencial, y la participación de infecciones bacterianas en la etiología y reactivación de endometriosis.
La endometriosis EMT es definida como una condición inflamatoria crónica, que se caracteriza por la presencia de glándulas endometriales y estroma fuera del útero 1.
El origen de su descubrimiento es controvertido; comúnmente se considera que fue John Sampson quién identificó la entidad con su descripción sobre la fisiopatología, sin embargo, esta no fue posible sin los aportes de Thomas Cullen 2.
La EMT es una condición dependiente de estrógenos, comúnmente se asocia a dolor pélvico crónico e infertilidad, afecta entre 6% al 10% de las mujeres en edad reproductiva y su prevalencia aumenta hasta en 30% a 50% de mujeres con infertilidad 1.
Comúnmente se presenta en el peritoneo, ovarios, septo rectovaginal, ligamentos uterosacros y tejidos extrapélvicos como el tracto gastrointestinal, tracto urinario, sistema pulmonar, sistema nervioso central, piel y músculo estriado 3,4.
El tracto intestinal es el sitio extragenital más comúnmente afectado 3,5.
La prevalencia ha variado de 5,3% a 12% 4,6,7.
La edad media de presentación es 39 años 5.
La localización más frecuente es la rectosigmoide 71%, seguido por apéndice 19%, ilion terminal 6,7%, ciego 5,5% y colon trasverso 0,5% 3,4,6-8.
Cuando hay compromiso intestinal, el síntoma principal es el dolor abdominal, que se empeora durante el período menstrual 3,7-9, seguido por alteración del hábito intestinal, sangrado rectal cíclico, disquecia, tenesmo rectal, distención abdominal, diarrea o estreñimiento recurrente y, en ocasiones, obstrucción intestinal parcial o completa y masa abdominal palpable 6,8.
Se presenta el caso de una paciente quien presentó obstrucción intestinal por endometriosis en colón sigmoide, y se realiza una revisión de la literatura.
Mujer de 48 años de edad, quien ingresó al servicio de urgencias de Clínica Fundadores de Bogotá, por cuadro de 10 días de evolución consistente en la disminución del calibre de las heces y, posteriormente, dolor abdominal difuso, vómito y distensión abdominal.
Tenía antecedente de dismenorrea, miomatosis uterina, anemia ferropénica, urolitiasis izquierda.
Mes y medio antes del cuadro clínico actual estuvo hospitalizada 12 días por pielonefritis por Escherichia coli E. coli, siendo tratada con meropenem.
En el postratamiento tuvo colitis secundaria a Clostridium difficile C. difficile; recibió tratamiento inicial con metronidazol sin mejoría, por lo cual se cambió por vancomicina oral durante 10 días con la resolución del cuadro clínico.
En la hospitalización actual, se le realizó colonoscopia, donde se encontró una estenosis en el sigmoides a 28 cm del recto, la cual no se pudo franquear.
Se tomaron biopsias en ese sitio, las cuales no mostraron alteraciones.
Para complementar la colonoscopia se le realizó colon por enema con doble contraste, el cual tuvo limitaciones por no poderse visualizar todo el colon.
La tomografía de abdomen total simple y con contraste mostró engrosamiento de sigmoides figura 1.
Con el diagnóstico de estenosis y obstrucción intestinal parcial, se le realizó una laparotomía con resección en bloque del colon sigmoide y una colostomía de Hartmann.
En la cirugía se encontró, además, un proceso inflamatorio y fibrosis en la pelvis, por lo cual el área de ginecología le realizó una histerectomía y Salpingo-ooforectomía bilateral.
Los resultados de patología fueron: endometriosis en colon sigmoides.
La muscular tiene infiltración por estroma y glándulas endometriales, la mucosa tiene edema y congestión vascular.
No se identifica proceso tumoral.
Los ovarios y la trompa uterina izquierda con endometriosis.
La obstrucción intestinal secundaria a EMT es una patología infrecuente, que ocurre en menos de 1% de los casos 10.
En un estudio con 163 pacientes que tenían EMT intestinal, 10 presentaron obstrucción intestinal parcial 11.
En la mayoría de los casos, no se considera como diagnóstico inicial y son los resultados de patología los que finalmente aclaran el diagnóstico.
La obstrucción intestinal puede ocurrir en pacientes que tienen EMT intestinal y concomitantemente presentan neoplasias en colon 12.
En un estudio de 16 casos de obstrucción intestinal por endometriosis se mostró, microscópicamente, una mayor concentración de glándulas y estroma en la serosa y las capas musculares externas cuando había compromiso del íleon, mientras que la obstrucción en el sigmoides tenía una mayor implicación del músculo circular interno y la submucosa 13.
La EMT intestinal se presenta como lesiones superficiales o profundas.
La capa intestinal más frecuentemente afectada es la serosa, seguida de la muscular propia 12,14.
Las lesiones superficiales comprometen la serosa, por lo general, son del tamaño de la cabeza de un alfiler y están rodeadas por tejido fibrótico escaso 5.
Las lesiones más profundas comprometen la muscular propia o incluso la submucosa y mucosa en pacientes con síntomas gastrointestinales 14,15.
Este compromiso produce fibrosis secundaria, provocando un engrosamiento de la pared y disminuyendo el lumen intestinal.
En las lesiones de endometriosis que afectan el recto y/o el colon sigmoides, más allá de la capa muscular interna, la circunferencia de estos órganos se compromete en más del 40%, de ahí la recomendación de resección segmentaria del intestino 16.
En el caso descrito la endometriosis afectó la capa muscular del sigmoide.
La EMT colorrectal puede imitar o coexistir con diferentes enfermedades gastrointestinales, que puede dificultar el diagnóstico, como es el caso de la enfermedad de Crohn, colitis ulcerativa, colitis isquémica, diverticulitis, síndrome de intestino irritable, e incluso simular tumores de colon y recto cuando hay endometriomas intraluminales, que pueden inducir a tratamiento quirúrgico agresivo, el cual se asocia con alta morbimortalidad 6,17,18.
En un estudio de casos y controles de 5540 mujeres con endometriosis, comparadas con controles, tenían más probabilidades de ser diagnosticadas con síndrome de colon irritable OR 3,5; IC 95%; 3,1-3,9.
Del mismo modo, tenían más probabilidades de ser tratados como enfermedad pélvica inflamatoria antes OR 5,9; IC 95%; 5,1-6,9 y después OR 3,8; IC 95%; 3,1-4,6 de ser diagnosticadas con endometriosis 19.
En un estudio de 7025 mujeres con endometriosis, 65% de las mujeres fueron mal diagnosticadas con otra condición y 46% fueron vistas por cinco o más médicos antes del diagnóstico 20.
Cuando hay compromiso del íleon, el diagnóstico diferencial incluye fundamentalmente enfermedad de Crohn, ya que en ambas enfermedades se puede producir inflamación, induración, engrosamiento y estenosis del intestino delgado 21.
Un estudio con una cohorte de 37 661 mujeres con endometriosis mostró un 50% de aumento del riesgo de enfermedad inflamatoria intestinal; el riesgo persistió después de 20 años de seguimiento 21.
La EMT es generalmente una enfermedad benigna, pero se estima que 1% de los casos se asocia a cáncer, especialmente cuando ambas condiciones están presentes en el ovario y afecta principalmente a mujeres posmenopáusicas 21.
La frecuencia de la endometriosis y el cáncer en colon sigmoide fue calculada 1:156 5.
Hay que sospechar malignidad en los pacientes con dolor abdominal o sangrado rectal y una historia previa de endometriosis quiescente, sobre todo si han recibido tratamiento con estrógenos 12.
Los carcinomas de colon primarios siempre involucran la mucosa y son, a menudo, asociados con cambios adenomatosos o un pólipo neoplásico en el epitelio adyacente.
Se extienden desde la mucosa, a través de la pared intestinal, hasta la superficie serosa o la grasa adyacente 12.
En contraste, la endometriosis y los cánceres que surgen en ella, con frecuencia, involucra las capas más externas de la pared del intestino a menudo asociados con adherencias, es decir, la serosa, subserosa y muscular propia con sólo la extensión ocasional en la submucosa o mucosa 12.
Las características generales útiles que ayudan a distinguir una endometriosis intestinal de una neoplasia, incluyen la ubicación característica dentro de la pared intestinal con una extensa afectación mural y cambios en la mucosa menos prominentes, asociación con una serositis o adherencias posoperatorias y la presencia de pequeños quistes murales o hemorragia 6.
La etiología de la EMT es compleja y multifactorial.
Diferentes teorías tratan de explican su fisiopatología.
La teoría de la menstruación retrógrada propuesta por Sampson, en la década de 1920, afirma que fragmentos del endometrio se diseminaban dentro de la circulación venosa a la cavidad peritoneal durante la menstruación 22.
La universalidad de este fenómeno es apoyada por el hallazgo de la sangre menstrual en el líquido peritoneal en 90% de mujeres sanas con trompas de Falopio permeables, que se les realiza laparoscopia durante el tiempo del ciclo premenstrual 23.
La teoría de la metaplasia celómica involucra la trasformación del tejido peritoneal a tejido endometrial ectópico, inducido por un estímulo hormonal o inmunológico endógeno 23.
Otra consideración, es que los restos embrionarios de los conductos de Müller embrionarios migran y tienen la capacidad de desarrollar lesiones endometriales bajo la influencia de estrógenos, comenzando en la pubertad 23.
Esta teoría está soportada por un estudio que encontró un riesgo relativo de 1,8 IC 95%; 1,22,8 de desarrollar endometriosis en mujeres que estuvieron expuestas a dietilestilbestrol en útero 24.
Una posibilidad más reciente sugiere que las células madre o progenitoras extrauterinas, procedentes de la médula ósea, pueden diferenciarse en el tejido endometrial 23.
El apoyo a esta teoría se deriva de casos de endometriosis confirmada histológicamente en pacientes sin endometrio menstrual, tales como personas con síndrome de Rokitansky-Kuster-Hauser y hombres con cáncer de próstata, sometidos a tratamiento con estrógenos en dosis altas 23.
La EMT es una enfermedad inflamatoria crónica que involucra mediadores inflamatorios secundarios.
Los mediadores inflamatorios primarios, como endotoxinas o lipopolisacáridos LPS de bacterias Gramnegativas, pueden ser los desencadenantes de mediadores inflamatorios secundarios como citoquinas, quimiocinas, factores de crecimiento por maduración o activación de macrófagos en la pelvis 25,26.
La hipótesis bacteriana propone que la Shigella o bacterias similares pueden ser el detonante de los cambios inmunológicos en el peritoneo pélvico, que inician la etiopatogenia de la endometriosis 25.
En algunos pacientes con EMT intestinal se ha encontrado sobrecrecimiento bacteriano y se especula que pueda ser secundario a la alteración neuromuscular que produce la entidad 26.
La EMT en monos Rhesus se asocia con alteración de la microflora intestinal, hay baja concentración de lactobacilos y alta concentración de bacterias Gramnegativas 27.
Khan y su equipo de investigadores realizaron un estudio donde demostraron, por primera vez, que la sangre menstrual de las mujeres con endometriosis está más contaminada con E. coli en comparación con las mujeres control y, además, con niveles más altos de endotoxina en la sangre menstrual y, por lo tanto, en el líquido peritoneal, debido al reflujo de la sangre menstrual en la pelvis 28.
Esto puede promover el crecimiento de receptores Toll-4 TLR4 mediado por la EMT, como se evidencia por el aumento del crecimiento de las células endometriales en respuesta a LPS y la supresión de estos efectos mediados por anticuerpo anti-TLR4 28.
En contraste, en un estudio experimental de endometriosis en ratones no hubo diferencia significativa en la carga total de bacterias y el número de lactobacilos en el colon frente al grupo control 29.
La paciente presentada aquí, presentó pielonefritis por E. Coli y colitis seudomembranosa por C. difficile antes de la obstrucción intestinal por EMT, y existe la posibilidad de que la respuesta inflamatoria por estas entidades infecciosas pudiera ser un reactivador de la EMT, ocasionando aumento en el tamaño de las lesiones y desencadenando la obstrucción intestinal.
En la actualidad, el "gold standard" para el diagnóstico definitivo de EMT es mediante la inspección visual laparoscópica, preferiblemente con confirmación histológica, procedimiento que además permite un tratamiento ablativo y correctivo en el mismo procedimiento quirúrgico 30.
La colonoscopia con histología es poco utilizada para diagnosticar endometriosis intestinal, a menos que se encuentren lesiones intraluminales sin compromiso evidente de la mucosa, pero tiene baja sensibilidad 31.
Sin embargo, como en todo paciente con sangrado rectal es el examen de elección y más si es cíclico; es el primer examen realizado en pacientes con rectorragia, porque puede excluir malignidad u otras causas de sangrado, pero tiene baja sensibilidad para diagnosticar endometriosis colorrectal 32.
El hallazgo más común es el engrosamiento excéntrico de la pared, seguido por lesiones polipoides.
El rendimiento diagnóstico histológico de la biopsia endoscópica es alta cuando las lesiones se acompañan de nodularidades superficiales; cuando no están presentes, el diagnostico por biopsia endoscópica es bajo, probablemente porque la afectación de la mucosa del colon es rara 31.
La colonoscopia con biopsia realizada a la paciente del caso descrito no evidenció EMT, lo cual se correlaciona con lo descrito en la literatura.
El colon por enema con doble contraste se ha utilizado para el diagnóstico de endometriosis intestinal 32,33.
La principal limitación es la dificultad para diferenciar la endometriosis intestinal de otras patologías.
Otras limitaciones son el uso de radiación ionizante en las mujeres en edad reproductiva, la imposibilidad de estimar el grado de infiltración de la pared del intestino y la identificación de la extensión a otros órganos pélvicos 33.
La ultrasonografía endoscópica rectosigmoidea se utiliza para establecer la profundidad de infiltración de la EMT en la pared intestinal; si se realiza antes de la operación, hace que sea posible distinguir entre los pacientes en los que está indicada la resección intestinal y los que pueden ser tratados con cirugía laparoscópica sin abordar el intestino 32.
La resonancia magnética RM preoperatoria, después de la limpieza intestinal, permite una delimitación anatómica clara y precisa de las lesiones en el colon sigmoides y en el recto 33.
Para nódulos endometriales, que aparecen en estrecho contacto con la pared intestinal, la profundidad de infiltración no puede determinarse con precisión en la RM 33.
La tomografía axial computarizada TAC y la RM pueden revelar engrosamiento de la pared intestinal; sin embargo, estas modalidades no pueden proporcionar un diagnóstico del tejido, a menos que se solicita una biopsia dirigida 30.
La ecografía transvaginal no tiene ningún valor en el diagnóstico de la endometriosis peritoneal, pero es una herramienta útil tanto para hacer y excluir el diagnóstico de un endometrioma ovárico 30.
Un análisis multivariado de cuatro biomarcadores anexina V, factor de crecimiento endotelial vascular [VEGF], CA-125 y molécula de adhesión celular I [sICAM-1] o glicodelina en muestras de plasma, obtenidas durante la fase menstrual, realizan el diagnóstico de endometriosis no detectable por ultrasonografía, con una sensibilidad del 81%-90% y una especificidad del 63%-81% 20.
Las opciones de tratamiento consisten principalmente en una terapia con medicamentos y tratamiento quirúrgico 34,35.
La resección segmentaria laparoscópica del recto y el colon sigmoide mejora los síntomas relacionados al dolor y cumple con el objetivo esencial del tratamiento de la endometriosis intestinal, y en consecuencia mejorar la calidad de vida de las pacientes de manera significativa 34,35.
El tratamiento hormonal para la supresión de la función ovárica durante 6 meses, reduce el dolor asociado a la endometriosis.
Los medicamentos hormonales frecuentemente utilizados son los anticonceptivos orales.
Otros medicamentos como danazol, gestrinona, acetato de medroxiprogesterona y agonistas de hormona liberado de gonadotrofinas son igualmente eficaces, pero sus efectos secundarios y los perfiles de costos difieren 30.
Los pacientes con síntomas obstructivos por EMT intestinal deberían someterse a resección quirúrgica 4.
En mujeres que desean preservar su vida reproductiva, la cirugía conservadora ha mostrado beneficios; de 54 mujeres a quienes les realizaron cirugía conservadora, 23 quedaron en embarazo 11.
Al comparar la resección colónica laparoscópica frente a la laparotomía en pacientes con EMT intestinal, ambos enfoques conducen a mejorías sintomáticas similares después de la operación, aunque las que recibieron tratamiento por laparoscopia tuvieron tasas significativamente más bajas de complicaciones quirúrgicas, así como las tasas más altas de embarazos espontáneos 7,36.
La EMT intestinal es una patología que debe sospecharse clínicamente en mujeres en edad reproductiva como causa de síntomas de dolor abdominal difuso, rectorragia y obstrucción intestinal.
Además la EMT intestinal puede imitar o coexistir con diferentes patologías del tracto gastrointestinal como neoplasias, enfermedad inflamatoria intestinal, síndrome de intestino irritable.
Se deben realizar investigaciones adicionales para determinar el papel que pudieran tener las infecciones bacterianas en la fisiopatología de la EMT, ya que existe la posibilidad teórica de que puedan estar relacionadas con la etiología o reactivación del proceso inflamatorio que lleva a la EMT.
La Organización Mundial de la Salud OMS y la Organización Panamericana de la Salud OPS, son organismos que insistentemente han gestionado políticas orientadas a alcanzar la salud de la población a nivel mundial.
En tal sentido han señalado la necesidad de impulsar acciones que incidan en la protección de la salud como un derecho universal.
En México, este compromiso social está plasmado en el artículo IV de la Constitución Política de los Estados Unidos Mexicanos, que establece para toda persona el derecho a la protección de la salud.
Derecho que no se limita únicamente a la prestación del servicio, sino también comprende el derecho a que la atención médica sea proporcionada de una manera profesional y éticamente responsable, en condiciones de respeto y dignidad.
Por su parte, la Ley General de Salud refrenda esta necesidad en todos los apartados del Artículo 2, en el cual se reconoce su alcance desde una perspectiva holística, identificando su relevancia en la calidad de vida humana y la importancia de la promoción de actitudes solidarias y responsables de la población para el éxito de una política de salud integral.
En este sentido, podría pensarse que la garantía del derecho a la protección de la salud consolida nuestro sistema de justicia social, y respalda las bases para el acceso a los servicios de salud y protección de la misma a partir de la intervención ética del profesionista y personal de apoyo.
Sin embargo, la seguridad para la cobertura integral y de calidad es una meta que aún no ha podido alcanzarse, debido entre otros aspectos a la incapacidad operativa del sector salud, a la diversidad de condicionantes en que las personas nacen, crecen, viven, se reproducen, trabajan, envejecen y mueren y, especialmente, a las características que prevalecen en la práctica profesional odontológica en donde se evidencian profundas limitaciones en la responsabilidad asumida al continuar realizando procedimientos lucrativos mutiladores orientados a la enfermedad y no a la prevención y promoción de la salud oral que promulga este derecho.
En el Código de Bioética de la Asociación Dental Mexicana ADM se menciona a la bioética como la parte de la filosofía que trata de la moral y de las obligaciones del ser humano, siendo en este sentido considerada como supra social; asimismo, define la Ética Profesional como la ordenación sistemática de principios, normas y reglas establecidas por un grupo de profesionistas, con el fin de regular y dirigir la conducta moral de sus miembros.
Por su parte, Augusto Hortal considera que la ética profesional se centra en el tema del bien, teniendo como instancia última la conciencia individual.
A partir de lo anterior, en el ámbito odontológico podemos definirla como el bien que realizamos los profesionales cotidianamente en concordancia con los propósitos de nuestra profesión, a saber: cuidar y restablecer la salud bucodental de la población, con apoyo de los conocimientos y técnicas disponibles en un momento histórico determinado.
El bien que se obtiene ejerciendo adecuadamente una determinada profesión constituye el mejor criterio para decidir quién es buen profesional tanto en el sentido de su competencia técnica como en el principio de su ética.
En este sentido, la ética profesional la constituyen las acciones profesionales que ejercemos para rehabilitar integralmente al paciente proveyéndolo de los conocimientos y fomentando acciones personales para el mantenimiento de su salud, independientemente del sector social al que pertenezca.
En este contexto, el bien lleva implícito el reconocimiento del ser humano que deposita en nuestra profesión la confianza para obtener la salud bucodental óptima y que nuestra profesión en sí misma debería representar.
Es en este aspecto donde consideramos deben enfatizar las instituciones educativas, como condición fundamental en el perfil profesional, destacando que el paciente no es meramente objeto o destinatario beneficiario de estos servicios, sino ante todo un sujeto de derecho al que se debe respetar y considerar.
Ello implica involucrarlo en la decisión sobre la intervención propuesta, previa información proporcionada por el profesional como un condicionante esencial de protección a la salud, derecho individual y principio de autonomía.
Sobre este particular, consideramos imprescindible que quienes participamos en la formación de los futuros profesionales, conozcamos los fines del proyecto educativo de la institución en la que participamos, ya que no se puede concebir una Ética Profesional si desconocemos el fin último de la profesión.
Podremos garantizar una formación competente en la técnica, excelentes rehabilitadores, conocimiento de materiales de vanguardia, capacitación y actualización, pero si no se tiene claridad del beneficio que la profesión promueve salud bucal y disminución de la morbilidad, entre otros y desconocemos las determinantes socioeconómicas y las necesidades individuales, es muy probable que la Ética Profesional sea mal interpretada y las conductas guiadas disten mucho de lo que concierne a la Ética Profesional.
La práctica profesional, por lo tanto, incluye el sentido de responsabilidad social apegándose a los principios éticos y legales de la profesión, bajo el precepto de que la salud es uno de los valores fundamentales del individuo y de la colectividad, ubicando a los problemas de salud bucodental dentro del marco de la problemática de salud del país, consciente de su importancia social.
La protección de la salud es una condición que debe regir en todo acto profesional; por lo tanto, los profesionistas del área de la salud tienen la responsabilidad de cuidar, procurar y promover en toda intervención el derecho constitucional de protección a la salud, cuyo fin último será propiciar la calidad de vida, independientemente del perfil de las personas.
El conflicto es una constante en la vida social, en donde se comparten necesidades y expectativas, y la forma en que se manifiestan y regulan dichos conflictos puede ser muy variada.
Ante tal situación, es conveniente que el cirujano dentista actúe con apego a la ley y en el marco de los principios bioéticos, de modo que en todos los actos vinculados a su ejercicio profesional prevalezca tanto la calidad como la calidez.
Tales competencias muestran la necesidad de impulsar estrategias de intervención interinstitucionales, en donde los sectores involucrados lleven a cabo las adecuaciones en sus programas o proyectos que coadyuven a la calidad de sus procesos, especialmente las instituciones de educación superior, dada la incidencia que tiene en la formación de sus egresados la realización de una práctica profesional en términos de los beneficios de la población.
El reconocimiento de las diferentes, nuevas y complejas circunstancias que explican y mantienen el riesgo en materia de salud bucodental manifiestan la necesidad de la actualización permanente de los planes y programas de estudio de odontología bajo una perspectiva holística y multidisciplinaria, que otorguen a este profesional un mayor espacio como promotor de la salud, como actividad fundamental inherente a su responsabilidad social, en donde la atención en la formación de actitudes adquieren una significativa relevancia.
Sólo de esta manera se puede pensar en un mundo diferente y se abriría una esperanza para lograr un derecho humano... la protección de la salud.
Facultad de Psicología, Universidad De San Buenaventura.
Medellín, Colombia.
Facultad de Medicina, Departamento de Psiquiatría, Universidad de Antioquia.
Medellín, Colombia.
Facultad de Psicología, Universidad De San Buenaventura.
Después de catorce años de revisión, la esperada actualización del Manual Diagnóstico y Estadístico de los Trastornos Mentales Diagnostic and Statistical Manual of Mental Disorder, DSM, ha generado una gran controversia entre psiquiatras y psicólogos alrededor del mundo.
Hasta ahora se sabe que la nueva versión DSM-5 oficialmente presentada el 18 de mayo del año en curso, en el marco del congreso anual de la Asociación Americana de psiquiatría American Psychiatric Association, APA, estará disponible en lengua española para inicios del 2014; sin embargo, las críticas y comentarios a favor y en contra de la nueva versión sugieren que aún no hay consenso en la comunidad científica para abordar la enfermedad mental; más allá del instructivo categorial diagnóstico que ha prevalecido en las versiones anteriores y que con la actual aún se mantiene en una buena parte del texto, la propuesta dimensional es articulada con el uso de subtipos clínicos, niveles de gravedad y la inclusión de síntomas transversales; que permiten entonces dar cuenta de un gradiente de deterioro o vulnerabilidad Regier, Kuhl, & Kupfer, 2013.
En la evolución del DSM, el nuevo manual incorpora cambios estructurales que eliminan el sistema multiaxial y reorganiza la presentación de las enfermedades a lo largo del texto Regier et al., 2013; si bien el manual construido a partir de datos empíricos y con argucia descriptiva en cada uno de sus componentes clínicos, no tiene un alcance etiopatogénico suficiente de las patologías mentales; ni tampoco sugiere una línea psicoterapéutica ni psicofarmacológica para abordar los trastornos; sí proporciona un referente y un lenguaje común para los profesionales de la salud mental en pro de clasificar la psicopatología y el trastorno mental Sachdev, 2013.
A partir de esta nueva versión, ya no será necesario esperar otras dos décadas para realizar los cambios que las investigaciones y conceptos de expertos recomienden realizar, pues una vez se cuente con los datos contundentes que soporten dichos cambios será posible implementarlos inmediatamente, lo cual convierte a este manual en un instrumento "viviente".
Se proponen desde ya, algunas posibles situaciones clínicas de interés que pueden en un futuro ser considerados nuevos trastornos si las investigaciones así lo avalan.
No obstante el nuevo manual tiene dificultades en refinar los criterios globales sobre los cuales podrían definirse constructos específicos, esto quizás en parte por la falta de estudios longitudinales y transculturales; este componente podría ser una de los aspectos más sensibles al momento de implementar la nueva versión en los diferentes continentes Warren, 2013.
Quizás una de las críticas más robustas sobre el DSM 5 es no haber contemplado los alcances en la neurociencia y biología molecular para favorecer la categorización o la dimensión del trastorno psiquiátrico.
Sin embargo, los avances en neurociencia, farmacogenética y genética molecular no han logrado ser contundentes para delimitar vías moleculares circunscritas a patologías específicas; por ejemplo, para junio del 2013, en la esquizofrenia se han reportado 1294 genes con estudios de asociación de genoma completo GWAS, de los cuales se destaca con 6 GWAS y 21 estudios de asociación genética el gen candidato de la Neurexina 1 NRXN1, proteína presináptica relacionada a las sinapsis glutamatérgicas y que está fuertemente asociada a la sinaptogénesis; de manera similar, el Autismo tiene hasta la fecha 574 genes candidatos potencialmente asociados y también es NRXN1 el gen con más GWAS 3, y 16 estudios de asociación genética Yu et al., 2008.
Es claro que ambas enfermedades son claramente distintas y la nosología psiquiátrica ha evolucionado de manera responsable desde el DSM I 1952 y el DSM II 1968, tiempo en el cual era el autismo un síntoma de la esquizofrenia; sin embargo la complejidad molecular para refinar la etiopatogenia aun no permiten cerrar los "gap", moleculares que discriminan la genética molecular de ambos trastornos.
Actualmente se conoce mucho en las ciencias biomédicas para definir vías moleculares que potencialmente revelan patrones de susceptibilidad; pero aun es necesario analizar procesos epistáticos en genes putativos que podrían gobernar los niveles de expresión del fenotipo de interés y avanzar en el reconocimiento de los patrones de mezcla y estructura genética de las poblaciones Cuartas et al., 2011.
Por ahora, las consecuencias imprevistas que se ciernen sobre el DSM 5 puedan estar en los alcances forenses que tiene el texto y que problematizan los abordajes clínicos y legales de la pedohebefilia y el trastorno hipersexual.
Con todo esto, y ante la imposibilidad de retroceder, observaremos de manera crítica el impacto del DSM 5 y es probable que en el curso de los primeros cinco años se realicen ajustes en algunos dominios que faciliten el curso hacia las bases psicofisiológicas y moleculares de la enfermedad mental y mejoren el diagnóstico de cara al reconocimiento de las variables ambientales que puedan delinear el fenotipo final y su prognosis.
El estado de Guanajuato cuenta con un potencial hortícola excepcional; se encuentra dentro de los primeros lugares en producción de 70 especies de importancia agrícola, entre las que destacan cultivos hortofrutícolas como ajo Allium sativum L., lechuga Lactuca sativa L. y papa Solanum tuberosum L. .
Las enfermedades constituyen uno de los factores de mayor riesgo para la producción de las hortalizas.
En los últimos años, las enfermedades fungosas han ocasionado fuertes pérdidas económicas en la producción de diferentes especies hortícolas en México y en el mundo .
Estas se han incrementado en las zonas productoras del país, siendo el Bajío una de las zonas de mayor incidencia de enfermedades de origen fúngico .
Las estructuras de resistencia de algunos hongos fitopatógenos del suelo, como los esclerocios, pueden permanecer viables en el suelo por más de 20 años, como es el caso de S. cepivorum , originando diferentes patrones de distribución espacio-temporal, producto de la reincorporación de los esclerocios y restos de plantas enfermas por las prácticas culturales inadecuadas realizadas por los agricultores, y de igual forma por procesos naturales.
De esta forma, el inóculo de S. cepivorum Berk., S. sclerotiorum y S. minor, puede ser dispersado en los campos de producción y permanecer latente dentro de los terrenos agrícolas, dificultando el manejo de las enfermedades ; .
La mayoría de los agricultores utilizan los fungicidas como método de control de enfermedades; sin embargo, el uso excesivo puede inducir el desarrollo de resistencia en los patógenos, a la vez que se generan residuos tóxicos en alimentos y medio ambiente, poniendo en riesgo la salud humana ; ésto ha llevado a la búsqueda de nuevos fungicidas, que en algunos casos se encuentran en otros organismos biofungicidas .
El control biológico CB de fitopatógenos se presenta como una alternativa eficaz, económica y libre de riesgo frente a los numerosos y crecientes problemas derivados del uso indiscriminado de agroquímicos .
La mayoría de los agentes antagonistas utilizados en control biológico son saprófitos debido a su facilidad de adaptación al medio y a su alta capacidad de competencia por nutrientes frente a otros organismos ; .
Con base en la problemática antes descrita, se planteó como objetivo determinar la sensibilidad in vitro a agentes de control biológico y fungicidas de aislados de S. minor, S. sclerotiorum, y S. cepivorum en cultivos de ajo, fríjol, lechuga, papa y radicchio.
La investigación se realizó en campos de producción comercial de hortalizas del estado de Guanajuato y en el laboratorio de Fitopatología de la División de Ciencias de la Vida del Campus Irapuato-Salamanca de la Universidad de Guanajuato.
Obtención de aislados.
S. minor se aisló de plantas sintomáticas de lechuga L. sativa de San Miguel de Allende y de Salamanca, Gto., S. sclerotiorum se aisló de plantas sintomáticas de lechuga L. sativa en Salamanca e Irapuato, de radicchio Cichorium intybus en Celaya, de frijol Phaseolus vulgaris en Guasave, y de papa S. tuberosum en Tangamandapio.
Finalmente, S. cepivorum se aisló de plantas sintomáticas de ajo A. sativum de Salamanca, Gto., y de Córdoba, España.
De cada aislado se tomaron esclerocios y parte de tejido que presentó síntomas de la enfermedad, se desinfestaron con hipoclorito de sodio al 1 %, y se cultivaron en Papa Dextrosa Agar PDA durante ocho días a 20±2 °C para S. minor; y a temperatura ambiente de laboratorio para S. sclerotiorum y S. cepivorum.
Agentes de control biológico y fungicidas.
Los agentes de control biológico y fungicidas que se evaluaron Cuadros 1, y se aplicaron con base en las recomendaciones comerciales.
Sensibilidad in vitro yevaluación de productos biológicos y fungicidas.
Se pesaron y midieron las dosis recomendadas comercialmente de los productos biológicos y fungicidas a evaluar para ser agregados al agar y posteriormente se vacío en cajas Petri.
Al solidificar el agar, se colocaron en el centro de la caja discos de un centímetro de diámetro de la periferia de las colonias obtenidas de cada aislado y se incubaron a 20±2 °C.
Evaluación del crecimiento del micelio.
Se midió el diámetro de la colonia en dos direcciones, en la mayor y menor longitud, y el crecimiento micelial se obtuvo como el promedio de los valores en las dos direcciones a las 24, 48, 72, 96, 120, 144, 168, 192, 216, 240 y 268 horas, posteriores a la colocación del disco con el hongo en el centro de cada caja Petri en cada una de las tres repeticiones de cada tratamiento ; .
Análisis estadístico.
En los tres experimentos se utilizó un diseño experimental de parcelas divididas con arreglo factorial, con tres repeticiones.
En cada experimento se tuvo un arreglo factorial, el factor A correspondió a los aislados del hongo, los cuales tuvieron dos, cinco y dos niveles.
Al factor B se le asignaron los agentes de control biológico y los fungicidas, el cual tuvo 25 niveles; lo anterior dio un total de 50, 125 y 50 tratamientos, respectivamente.
En los tres experimentos, la comparación múltiple de medias se realizó con la prueba de Tukey P≤0.05.
Los dos aislados de S. minor fueron sensibles a siete de los ocho fungicidas, Dicloran, Benomilo, Boscalid, Iprodione, Tebuconazole, Ciprodinilo-Fludioxonilo y Clorotalonil, considerando esto como los que no desarrollaron crecimiento promedio radial micelial Cprm, a las 264 horas posteriores a la confrontación Cuadro 1.
Los agentes de control biológico que tuvieron los mayores efectos fungistáticos hacia los aislados de S. minor, es decir, los que propiciaron los menores crecimientos promedio radial micelial Cprm, a las 264 horas posteriores a la confrontación, fueron: Microrganismos BPG-Plus, Trichoderma sp.
Trichoderma, T. viride Esporalis y Bacillus subtillis Serenade max, con 1.16a, 1.31a, 1.51a, y 1.85a, respectivamente; en comparación con Gliocadium virens Soil gard, B. subtillis Probac bs, Bacillus sp.-Glomus sp.
Soil cure y B. subtillis Natubacs, con 8.50h, 7.68gh, 6.71efg, y 7.61fgh, respectivamente, los cuales tuvieron los menores o nulos efectos fungistáticos hacia los aislados Cuadro 1.
Los cinco aislados fueron sensibles a cuatro de los ocho fungicidas, Dicloran, Benomilo, Tebuconazole y Ciprodinilo-Fludioxonilo, es decir, los que no presentaron crecimiento promedio radial micelial Cprm, a las 264 horas posteriores a la confrontación Cuadro 2.
Los agentes de control biológico que tuvieron los mayores efectos fungistáticos hacia los aislados, entendiendo esto como los que propiciaron los menores crecimientos promedio radial micelial Cprm, a las 264 horas posteriores a la confrontación, fueron: Trichoderma sp.
Trichoderma, Trichoderma harzianum Natucontrol, Microorganismos BPG-Plus y T. harzianum Biotricho-H, con 1.48abc, 1.56abc, 2.35bc, y 2.53cd, respectivamente; en comparación con T. harzianum Triko root, B. subtillis Probac bs, G. virens Soil gard y Streptomyces lydicus Actinovate, con 7.12h, 6.79gh, 6.80gh, y 6.32fgh, respectivamente, los cuales tuvieron los menores o nulos efectos fungistáticos hacia los aislados de S. sclerotiorum Cuadro 2.
Los dos aislados fueron sensibles a los ocho fungicidas, Dicloran, Benomilo, Boscalid, Iprodione, Clorotalonil-Cymoxanil, Ciprodinilo-Fludioxonilo, Tebuconazole y Clorotalonil, por lo que no presentaron crecimiento promedio radial micelial Cprm, a las 264 horas posteriores a la confrontación Cuadro 3.
Los agentes de control biológico que ejercieron un mayor efecto fungistático hacia los aislados de S. cepivorum, lo que significa que propiciaron los menores crecimientos promedio radial micelial Cprm, a las 264 horas posteriores a la confrontación, fueron: Trichoderma sp., Trichoderma, T. viride Esporalis, T. harzianum Natucontrol y Microorganismos BPG-plus, con 1.03a, 1.73ab, 2.55b, y 2.70bc, respectivamente; en comparación con G. virens Soil gard, Bacillus sp.-Glomus sp.
Soil cure, y B. subtillis Natubacs, con 8.50i, 8.45i, y 8.50i, respectivamente, los cuales causaron un menor o un nulo efecto fungistático hacia los aislados Cuadro 3.
En el caso de S. cepivorum se encontró un comportamiento uniforme hacia los fungicidas Tebuconazole Tebucur, Iprodione Rovral, Dicloran Botran, Benomilo Blindaje 50, Boscalid Cabrio, Clorotalonil Trevanil, Clorotalonil+Cymoxanil Strike y Ciprodinilo+Fludioxonilo Swish.
Resultados contrastantes se encontraron en el comportamiento de S. cepivorum hacia los fungicidas, los cuales fueron los reportados por y , quienes mostraron la presencia de variabilidad del patógeno hacia los fungicidas usados.
Con relación a la respuesta de S. cepivorum hacia los agentes de control biológico evaluados, se encontró una gran variabilidad, observando que los productos biológicos a los cuales hubo una mayor sensibilidad in vitro fueron los que se formularon con Trichoderma spp., la causa de este mayor efecto benéfico pudiera ser la acción biocontroladora de Trichoderma spp., en la que se han descrito diferentes modos de acción que regulan el desarrollo de los hongos fitopatógenos.
Entre estos, los principales son la competencia por espacio y nutrientes, el micoparasitismo y la antibiosis, los que tienen una acción directa frente al hongo fitopatógeno ; además, se conoce que Trichoderma spp. presenta otros mecanismos, cuya acción bioreguladora es de forma indirecta, tales como los mecanismos de defensa bioquímicos, que consisten en la desactivación de enzimas de los hongos fitopatógenos durante el proceso de infección ; lo anterior puede explicar el alto porcentaje inhibitorio del crecimiento micelial de S. cepivorum.
Esto sugiere una alternativa de control de la pudrición blanca, como ha sido señalado por .
El uso de T. harzianum como alternativa de control biológico en suelos que presentan elevadas densidades de inóculo de S. cepivorum, requiere de dosis altas del antagonista combinadas con otras alternativas de manejo para lograr el control eficiente de la enfermedad ; .
Para S. minor y S. sclerotiorum, se encontró un comportamiento uniforme hacia la mayoría de los fungicidas y aislados evaluados.
Los aislados de radicchio de Celaya y de lechuga de Irapuato crecieron en presencia de algunos fungicidas, en comparación con los demás aislados de ambos hongos que no lo hicieron, esto probablemente pudiera ser ocasionado por los tratamientos aplicados a los campos donde se obtuvieron los aislados, ya que son terrenos tratados con controladores biológicos y esto pudo ocasionar que los aislados tuvieran un crecimiento micelial más vigoroso con algunos de los fungicidas evaluados; algo que no se esperaba en este estudio, fue que los aislados de S. sclerotiorum provenientes de Celaya y de Irapuato crecieron en presencia de Boscalid Cabrio que es un fungicida que pertenece al grupo de las Carboxanilidas y de Iprodione Rovral perteneciente al grupo de las Dicarboximidas, en los cuales se tuvo crecimiento promedio radial micelial Cprm desde las 24 hasta las 264 horas posterior a la confrontación; esto posiblemente se encuentra relacionado entre otras causas, con la historia de los campos de donde se obtuvieron los aislados de S. sclerotiorum, con respecto al uso continuo de fungicidas para el control de enfermedades radicales en diferentes cultivos .
La insensibilidad a Boscalid e Iprodione obtenida en el presente estudio, contrasta con la sensibilidad reportada por , quien reportó que el Boscalid y el Iprodione inhibieron al 100 % el crecimiento de los hongos.
La sensibilidad que presentaron los aislados S. minor y S. sclerotiorum a Tebuconazole, que propició un efecto inhibitorio del 100 %, coincide con lo reportado por quienes encontraron resultados similares con S. cepivorum.
Los agentes de control biológico con mayor poder inhibitorio del crecimiento micelial de S. minor y S. sclerotiorum fueron los que contenían al hongo Trichoderma spp.
Los resultados obtenidos en el presente estudio concuerdan con los obtenidos por , quienes reportan una cepa de T. hamatum con alto porcentaje inhibitorio del crecimiento de S. minor.
En el caso de B. subtillis Serenade max, no se tuvo un efecto favorable sobre S. minor y S. sclerotiorum, en comparación con el efecto favorable obtenido con Trichoderma spp., ya que B. subtillis Serenade max fue de los controladores biológicos con menor efecto fungistático hacia los aislados de S. minor y S. sclerotiorum.
Éstos resultados contrastan con lo reportado por , quien señala que B. subtillis tuvo un mayor efecto controlador hacia los hongos fitopatógenos evaluados.
2 Departamento de cirugía gastrointestinal y endoscopia digestiva, Instituto Nacional de Cancerología. Bogotá, Colombia.
4 Especialista en entrenamiento de cirugía gastrointestinal y endoscopia digestiva, Universidad Militar Nueva Granada. Bogotá, Colombia.
El melanoma maligno primario del esófago MMPE es una enfermedad extremadamente rara, con una incidencia del 0,1%-0,2% de todos los tumores del esófago.
El pronóstico generalmente es pobre, debido a su alto potencial metastásico.
El diagnóstico diferencial con el melanoma maligno metastásico puede convertirse en un reto para el grupo tratante y su abordaje requiere de un equipo multidisciplinario, que incluye la participación de un gastroenterólogo, patólogo oncólogo, oncólogo clínico, dermatólogo, entre otros.
Se reporta un caso de melanoma maligno primario del esófago in situ en una mujer de 45 años de edad, manejada con esofagectomía en 3 tiempos, en el Instituto Nacional de Cancerología de Colombia; y se realiza una revisión de la literatura.
El melanoma maligno primario del esófago MMPE es una condición extremadamente rara, con una incidencia de 0,0036 casos por millón de habitantes al año 1.
Aproximadamente 340 casos han sido reportados en la literatura mundial, lo que corresponde al 0,1%-0,2% de todas las neoplasias del esófago 2,3.
El primer caso fue reportado por Baur en 1906, aunque este fue considerado una metástasis de otro origen y no un melanoma primario del esófago 4.
El pronóstico de la enfermedad es pobre, debido a su alto potencial de diseminación metastásica, principalmente hematógena y linfática.
La incidencia de metástasis alcanza el 40%-80% al momento del diagnóstico 5.
Las manifestaciones clínicas de la enfermedad varían respecto al carcinoma del esófago.
La gran mayoría de los pacientes cursan asintomáticos o con síntomas inespecíficos como pirosis y epigastralgia.
La disfagia no es frecuente, dado que se trata de un tumor blando.
Síntomas como hematemesis y melenas; en general, son infrecuentes debido a que la ulceración del tumor es muy rara.
La duración de los síntomas previa al diagnóstico es aproximadamente de 3 meses 6.
Endoscópicamente el MMPE aparece como una lesión polipoide, circunscrita y pigmentada excepto en el melanoma amelanocítico, particularmente cubierta por mucosa esofágica normal 6.
Se debe realizar una revisión cuidadosa de todo el esófago en busca de focos de melanocitosis y lesiones satélite, que pueden corresponder a metástasis intramurales de la lesión primaria.
La sensibilidad de las biopsias alcanza el 80%, porque en el 20% de los casos se puede subdiagnosticar la enfermedad, confundiéndola con un carcinoma pobremente diferenciado del esófago, especialmente en el melanoma amelanocítico 6.
Por esta razón es útil el uso de la inmunohistoquímica, que en los casos de MMPE marca positivamente para S100, HMB-45 y Melan-A 7.
En el reporte más grande presentado en la literatura n=175, Maekawa y colaboradores 8 identificaron que la localización usual del tumor se encuentra en el esófago torácico superior en el 7,1%, superior al medio en el 3,3%, medio en el 36,3%, medio a inferior en el 16,5%, inferior en el 26,9% y en la unión gastroesofágica en el 2,7% de los casos.
La mayoría de las metástasis del MMPE suceden en los ganglios regionales o supraclaviculares, el hígado, el pulmón y óseas 6.
La enfermedad tiene un alto potencial de diseminación, con una incidencia de metástasis del 40%-80% al momento del diagnóstico 5.
La tomografía por emisión de positrones con fluorodesoxiglucosa FDG-PET, de su abreviatura en inglés es actualmente aceptada como el estudio de elección para explorar las metástasis originadas de un tumor sólido, aunque en el melanoma del tracto gastrointestinal su rendimiento aún no está claro 9.
El tratamiento y pronóstico de la enfermedad permanece incierto.
En el 60%-80% de los casos reportados en la literatura el tratamiento ha sido quirúrgico, con esofagogastrectomía proximal en enfermedad localmente resecable.
Debido a la escasa información que existe, no hay un consenso con respecto al manejo adyuvante del MMPE 10.
El pronóstico de la enfermedad reportado por Sabanathan y su equipo de investigadores 6 en su serie fue de 10 meses, aunque lo reportado por Volpin 3 en su estudio, la sobrevida a 5 años fue de 37%.
Sin embargo, esto depende del estadio clínico al momento del diagnóstico, y faltan estudios que indaguen este desenlace 10.
Una mujer de raza negra de 45 años de edad, acudió a consulta externa del Instituto Nacional de Cancerología de Colombia por un cuadro clínico de 10 años de evolución de epigastralgia y pirosis.
Sin antecedentes relevantes y examen físico completamente normal, especialmente con ausencia de lesiones dermatológicas, oculares, anales, ni del cuello uterino sospechosas.
Asistió con una esofagogastroduodenoscopia EGD extrainstitucional que reportaba: esofagitis péptica grado A clasificación de los ángeles, gastritis aguda erosiva y gastritis crónica difusa activa antral, duodenitis aguda erosiva, reflujo biliar duodenogástrico.
La paciente fue manejada con inhibidor de bomba de protones y por persistencia de los síntomas se decidió realizar una nueva EGD 3 años después, con los siguientes hallazgos: esófago: zona de hiperpigmentación de 2 cm de diámetro en la pared posterior a los 21 cm de la arcada dental, otra zona similar de 6 mm de diámetro en la pared posterior a los 31 cm de la arcada dental, de las cuales se tomaron biopsias figura 1.
El reporte de patología mostró proliferación melanocítica basal atípica de tipo melanoma in situ.
Lámina propia con infiltrado linfocitario y pigmento melanocítico.
Se tomó una FDG-PET donde no se identificaron lesiones hipermetabólicas que sugieran un compromiso tumoral o metastásico figura 2.
Además, una tomografía torácica y una abdominal contrastada, las cuales fueron normales.
Con estos estudios la paciente fue llevada a junta quirúrgica de cirugía gastrointestinal, donde se decidió realizar una esofagogastrectomía en 3 tiempos cervicotomía izquierda, toracotomía derecha y laparotomía mediana supraumbilical con intención curativa.
Este procedimiento fue realizado en el Instituto Nacional de Cancerología en junio de 2013.
En la figura 3 se muestra el espécimen quirúrgico.
Al séptimo día del posoperatorio se presentó una fístula de bajo gasto en la anastomosis esofagogástrica, que fue manejada médicamente con drenaje de Penrose y se resolvió espontáneamente a los 20 días del posoperatorio.
El reporte definitivo de la patología confirmó el diagnóstico inicial.
A continuación se describe la histopatología: melanoma maligno primario in situ lesión proximal, en fase de crecimiento radial inmunohistoquímica con HMB-45 y Melan-A positivos, sin invasión estromal;, melanocitosis atípica lesión distal, sin invasión linfovascular o neural; bordes de sección proximal, radial y distal libres de tumor; 10 ganglios linfáticos libres de metástasis 0/10 Melan-A, HMB-45 y CD 68 positivos figura 4.
Actualmente la paciente se encuentra asintomática y lleva 2 meses de seguimiento clínico ambulatorio sin complicaciones.
El diagnóstico era incierto, hasta que De La Pava y sus colaboradores 11 demostraron la presencia de melanocitos benignos en la mucosa esofágica en 4 de 100 autopsias.
Posteriormente Ohashi y su equipo de trabajo 12 reafirmaron esta observación, demostrando la presencia de melanocitos en la mucosa esofágica en el 8% de la población.
Los factores de riesgo de la enfermedad no han sido identificados y el consumo de alcohol y tabaco no parecen estar asociados.
La melanocitosis es una condición benigna, caracterizada por el incremento en el número de gránulos de melanina en el citoplasma del melanocito de la membrana basal de la mucosa esofágica; ha sido asociada con el MMPE 12.
El 25%-30% de los casos de MMPE se acompañan de melanocitosis esofágica 13.
En la paciente del caso descrito en el presente artículo, se documentó la lesión pigmentada en el esófago 3 años después de la primera endoscopia.
Las biopsias inicialmente no fueron conclusivas y se necesitó del estudio con inmunohistoquímica para caracterizar mejor los hallazgos histopatológicos.
Sin embargo, también presentaba una lesión sincrónica distal al melanoma in situ compatible con melanocitosis.
Aunque el estudio con FDG-PET no mostró lesiones hipermetabólicas, sigue siendo una herramienta útil en la estadificación de la enfermedad, sobre todo en la evaluación de metástasis a distancia, donde la incidencia de metástasis al diagnóstico de MMPE alcanza el 40%-80% 5,9.
Chalkiadakis y sus investigadores, 14 en su serie identificaron 31% de metástasis hepáticas, 29% al mediastino, 18% al pulmón y 13% al cerebro, al momento del diagnóstico.
Los criterios diagnósticos de Allen y Spitz 15 definen el melanoma maligno cutáneo, que incluye: i melanoma de patrón histológico típico, con gránulos de melanina dentro de las células tumorales y ii originada en el epitelio escamoso en un área de unión del epitelio, con nidos de melanocitos con diferentes grados de atipia, adyacente a la masa tumoral.
Como lo reporta la literatura, el manejo del MMPE, cuando es localmente resecable, fue quirúrgico en el 60%-80% de los casos 10.
Por esta razón y por las características clínicas de la paciente, se realizó una esofagectomía en 3 tiempos, con el objetivo de lograr una adecuada disección ganglionar locorregional, pese a la morbilidad que el abordaje torácico conlleva.
Se presentó una fístula de bajo gasto en la anastomosis esofagogástrica, la cual se resolvió espontáneamente.
La frecuencia de esta complicación varía ampliamente en la literatura, la cual puede suceder en el 10%-25% de los pacientes llevados a esofaguectomía 16.
Yamaguchi y colaboradores 10 analizaron 72 pacientes con MMPE manejados quirúrgicamente de 1993 a 2003 en Japón, definiendo algunos factores predictivos de pronóstico que incluyen: pacientes de 60 años de edad, invasión T2, presencia de metástasis a ganglios linfáticos locorregionales y metástasis distantes.
Algunas opciones de manejo adyuvante incluyen quimioterapia, quimioradioterapia, endocrinoterapia e inmunoterapia.
Cada una de ellas, individualmente, no ha demostrado mejoría en el pronóstico de la enfermedad y faltan estudios para definir la respuesta seguida del manejo quirúrgico.
Es difícil discutir si los tratamientos antes mencionados tienen algún valor en el manejo del MMPE, debido a la baja incidencia de la enfermedad.
Uno de los indicadores que permite evidenciar la importancia de la investigación en cada país es cuánto se invierte en ella, en términos de su producto interno bruto PIB año a año.
En países como Estados Unidos, Alemania o el Reino Unido, el porcentaje del PIB que se invierte para este rubro oscila entre 1,3 y 2,1%. En Japón, Corea y China se citan valores entre 0,8 y 1,1%, mientras que en nuestra región Brasil, en los últimos años, ha alcanzado valores cercanos al 1,0%.
Es importante aclarar que en estos valores se encuentran incluidos los aportes del sector privado, u otros como defensa y seguridad, que contribuyen con un porcentaje aún más alto en algunas partes del mundo.
En Colombia, hasta 2009, el porcentaje del PIB destinado a investigación no superaba el 0,05%.
En 2010, el Consejo Asesor de Regalías aprobó el Acuerdo 029 para financiar proyectos de inversión en Ciencia, Tecnología e Innovación CTI con recursos disponibles en el Fondo Nacional de Regalías.
Esta nueva fuente de recursos para la investigación, que entró a operar en 2012, equivale, por mandato constitucional, al 10% de los recursos que el Estado recibe por la explotación de los recursos naturales no renovables, lo que ha permitido elevar significativamente los recursos disponibles para la investigación.
Este Fondo de Ciencia, Tecnología e Innovación del Sistema General del Regalías es independiente, tanto del Presupuesto General de la Nación como del Sistema General de Participación, no depende de Colciencias ni de ninguna otra entidad.
Por el contrario, hace parte de un nuevo esquema en el que las decisiones de inversión son acordadas entre los gobiernos territoriales, los representantes de las universidades y el gobierno nacional mediante los órganos colegiados de administración y decisión OCAD.
Su objetivo misional es aprovechar los ingresos derivados de la explotación de los recursos no renovables, que se encuentran en las regiones y que se irán agotando con el tiempo, para construir en las mismas regiones capacidades para el futuro y, de esta manera, impulsar un modelo de desarrollo basado en el conocimiento y la innovación, que garantice un crecimiento sostenible y que contribuya a la prosperidad de toda la población.
Los recursos se deben distribuir entre todos los departamentos, sobre la base de los indicadores de necesidades básicas insatisfechas de su población y de desempleo, como lo establece el Acto Legislativo 05 de 2011.
Aunque los recursos del fondo permanecen en una cuenta administrada por el Ministerio de Hacienda y Crédito Público, una vez que los OCAD aprueban un programa o proyecto, los dineros deben ser transferidos al ejecutor del proyecto designado por el OCAD correspondiente.
Los proyectos que pueden llegar a ser financiados por esta vía tienen varios condicionantes como:
El acuerdo señala los criterios de viabilidad y elegibilidad, así como los requisitos mínimos que las entidades territoriales deben cumplir para presentar estos proyectos, los cuales deben incluir indicadores de investigación y desarrollo, innovación, formación y capacitación científica y tecnológica, así como servicios científicos y tecnológicos.
Este panorama ha abierto una nueva posibilidad para el desarrollo de capacidades de investigación en universidades y centros de desarrollo tecnológico en el país, pero implica que la investigación propenda a la búsqueda de soluciones a los problemas y las necesidades de las regiones y, por consiguiente, que tenga un alto contenido social.
De manera concreta, las unidades y los grupos de investigación de nuestras facultades, en asocio con las unidades de extensión, tienen allí una posible fuente de financiación y recursos que deberá ser explorada mediante la búsqueda de alianzas estratégicas con entidades territoriales, ONG, minorías étnicas, para el mejoramiento de sus condiciones de calidad de vida.
No obstante, y en concordancia con ello, en el interior de nuestra universidad se deben generar las condiciones y los ajustes necesarios para hacer viable y funcional estas alianzas, en cuanto a la creación de un fondo de investigaciones que no dependa del presupuesto central de la universidad, la descentralización en la toma de algunas decisiones, los trámites y los procedimientos, la administración y el manejo de los recursos que ingresen por esta vía, además de la vigilancia y el control interno.
La industria de edificación con madera requiere datos de resistencia mecánica de madera con dimensiones y clasificación apropiadas para su uso como elementos estructurales.
La presente investigación propone una estrategia experimental para la caracterización mecánica de vigas de madera y su aplicación como material de Ingeniería.
El objetivo de la investigación fue: determinar las velocidades de onda y los módulos de elasticidad de vigas de Pinus spp., empleando ultrasonido y ondas de esfuerzo estudiando 70 vigas de Pinus spp. con dimensiones de 0.10 m x 0.15 m de sección transversal, 35 vigas de 5 m y 35 de 6 m de longitud.
Las velocidades de transmisión presentaron coeficientes de variación coherentes a la heterogeneidad estructural de la madera.
Los valores de estos coeficientes se incrementaron cuando se calcularon características de segundo nivel, como es el caso de los módulos de elasticidad.
La velocidad y el módulo de elasticidad mostraron un carácter de anisotropía importante para el cálculo de la resistencia mecánica de las vigas.
Igualmente, los parámetros calculados con el método de ondas de esfuerzo resultaron mayores a los determinados con ultrasonido.
Los resultados permiten concluir que las técnicas de ultrasonido y ondas de esfuerzo pueden determinar la velocidad de onda y los módulos de elasticidad de vigas de madera de Pinus spp.
Las vigas de madera aserrada se utilizan principalmente para sustituir vigas en servicio y deterioradas, en trabajos de restauración de edificios con valor cultural.
Esta práctica es consecuente con el hecho de que la valoración de la madera durante las tareas de restauración de edificios antiguos, se limita a dar una apreciación subjetiva sobre el estado material de la madera, orientada a sugerir al restaurador la substitución de la estructura o su demolición.
Otro destino constructivo de vigas que se encuentran en el mercado de madera es su utilización como elementos estructurales en la industria de la construcción.
Por ejemplo, las vigas de madera son comúnmente instaladas como elementos resistentes y muchas veces como decoración en techos de arquitectura de carácter rústico o colonial.
Un empleo particular de vigas y viguetas de madera es para cimbra en las estructuras provisionales durante el proceso constructivo.
Información sobre cálculo de vigas se puede consultar en manuales y guías de diseño de estructuras de madera en: American Society of Civil Engineers 1975, Ozelton y Baird 1976, Hoyle 1978, Faherty y Williamson 1989, Bodig 1992, American Institute of Timber Construction 1994, Morlier 1994, Smulski 1 997 y Breyer et al. 2003.
La industria de edificación con madera requiere datos de resistencia mecánica de la madera con dimensiones y clasificación apropiadas para su uso como elementos estructurales.
Entre las características más importantes de la madera, el módulo de elasticidad es el parámetro necesario para las comprobaciones de estado límite de servicio y estado límite último en régimen lineal Orbe et al., 2010, para el modelado probabilístico de estructuras de madera Köhler et al., 2007 y para el diseño estructural y la evaluación de estructuras en servicio International Organization for Standardization, 2003.
Los métodos de ensayo no destructivos son técnicas que permiten inspeccionar los materiales o sus componentes sin que se vean afectadas sus propiedades, su integridad y su utilidad final.
Estos métodos se pueden utilizar para detectar, localizar, medir y evaluar defectos, para determinar propiedades de los materiales, así como su composición o para garantizar su adecuado comportamiento en uso. Acuña et al., 2006 mas otros
Para determinar las caracteristicas mecánicas de la madera estructural, se pueden emplear pruebas no destructivas, como lo son el ultrasonido y las ondas de esfuerzo, entre otras.
Estas pruebas están basadas en el fenómeno de que la capacidad de un cuerpo sólido para transferir una onda mecánica depende de sus propiedades, principalmente de su densidad y de su módulo de elasticidad Ilic, 2003; Acuña et al., 2006; Conde-García et al., 2007; Maderebner et al., 2012; Wang, 2013.
La caracterización estructural de vigas de madera está orientada hacia la determinación de los valores necesarios para la asignación de una clase resistente con pruebas de flexión estática UNE-EN 384:2010, UNE-EN 338:2010, Fernandez-Golfin et al., 2003.
Por otra parte, se han desarrollado validaciones numéricas de los métodos estandarizados Baño et al., 2012.
Sobre el uso de vigas en estructuras de madera, se puede encontrar información entre otros en: Meyer y Kellogg 1982, Sandoz 1989, Ross y Pellerin 1994, Boström y Holmqvist 1999, American Society for Testing and Materials 2000, Forest Products Laboratory 2000, Sandoz 2000a y 2002b, Kawamoto y Williams 2002, Pellerin y Ross 2002 y Grabianowski et al. 2006.
Con todo, son escasos los valores experimentales del módulo de elasticidad para vigas empleadas en la industria de la construcción, particularmente evaluadas con ultrasonido y ondas de esfuerzo.
Para contribuir a la utilización correcta de la madera en la industria de la construcción, es aconsejable desarrollar métodos simples de caracterización de las propiedades mecánicas de vigas de madera.
Por ejemplo, el módulo de elasticidad de la madera de una viga es necesario para el cálculo de su rigidez estructural, independientemente de la especie y de las características tecnológicas de la madera de la viga que puedan modificar su respuesta estructural, tales como el contenido de humedad y su distribución, así como la presencia y localización de nudos y de fisuras en el plano leñoso.
Una opción para la determinación del módulo de elasticidad de elementos estructurales es la aplicación de métodos de evaluación no destructivos.
La utilización de la velocidad del ultrasonido y de las ondas de esfuerzo en la madera para determinar su módulo de elasticidad son técnicas que han probado su eficiencia al respecto Pellerin y Ross, 2002.
La investigación sugiere como hipótesis de trabajo, que la aplicación de las técnicas de ultrasonido y de ondas de esfuerzo permite caracterizar de manera no destructiva, vigas de madera.
Además, la investigación propone una estrategia experimental para la caracterización mecánica de vigas de madera y su aplicación como material de Ingeniería.
El objetivo de la investigación fue determinar las velocidades de onda y los módulos de elasticidad de vigas de Pirius spp. empleando ultrasonido y ondas de esfuerzo.
Se probaron 70 vigas de Pirius spp. recolectadas en aserraderos del Estado de Michoacán, México de 0.10 m x 0.15 m de sección transversal, 35 de 5 m y 35 de 6 m de longitud, con un contenido de humedad H promedio de 20 %.
El género y especie de las maderas fueron establecidos en el lugar de acopio y su identificación botánica se realizó en los Laboratorios de la Facultad de Ingeniería en Tecnología de la Madera.
Las vigas se pesaron y sus dimensiones se midieron. De esta forma, se calculó su densidad pH.
Posteriormente, se midió la velocidad del ultrasonido vus en la dirección longitudinal L con el aparato Sylvatest®.
La velocidad de las ondas de esfuerzo voe se midió con el aparato Fakop¡a® en la dirección longitudinal L Figura 1a y en la transversal T Figura 1b.
Ambas velocidades se calcularon con el cociente de la distancia entre los puntos de emisión de la onda y el de la recepción, y el tiempo de transmisión de la onda registrada por los aparatos Pellerin y Ross, 2002.
El contenido de humedad se midió con un higrómetro de resistencia eléctrico Dostmann® en tres posiciones equidistantes a lo largo de cada viga.
El promedio de las tres mediciones se calculó como el contenido de humedad de la madera al momento del ensayo.
Una vez determinadas la densidad y la velocidad de onda, se procedió a calcular el módulo de elasticidad para el contenido de humedad correspondiente al momento de los ensayos 20 %.
Posteriormente, se realizó un segundo cálculo para ajustar la densidad a un contenido de humedad del 12 % con la fórmula Unterwieser y Schickhofer, 2010:
Igualmente, se ajustó la velocidad de onda para un contenido de humedad del 20 % al 12 % con la fórmula Unterwieser y Schickhofer, 2010:
Se diseñó un experimento siguiendo las recomendaciones de Gutiérrez-Pulido y de la Vara-Salazar 2012, que consistió en la comparación de medias de los parámetros módulo de elasticidad por ultrasonido Eus y módulo de elasticidad por ondas de esfuerzo Eoe; las variables de respuesta evaluadas fueron en la dirección de observación longitudinal L. Se efectuaron 210 réplicas.
Los cálculos estadísticos fueron realizados con el programa Statgraphics®.
Suponiendo una distribución normal con media cero y varianza constante δ e independientes entre sí, se verificó la hipótesis nula , y se contrastó con la hipótesis alterna .
El método empleado para discriminar entre las medias fue el procedimiento de Fisher con una diferencia mínima significativa de 95 %.
La Tabla 1 presenta la media aritmética x, la desviación estándar δ y el coeficiente de variación CV de las densidades pH, velocidades vus y voe y módulos de elasticidad Eus y Eoe de las 70 vigas de Pinus spp. para dos contenidos de humedad: el experimental igual a 20 % y el ajustado correspondiente a 12 % y para las direcciones longitudinal L y transversal T.
Los valores de las velocidades del ultrasonido y de las ondas de esfuerzo concuerdan con resultados propuestos por Pellerin y Ross 2002 para madera de género y de densidad similares.
Tanto la velocidad de onda como el módulo de elasticidad mostraron una diferencia importante según la dirección de medición.
Los valores determinados en la dirección longitudinal de las vigas fueron siempre mayores que los correspondientes a la dirección transversal.
Las vigas presentaron un carácter anisotrópico en sus propiedades mecánicas.
Los valores del módulo de elasticidad por ondas de esfuerzo en la dirección longitudinal fueron 11.16 veces mayores a los correspondientes en la dirección transversal.
Esta anisotropía coincide con los resultados sugeridos por Meyer y Kellogg 1982 y Breyer et al. 2003 para madera con dimensiones de empleo en la industria de la construcción.
De tal forma, que para fines de diseño de una viga de madera, es necesario considerar la diferencia entre las magnitudes del módulo de elasticidad según las direcciones longitudinal y transversal.
Los valores del Eus y Eoe para la dirección longitudinal para madera con un contenido de humedad de 12 % fueron 6.75 % mayores que los correspondientes a un contenido de humedad de 20 %.
Este resultado sugiere un factor de ajuste a la baja cuando el contenido de humedad de las vigas de madera aumente, fenómeno ocasionado por la combinación de una alta humedad relativa del aire y una baja en la temperatura ambiente, donde las vigas están instaladas.
Las normas técnicas complementarias para diseño y construcción de estructuras de madera Gobierno del Distrito Federal, México, 2004, especifican para las clases A y B de madera estructural de coniferas, un módulo de elasticidad con valores de 9,810 MPa y 7,848 MPa, correspondientes respectivamente a las clases A y B. Los resultados para un contenido de humedad de 12 %, mostrados en la Tabla 1, posicionan a las vigas estudiadas en la clase A de madera estructural.
Esta clasificación se refiere a la normativa en la Ciudad de México y puede ser tomada como referencia.
Sin embargo, es recomendable realizar los ajustes necesarios de acuerdo a las condiciones de servicio reales en otra ciudad o región.
Es importante destacar, que el módulo de elasticidad determinado aquí, se refiere a una solicitación dinámica, lo cual implica una magnitud mayor en comparación a valores determinados con solicitaciones en condición estática, de acuerdo a los resultados propuestos por Bodig y Jayne 1982 y Pellerin y Ross 2002.
Los valores presentados, ejemplifican parámetros para piezas de madera con dimensiones que se emplean habitualmente en la industria de la edificación en México.
La densidad aparente de la madera medida con un contenido de humedad del 20 % en el momento de las pruebas, es menor si se ajusta el contenido de humedad a 12 %.
La Figura 2a esquematiza la distribución de los valores de la densidad para contenidos de humedad de 20 % y 12 %.
Dado que existen valores iguales o similares, aparentemente en el gráfico no se muestran todos los valores y/o puntos experimentales.
Este efecto de escala aplica de igual forma para la Figura 2b.
Las líneas rectas que limitan la distribución de los valores experimentales, representan las tendencias de los modelos de ajuste de la Fórmula 1 cuando se hace variar el contenido de humedad de la madera con una densidad calculada máxima recta superior y mínima recta inferior, para contenidos de humedad correspondientes a 20 % y 12 %.
En contraste, la velocidad de onda aumenta si se ajusta el contenido de humedad.
La Figura 2b, muestra el aumento de la velocidad del ultrasonido en la dirección longitudinal si se ajustan los valores experimentales H = 20 % a un contenido de humedad de 12 %.
Con un enfoque analítico similar al de la variación de la densidad, las líneas rectas que limitan la distribución de los valores experimentales, representan las tendencias de los modelos de ajuste de la Fórmula 2 cuando se hace variar el contenido de humedad de la madera con una velocidad de onda máxima recta superior y mínima recta inferior, para contenidos de humedad de 20% y 12%.
Una vez ajustadas la densidad y la velocidad de onda, se puede determinar el módulo de elasticidad por ultrasonido y/o ondas de esfuerzo empleando las Fórmulas 3 y 4.
Estos resultados se contrastan con ayuda de la Tabla 1, que presenta la comparación de los valores promedio del módulo de elasticidad Eus, al pasar de 20 % a 12 % de contenido de humedad.
Esta comparación aritmética de valores promedio, sugiere una diferencia en la magnitud de los módulos estudiados Eoe L / Eus L = 1.09.
Sin embargo, si se grafican los valores experimentales de los módulos de elasticidad correspondientes a cada viga, es difícil identificar esta diferencia.
De tal forma, que es complicado escoger un valor experimental para emplearlo en diseño de productos o para el cálculo estructural.
La Figura 3, presenta la distribución de los valores de los módulos de elasticidad por ondas de esfuerzo Eoe y por ultrasonido Eus en función de la densidad pH.
Ningún valor de los módulos de elasticidad es menor al límite inferior propuesto por la norma UNE 338 UNE-EN 384:2010 y cerca del 5 % es mayor al límite superior correspondiente.
Para fines prácticos, la magnitud de los módulos de elasticidad se confunde entre las dos técnicas estudiadas.
Para solventar esta ambigüedad, se realizó una prueba t-Student de comparación de medias, con la hipótesis nula , para un nivel de significancia del 95 %.
Esta prueba se aplicó a los valores experimentales H = 20 % y a los valores ajustados H = 12 %.
Los resultados se presentan en la Tabla 2.
Un análisis análogo se practicó para los datos de las pruebas de ondas de esfuerzo, con resultados similares.
El rechazo de la hipótesis nula entre las medias, confirma que para fines prácticos, es necesario tomar en consideración el contenido de humedad de la madera: los valores del módulo de elasticidad son mayores cuando disminuye el contenido de humedad.
Sin embargo, el módulo de elasticidad es una característica unívoca de un material, independientemente del método empleado para su determinación.
En este caso de estudio, queda la duda de la causa de las diferencias entre las magnitudes obtenidas según la técnica empleada: la dirección de la solicitación fue la misma, es decir, en la dirección longitudinal; el modelo teórico, representado por las ecuaciones empleadas, fue similar y las mediciones se efectuaron sobre el mismo material, es decir, en las mismas vigas, con un contenido de humedad y características estructurales iguales.
La Figura 4 presenta la correlación lineal entre el módulo de elasticidad por ondas de esfuerzo, en función del módulo de elasticidad por ultrasonido, ambos en la dirección longitudinal.
Este resultado con un alto coeficiente de determinación R, sugiere que la técnica de ultrasonido es buen predictor del módulo de elasticidad por ondas de esfuerzo.
Las técnicas de ultrasonido y de ondas de esfuerzo permitieron determinar la velocidad de onda y los módulos de elasticidad de setenta vigas de madera de Pinus spp.
Las velocidades de transmisión presentaron coeficientes de variación coherentes a la heterogeneidad material de la madera.
Los valores de estos coeficientes se incrementaron cuando se calcularon características de segundo nivel, como es el caso de los módulos de elasticidad.
La velocidad y el módulo de elasticidad mostraron un carácter de anisotropía importante para el cálculo de la resistencia mecánica de las vigas.
Los valores determinados en la dirección longitudinal de las vigas fueron siempre mayores que los correspondientes a la dirección transversal.
Las mediciones de los módulos de elasticidad determinados en vigas con contenidos de humedad mayores al 12 %, deben ajustarse a un contenido de humedad recomendado por la normativa vigente y/o a las condiciones de servicio de las vigas.
Los valores de los módulos de elasticidad en la dirección longitudinal presentan una diferencia numérica y significativamente estadística según la técnica empleada para su determinación.
Los parámetros calculados con el método de ondas de esfuerzo resultaron mayores a los determinados con ultrasonido.
Ingeniero Químico, Magister en Ciencia y Tecnología de Alimentos, Universidad Nacional de Colombia.
Estudiante de doctorado de Ingeniería Química, Universidad Nacional de Colombia, Colombia. cmzuluagad@unal.edu.co
Ingeniera de Alimentos, Universidad de la Salle.
Doctora en Calidad, Seguridad y Tecnología de Alimentos, Universidad de Zaragoza, España.
Ingeniera Química, Universidad Nacional de Colombia.
Magister en Ciencia y Tecnología de Alimentos, Universidad de La Habana, Cuba.
Una de las técnicas más novedosas en el análisis del aroma de alimentos y otras matrices es la nariz electrónica.
Existe una continua necesidad por el desarrollo de métodos analíticos confiables para el análisis de alimentos que puedan ser evaluados con un procedimiento de validación.
El Diario Oficial de la Comunidad Europea define validación como: “confirmación mediante examen y puesta a disposición de pruebas efectivas, de que se cumplen los requisitos particulares de un uso específico previsto" CCE, 2002; en otras palabras, se refiere al proceso de evaluar el rendimiento de un instrumento o metodología cuyo fin último es proveer evidencia objetiva de que el método tendrá una reproducibilidad aceptable y precisa para ser aplicable Walton, 2001.
Típicamente, cualquier procedimiento analítico debe considerar la siguiente información como un soporte para su evaluación: una descripción del método que incluya detalles de los parámetros operacionales, tales como la preparación de la muestra, el método de extracción, los estándares de referencia y la preparación de reactivos.
De igual manera, las características más relevantes cuando se realiza la validación de una metodología analítica son: especificidad, linealidad, precisión, exactitud, rango, límites de detección y cuantificación, y robustez, las cuales pueden ser aplicadas parcial o totalmente dependiendo de la naturaleza de la prueba APVMA, 2004.
El Instituto de Ciencia y Tecnología de Alimentos ICTA, de la Universidad Nacional de Colombia, desarrolla el proyecto de investigación Selección de indicadores fisicoquímicos mediante aplicación de nariz electrónica para la catalogación de productos apícolas, financiado por el Ministerio de Agricultura y Desarrollo Rural, cuyo objetivo consiste en mejorar la competitividad de la cadena apícola por medio del establecimiento de las herramientas tecnológicas y científicas que se requieren para caracterizar sus productos, y en un futuro cercano promover un sello de calidad como lo es la denominación de origen para productos de la colmena diferenciados, considerando el gran potencial que tiene esta cadena productiva en el país.
En la primera etapa de desarrollo de este proyecto se estandarizó y validó la metodología de perfil aromático utilizando nariz electrónica para miel, polen y propóleo, cuyos resultados son presentados en este artículo.
Una nariz electrónica está formada por cuatro elementos principales: una técnica de extracción de aroma o sistema de flujo de aire que transporta los compuestos volátiles de las muestras al siguiente paso, un arreglo de sensores químicos que transforman el aroma en señales eléctricas, un sistema de instrumentación y control que mide la señal de los diferentes sensores, y el control y automatización del sistema entero Mannino et al., 2007.
El propósito de combinar un arreglo de sensores es proveer una señal global llamada “huella digital” como una respuesta simple que es un aroma característico de la muestra López-Feria et al., 2008.
El principio básico de funcionamiento de la nariz electrónica consiste en la inyección del headspace espacio gaseoso ocupado por los compuestos volátiles en el vial de la muestra colocada en un vial cromatográfico de 20 mL, cuya cantidad no debe exceder en ningún momento más de 1/3 del volumen del vial; la muestra se deja durante un tiempo y temperatura a determinar con el fin de lograr el equilibrio de la concentración de los compuestos volátiles.
Una vez inyectado el headspace se obtiene un registro adimensional de relación de conductividades G/Go en función del tiempo por cada uno de los sensores de la nariz electrónica, dado por el valor reportado por el sensor en su estado natural Go y aquel registrado cuando pasa la sustancia gaseosa a través de él G ver figura 1, la condición esperada es aquella que permita una estabilidad en la respuesta en el menor tiempo.
A pesar de que en la literatura científica ha sido demostrada la utilidad de la nariz electrónica para clasificar y diferenciar de acuerdo con el origen, en el control de procesos y calidad de productos de la industria agroalimentaria Aleixandre et al., 2008; Ampuero et al., 2004; Benedetti et al., 2004; Cosio et al., 2006; Lammertyn et al., 2004, no se encuentran reportes sobre la estandarización y validación de la metodología de análisis del perfil aromático.
La estandarización del método consiste en encontrar aquellos parámetros operacionales y de preparación de la muestra que garanticen una respuesta adecuada y reproducible por parte del equipo.
Una vez estos parámetros son hallados, la validación permite evaluar si el método planteado es aplicable; considerando la naturaleza de valoración de esta técnica se estableció que las características más relevantes para la validación son las siguientes: la precisión, la repetibilidad y la repetibilidad intermedia, las cuales garantizan que los datos recolectados son confiables y reproducibles.
La precisión es la capacidad de un instrumento de dar el mismo resultado en diferentes mediciones llevadas a cabo en las mismas condiciones.
La repetibilidad r está relacionada al rango de valores en los cuales es posible obtener una respuesta del instrumento, al realizarse varias medidas bajo las mismas condiciones de material, equipo, medio ambiente y operador en un período de tiempo corto; su cálculo se realiza mediante la diferencia entre el resultado mayor y el menor del análisis hecho por cada operador y para cada uno de los sensores de la nariz electrónica ecuación 1 INS, 2005.
Entre tanto, la repetibilidad intermedia R está relacionada con el rango de valores en los cuales es posible obtener una respuesta del instrumento en el mismo laboratorio pero empleando diferentes operadores, días, equipos o lotes de reactivos; el cálculo es análogo al de repetibilidad, esta vez estableciendo la diferencia entre el resultado mayor y menor de todos los resultados obtenidos ecuación 2 INS, 2005.
Se utilizó una nariz electrónica Airsense Analytics GmbH PEN3 Schwerin, Alemania; este equipo tiene un arreglo de diez sensores de óxido metálico MOS, como se muestra en la tabla 1.
Las muestras de miel, polen y propóleo fueron entregadas por las asociaciones de apicultores vinculadas al proyecto en mención.
Para cada producto apícola se siguió el mismo procedimiento, variando tanto las condiciones propias del producto peso de muestra como de operación del equipo temperatura de acondicionamiento del vial, tiempo de estabilización del headspace y flujo de gas en la cámara de sensores, en tres etapas figura 2.
La primera evaluó el factor de peso de muestra con tres niveles 1, 2 y 3 g, la segunda valoró dos factores: tiempo y temperatura de estabilización del headspace con cuatro niveles cada uno 5, 10, 15 y 20 min y la tercera consideró el factor de flujo de gas a la cámara de los sensores con tres niveles 60, 100 y 200 mL/ min, y para cada nivel se realizaron tres réplicas; las condiciones más adecuadas se seleccionaron con base en la respuesta más estable y menor variabilidad de los sensores en el tiempo.
Una vez obtenido el valor más adecuado en una etapa, se utilizó como parámetro en la siguiente.
Se utilizó como factor de criterio en las etapas de estandarización el valor obtenido del coeficiente de variación CV, el cual es una medida de dispersión útil para relacionar el promedio con la desviación estándar s, de acuerdo con la ecuación 3:
Para la validación de la metodología analítica se evaluó la repetibilidad y la repetibilidad intermedia de cada producto miel, polen y propóleo, con diversos analistas y en diferentes días; estos parámetros fueron a su vez establecidos para cada uno de los sensores de la nariz electrónica.
Se efectuaron cinco réplicas por ensayo; para la evaluación de la repetibilidad intermedia se hizo la prueba t-student con la finalidad de conocer si las diferencias eran estadísticamente significativas entre analista y días distintos, para un valor de significancia α = 0,05, utilizando el paquete estadístico de Microsoft Excel.
Se utilizó la ecuación 4 en el cálculo de la incertidumbre debido a la precisión U con los datos de desviación estándar SD y el número de veces que se analiza la muestra N Maroto et al., 2003; Reutemann y Huber, 2003:
Los resultados obtenidos en la etapa de estandarización para miel, polen y propóleo se muestran en las tablas 2, 3 y 4 respectivamente, de manera resumida, presentando únicamente los valores máximos y mínimos encontrados a partir de las respuestas de los diez sensores de la nariz electrónica.
En miel tabla 2, la variación en el peso de la muestra etapa I permitió establecer que a mayor cantidad de muestra, mayor el coeficiente de variación de respuesta en el último segundo de los sensores, también se observó que la estabilidad de respuesta de éstos a lo largo del tiempo era mayor, con un peso de muestra de 3g, por lo que se utilizó dicha cantidad en las etapas posteriores.
La variación de la temperatura y tiempo de acondicionamiento del vial permitió establecer que la mejor respuesta era obtenida con un tiempo de 20 min a 40 °C, y que a pesar de no tener las respuestas de los sensores con la menor variabilidad, sí mostraba una respuesta estable en un tiempo de análisis inferior a las demás; esta etapa también permitió establecer que un tiempo de análisis de 150 s es suficiente para garantizar la estabilidad de respuesta.
En la última etapa se encontró que la respuesta es afectada por la cantidad de gas que entra a la cámara; por lo tanto, en la espera de resultados confiables, una menor variablidad es hallada cuando se trabaja con flujos bajos como 60 mL/min.
En polen tabla 3 la etapa I mostró una señal estable de sensores a lo largo del tiempo con un peso de muestra de 2 g, de manera similar se encontró que la cantidad de muestra afecta considerablemente la repetibilidad en la respuesta.
La etapa II permitió deducir que el calentamiento del vial no logra una reducción en el tiempo de análisis de manera considerable, comparada a temperatura ambiente, donde un tiempo de estabilización del headspace de 15 min es suficiente para obtener una respuesta adecuada, con poca variabilidad y en un tiempo corto de inyección, de 220 s. A diferencia de lo encontrado en el análisis de la miel, los flujos altos de gas a la cámara de sensores permiten obtener una respuesta más estable; valores superiores a 200 mL/ min tienen una variabilidad mínima.
En propóleo tabla 4, la etapa I fue llevada a cabo con pesos de muestra de 1 y 2 g, ya que debido al tamaño de la matriz, cantidades superiores ocupaban más de 1/3 del tamaño del vial, y adicionalmente era poco factible la reducción del tamaño de la muestra, ya que partículas muy pequeñas causan daños severos a los sensores del equipo; se encontró que 2 g dan respuestas estables con menor variabilidad.
La etapa II permitió observar que el calentamiento es innecesario para obtener una respuesta de señal estable, pues se obtuvieron valores de relación de conductividades similares a temperatura ambiente, siendo un tiempo de estabilización del vial de 15 min aquel que ofrecía una respuesta de señal menos variable a lo largo del tiempo; en esta misma etapa fue determinado que un tiempo de análisis equivalente a 180 s es suficiente para lograr una estabilidad total para los diez sensores.
Con los parámetros de análisis determinados en la etapa de estandarización para cada producto, se realizó la validaci ón del método.
Los resultados obtenidos en el cálculo del coeficiente de variación y repetibilidad son mostrados en la tabla 5 para miel, polen y propóleo respectivamente; se presentan los rangos de valores máximos y mínimos encontrados a partir de los resultados de los diez sensores de la nariz electrónica.
Entre tanto, en la tabla 6 se presentan el rango de valores obtenidos para la repetibilidad intermedia, incertidumbre y estadístico t para el análisis de promedios, con un valor crítico de ± 2,7764.
En términos generales, se observa que la repetibilidad en el análisis de compuestos volátiles por nariz electrónica tiene una reducida variabilidad.
Algunos autores reportan valores de referencia para la evaluación de la precisión del método con base en los coeficientes de variación para métodos cromatográficos y volumétricos menores a 2% Boqué et al., 2008; Reutemann y Huber, 2003, espectrofotométricos menores a 3% Perel et al., 1978 y microbiológicos inferiores al 5% Nguz, 2007.
En promedio, los resultados obtenidos para el análisis de perfil aromático con nariz electrónica oscilan entre 7 al 10% para miel, 1 al 4% para polen y 2 al 7% para propóleo; esto permite establecer que las muestras líquidas presentan una mayor variablidad en la respuesta.
Los resultados de la prueba t para el análisis de la precisión entre analistas diferentes y días diferentes muestra para todos los casos que no hay diferencias estadísticas entre ellos, permitiendo establecer que el análisis del perfil aromático de productos apícolas mediante el uso de una nariz electrónica ofrece resultados repetibles en cada uno de los sensores.
Los valores de incertidumbre son especialmente bajos para analistas diferentes en polen y propóleo; en miel, la incertidumbre supera el 1% en la mayoría de casos.
En días diferentes, la incertidumbre para la respuesta de los sensores en el caso de polen y propóleo vuelve a ser baja, pero en miel los valores superan el 5% en la mayoría de sensores.
Al comparar valores con otros métodos analíticos de alto grado de imprecisión, la metodología es confiable, teniendo en cuenta la especificidad y selectividad de este tipo de análisis en comparación con los métodos cromatográficos capaces de separar compuestos, mientras que esta metodología identifica patrones o “huellas digitales”, las cuales son agrupaciones de sustancias con características comunes, detectados por los sensores mediante un cambio en una relación de conductividades; la nariz electrónica no funciona con respuestas lineales, es decir, sus respuestas están supeditadas a una serie de condiciones establecidas en la estandarización que permiten la respuesta más estable posible en el menor tiempo de análisis.
La estandarización de la metodología de determinación del perfil aromático en miel, polen y propóleo fue llevada a cabo, encontrándose que las condiciones más adecuadas de operación son:
La validación de las metodologías analíticas permitió establecer que estadísticamente los métodos son precisos y repetibles, mediante el análisis de la medición del perfil aromático en días diferentes y con analistas diferentes; los valores de incertidumbre en la repetibilidad y repetibilidad intermedia para los sensores de la nariz electrónica en miel oscilan entre 1 al 10%, en polen entre 0,5 al 5% y propóleo entre 0,2 al 5%, lo cual permite concluir que la miel es la matriz con la que los sensores ofrecen la respuesta más variable; generalmente las muestras líquidas presentan este comportamiento, mientras que las matrices sólidas tienden a generar una incertidumbre menor.
Estos resultados son un paso inicial para futuras aplicaciones de la nariz electrónica en varios campos, especialmente en el de control de calidad; varios laboratorios del mundo actualmente se enfocan en el desarrollo de nuevas tecnologías para la evaluación del comportamiento aromático de sustancias, con el objetivo de encontrar instrumentos que tengan respuestas más precisas, para lo que aún se requiere una mayor investigación.
Los autores desean agradecer el apoyo prestado para la realización de este trabajo al Instituto de Ciencia y Tecnología de Alimentos ICTA, de la Universidad Nacional de Colombia, sede Bogotá; al Ministerio de Agricultura y Desarrollo Rural; a la Asociación de Apicultores de la Región del Sumapaz; a la Asociación de Apicultores de Boyacá; a la Asociación Apícola Comunera; a la Asociación de Apicultores Conservacionistas de la Sierra Nevada de Santa Marta; al Programa Jóvenes Investigadores e Innovadores, del Departamento Administrativo de Ciencia, Tecnología e Innovación Colciencias; y al Programa de Maestría en Ciencia y Tecnología de Alimentos de la Facultad de Ciencias Agropecuarias de la Universidad Nacional de Colombia, sede Medellín.
El cáncer de cuello uterino, o cáncer de cérvix, es el segundo tipo de cáncer más prevalente entre las mujeres de todo el mundo.
Alrededor de 500.000 casos nuevos aparecen cada año, el 80% de ellos, en los llamados países no desarrollados.
En Europa, ha disminuido de forma notable en las últimas décadas, en parte debido a los programas de cribado.
En España, la tasa de incidencia de cáncer de cuello uterino era de 7,6 por cada 100.000 mujeres en el año 2002.
En la Comunidad Autónoma de Castilla y León la tasa de incidencia varía, según las provincias, entre 5 y 13 casos por cada 100.000 mujeres, y en el año 2005, la mortalidad fue de 2,67 muertes por 100.000 mujeres.
El programa de prevención y detección precoz de cáncer de cuello de útero de Castilla y León es un programa organizado dirigido a mujeres sexualmente activas cuyas edades comprendan entre los 20 y 64 años. Dicho programa tiene protocolizada la realización de una citología vaginal cada tres o cinco años, según la presencia de factores de riesgo asociados.
Las desigualdades sociales en cáncer implican disparidades en la prevención.
Los estudios sobre el acceso y la utilización de los programas preventivos de cáncer de cérvix son desarrollados a nivel nacional o regional, donde las características de grupos de población que cuantitativamente son menores, como la población residente en el ámbito rural o la inmigrante, están poco representadas.
Es posible que la información obtenida a partir de registros de ámbito nacional enmascaren situaciones de vulneración de la equidad en colectivos, como el de las mujeres que viven en zonas rurales, donde las distancias a los servicios sanitarios y los horarios en que se prestan los servicios, ocasionan barreras en el acceso y la utilización del Programa Preventivo de Cáncer de Cérvix PPCC.
Por otro lado, las mujeres inmigrantes podrían tener que salvar barreras relacionadas con su condición de inmigrantes, como pueda ser el tener tarjeta sanitaria.
En España hay matronas, enfermeras especializadas en obstetricia y ginecología, trabajando en Atención Primaria.
En Castilla y León son el punto de enlace entre las mujeres y el PPCC, al ser, mayoritariamente, quienes captan y realizan las citologías.
Por tal razón es importante conocer sus percepciones sobre el PPCC.
El objetivo de este estudio fue conocer cómo es el acceso y la utilización del PPCC desde el punto de vista de las matronas.
El estudio se desarrolló en la Comunidad Autónoma de Castilla y León, en la provincia de Segovia, donde el 64% de la población reside en el ámbito rural, distribuida en 208 municipios y 17 entidades locales. El 55,6% de estos municipios tiene menos de 100 habitantes.
La población inmigrante regularizada supone el 13,1% de su población total, y procede fundamentalmente de Bulgaria, Rumania, Marruecos, Polonia y Colombia.
Segovia está dividida en 16 Zonas Básicas de Salud ZBS, tres de ellas ubicadas en el ámbito urbano y trece en el ámbito rural.
En cada ZBS hay un Centro de Salud de atención primaria, donde se encuentran las consultas de las matronas.
El trabajo de campo se realizó de febrero de 2008 a noviembre de 2009.
Se diseñó un estudio cualitativo, por medio de entrevistas semi-estructuradas realizadas a las matronas que desarrollaban su labor en atención primaria.
Se cubrieron las 16 ZBS, ya que hay seis matronas que trabajan en más de una ZBS, siendo en total 10 matronas en toda la provincia de Segovia.
Se utilizó un guión de entrevista para recoger información sobre la actividad asistencial de las matronas, y el acceso y utilización del PPCC por parte de las mujeres.
Se grabaron y transcribieron las entrevistas, previo consentimiento de los participantes.
El análisis de la información se basó en la Teoría Fundamentada.
Primero, se procedió a la codificación abierta, identificando las temáticas principales y asignando etiquetas o códigos para agruparlas.
Para ello se utilizó el programa Open Code 3.4.
A continuación se realizó una codificación axial para identificar relaciones entre los códigos creados.
En todo el artículo será utilizada la palabra "matrona", para referirnos tanto a hombres, como a mujeres.
A las personas que participaron en el estudio se les informó de los objetivos y se les pidió consentimiento verbal, que fue grabado.
Se garantizó el anonimato y la confidencialidad de sus opiniones.
El proyecto en el que se engloba este estudio fue aprobado por el Comité de Bioética del Instituto de Salud Carlos III.
El acudir por cualquier circunstancia a la consulta de la matrona de atención primaria es una forma de captar a las mujeres para que participen en el PPCC.
"Sí claro, las captas porque a lo mejor vienen, porque tienen picores o escozores, entonces les vas a hacer un cultivo vaginal y empiezas a mirar en la historia y les preguntas.
¿Tú nunca te has hecho una citología?"
El haber estado embarazada es una variable que influye en el acceso del PPCC, siendo sobre todo en la visita puerperal cuando las matronas ofrecen a las mujeres que acudan de nuevo a la consulta para hacerse una citología.
"... cuando las capto es en el embarazo, las cito en el postparto a los cuarenta días y luego a partir de ahí las cito también para citología, para que vengan a hacérsela."
Las matronas han detectado que más mujeres preguntan por el PPCC debido a la información facilitada en los medios de comunicación, a raíz de la aprobación y difusión de información de la vacuna del virus del papiloma humano VPH.
"Ahora con el tema del cáncer, con el VPH, las vacunas y tal, la población sí que se mentaliza más."
Las vivencias de las mujeres en relación a la citología es otra de las variables influyentes.
La realización de esta prueba supone que las mujeres han de adoptar la llamada posición ginecológica, que puede producirles pudor.
Las matronas, verbalizan la importancia de hacer sentir cómodas a las mujeres.
"La situación de hacerte una citología, de ponerte en la posición con las piernas abiertas, tumbada, con los genitales al aire, que te metan un espéculo, no es una cosa agradable.
Siempre está rodeado de miedo, de daño y yo creo que a veces, con estas citas que tenemos, todo va muy rápido."
Existen discursos heterogéneos en cuanto a si las mujeres manifiestan estar más cómodas ante un profesional sanitario del sexo femenino.
Lo que sí destacan las matronas en su conjunto es la importancia que tiene el que haya una relación de confianza profesional sanitario-mujer.
"Es un acto en el que la mujer necesita estar relajada y confiar un poquito en la persona que tiene enfrente."
El diagnóstico de algún caso de cáncer de cérvix en el entorno social de las mujeres aumenta la percepción de riesgo, siendo mayor la utilización del PPCC.
Al mismo tiempo, el que las mujeres no tengan casos cercanos hace que la percepción de riesgo disminuya o sea nula.
"...son pueblos donde lo que le pase a una lo conocen todas, entonces, como no había habido ninguna muerte cercana por cáncer de cuello, no era una obsesión."
Barreras de acceso y utilización del PPCC
Las matronas perciben que existen "problemas" en relación a la captación activa de las mujeres.
Comparan este programa con el utilizado para la detección precoz del cáncer de mama, verbalizando la existencia de una mejor captación en éste último.
Lo que se envía a las mujeres en el caso del PPCC es el resultado de la citología y la siguiente cita, con lo que han de recordar que tienen una cita para realizarse una citología, en ocasiones, hasta tres o cinco años después, corriendo el riesgo las mujeres de olvidar la cita.
"Ese es uno de los problemas que tiene el programa...el de la citología, que igual que el de mamografía está muy bien controladas porque las dicen cuando tienen que ir a la primera y luego cuando les toca repetirse, el de citología te llega una carta cuando te la han hecho diciéndote -Dentro de tres años se tiene que acercar otra vez por la consulta de la matrona.- Pero nadie te recuerda cuando han pasado los tres años, ni cuando han pasado los cinco.
Es un gran fallo del programa."
Una de las barreras que detectan las matronas rurales es la dificultad de acceso a la consulta que tienen las mujeres que viven en municipios donde no hay centro de salud y no disponen de carnet de conducir y/o coche particular.
Estas mujeres han de apoyarse en su red social para acudir a la consulta de la matrona, ya que el transporte público es deficitario.
"...las gentes de los pueblos, el problema es el transporte, porque hay gente que no tiene coche y para venir al centro de salud...Mucha gente mujeres tiene que dejar su marido de trabajar para traerla a la consulta, o tiene que buscarse la vida para que alguien la traiga."
Otra barrera de acceso identificada es la condición de ser inmigrante.
Las matronas identifican diferencias en el acceso y utilización del PPCC entre las mujeres inmigrantes y las mujeres autóctonas, describiendo que las primeras son reacias a entrar en el programa, y una vez que han participado en el mismo, es complicada su adherencia.
"... la población inmigrante es más reacia a hacerse las citologías, por ejemplo.
Ese programa lo utilizan muy poco.
O si lo usan por una cosa como que han dado a luz o por que van por cualquier otro tema, las coges en ese momento y les haces la citología, pero luego es un poco complicado que tengan el seguimiento."
Al preguntarles a qué puede ser debido, identifican el nivel socio-económico de las mujeres inmigrantes, la posibilidad de no disponer de tarjeta sanitaria, y el escaso conocimiento del sistema sanitario, como posibles variables explicativas.
La población inmigrante que vive en el ámbito rural proveniente de Rumania y Bulgaria, según identifican varias matronas, tiene un nivel socio-económico bajo.
"En su país sí que se ven, me refiero que la cobertura sanitaria, por ejemplo en Rumania y en Bulgaria, sí que la hacen, que tampoco son países subdesarrollados.
Lo que pasa es que mucha gente dice que el tipo de inmigrante que viene no es el medio de allí, es el más bajo, y entonces, culturalmente la prevención y los cuidados son menores..."
Las matronas señalan que a mayor tiempo de permanencia en España, mayor el conocimiento del sistema sanitario.
Al preguntar a las matronas que trabajan en el ámbito rural por un grupo excluido socialmente, las mujeres trabajadoras del sexo que desarrollan su actividad en locales de carretera, aparecen discursos que muestran la no utilización del PPCC.
"Imposible captar a esa población trabajadoras del sexo.
Mira, hace unos años nos planteamos que por qué no ir a ofrecer nuestros servicios, puesto que efectivamente es una población de riesgo, las trabajadoras del sexo, y veíamos claramente que no venían a las consultas de prevención de cáncer genital..."
Otro grupo que históricamente ha tenido riesgo de exclusión social es el de las mujeres de etnia gitana.
Este aparece en los discursos de algunas matronas que trabajan en el ámbito urbano, donde reside la mayor parte de esta población.
Según las matronas, ese grupo de mujeres tiene una baja participación en el PPCC.
Facilitadores del acceso y utilización del PPCC
Las matronas identifican la invitación a participar en el Programa, por parte de los profesionales sanitarios, como el principal facilitador.
En cuanto a la captación de las mujeres, algunas matronas verbalizan realizar una captación activa, aconsejando que se realicen los cribados que están protocolizados en función de la cartera de servicios, frente a una actitud más pasiva de otras matronas.
En relación a si los médicos y enfermeras de atención primaria dan información y consejo a las mujeres que cumplen los requisitos para fomentar su participación en el PPCC, derivando a estas mujeres a las matronas, los discursos son heterogéneos en función de cada equipo de atención primaria.
En algunos casos, la derivación de mujeres a la matrona es frecuente cuando la coordinación médicos de familia-matronas es activa y eficaz.
"Los médicos saben perfectamente cuando deben quedar las mujeres con la matrona, te las derivan..."
En otros casos no existe derivación alguna ni relación médicos/enfermería de atención primaria-matronas.
"Las captaciones, es el médico o la enfermera en sus zonas.
Las informan o se supone que es lo que deben de hacer."
Por último, identifican como facilitador dirigir una invitación personalizada a las mujeres a modo de carta.
Comentan que, en ocasiones, se ha llevado a cabo este tipo de recordatorios, pero no de forma constante.
"...sí que es verdad que también depende... ha habido temporadas en que les mandan cartas para que vengan, otras veces no."
Las matronas de atención primaria que trabajan en la provincia de Segovia perciben desigualdades en el acceso y utilización del PPCC que relacionan, tanto con características individuales de las mujeres, como con variables contextuales, como son el ámbito geográfico donde viven y la estructura del PPCC.
Las barreras que perciben las matronas para acceder o utilizar el PPCC son las distancias desde los municipios rurales que carecen de Centro de Salud, hasta la consulta de la matrona.
En cuanto a las mujeres inmigrantes, identifican como barreras el no disponer de tarjeta sanitaria y el desconocer el PPCC.
La exclusión social, en el caso de las mujeres trabajadoras del sexo y las mujeres de etnia gitana, también aparecen como variables relacionadas con barreras de acceso y utilización del PPCC.
Al mismo tiempo, identifican como facilitador el dirigir una invitación personalizada, a modo de carta, a las mujeres a las que va dirigido el PPCC.
Los hallazgos del presente estudio confirman los obtenidos a nivel nacional e internacional, que aportan evidencia científica sobre variables que están relacionadas con la participación en programas como el PPCC tales como, la situación socio-económica, el nivel educativo, el lugar de residencia, el lugar de origen, la etnia, la edad, la percepción de riesgo, las vivencias relacionadas con la prueba de la citología vaginal y las diferencias culturales.
Al margen de estas variables, existe también evidencia de que las mujeres que más citologías se hacen son las que están más en contacto con el sistema sanitario.
En nuestro estudio esto se ve reflejado en que las matronas dicen captar para el PPCC a las mujeres que acuden a su consulta, principalmente, por el embarazo.
Es así como las mujeres que tienen barreras de acceso y utilización de los servicios sanitarios en general, definidas por la literatura como mujeres de nivel socio-económico bajo, o mujeres inmigrantes pueden sufrir de manera más acuciante desigualdades en el acceso y utilización de programas preventivos como es el PPCC.
Según las matronas, las vivencias de las mujeres en relación a la prueba de la citología vaginal pueden estar relacionadas con la utilización del PPCC.
El que éstas puedan ser negativas, es decir, que estén asociadas a miedo, dolor y sensación de malestar, podría suponer que las mujeres se cuestionasen el acudir a realizarse una citología.
Las matronas verbalizaron que para evitar situaciones negativas era importante que las mujeres confiaran en el profesional sanitario.
Para ello, es fundamental fomentar la comunicación entre las matronas y las mujeres.
Una mayor percepción de riesgo de padecer cáncer de cuello uterino de las mujeres hace que se utilice más el PPCC.
La percepción de riesgo está relacionada con el hecho de que las mujeres hayan tenido en su entorno próximo algún diagnóstico de cáncer de cérvix, y con la información recibida por los medios de comunicación.
Las informaciones facilitadas por diferentes medios de comunicación sobre la vacuna del VPH, así como la falta de consenso por parte de las instituciones sanitarias, los profesionales sanitarios y las autoridades, han servido de forma indirecta para que la población femenina, encuentre en los medios de comunicación información sobre el cáncer de cérvix.
Uno de los principales hallazgos de esta investigación está relacionado con las barreras de acceso y utilización del PPCC.
Las matronas hablan de la falta de transporte público disponible para trasladarse desde los municipios rurales que carecen de Centro de Salud, hasta los municipios rurales donde se ubican las consultas de las matronas.
Estas mujeres son llevadas hasta el Centro de Salud por alguien de su red social, que habitualmente ha de solicitar permiso en su centro de trabajo.
Las mujeres que viven en zonas rurales son población a tener en cuenta en mayor medida debido a las posibles barreras de acceso y utilización del PPCC que pueden tener.
En relación a las mujeres inmigrantes, las matronas verbalizan que utilizan menos el PPCC.
Existe evidencia científica en España que muestra como estas percepciones locales son una realidad.
Las barreras que dicen pueden estar generando desigualdades en el acceso y la utilización del PPCC están relacionadas con estar en posesión de la tarjeta sanitaria y conocer el PPCC.
Esta situación pudiera ser preocupante, ya que en los países en vías de desarrollo de donde provienen las mujeres inmigrantes las tasas de cáncer de cérvix son elevadas.
Estudios llevados a cabo en sus países de origen muestran que una de las variables asociadas al menor uso del programa fue que las mujeres debían de pagar por utilizar este servicio sanitario.
En España, este servicio es público y gratuito. Lo que desconocemos es si las mujeres inmigrantes que poseen tarjeta sanitaria son conocedoras de esta gratuidad.
Las mujeres inmigrantes que residen en el ámbito rural podrían disponer de una red social más limitada a la que acudir para salvar las barreras de acceso y utilización de los servicios sanitarios, en concreto, el acceso al Centro de Salud.
En cuanto a los facilitadores que propician el acceso/utilización del PPCC se ha visto fundamental el que los profesionales sanitarios de atención primaria, sobre todo los médicos de familia, asesoren a las mujeres y aconsejen su participación.
Los profesionales sanitarios deben ser conscientes del importante papel que tienen en el Programa, y al mismo tiempo, promover una buena coordinación del equipo de atención primaria para que las mujeres a las que va dirigido el programa reciban el consejo y la información, pudiendo valorar su participación.
Se desconoce en qué medida las mujeres trabajadoras del sexo que residen en Segovia participan en el PPCC.
La percepción de las matronas es que hay una infrautilización del Programa de este colectivo, pero no disponemos de datos que puedan avalar esta percepción.
Asimismo, se hace necesario profundizar en las causas de la infrautilización del programa, detectadas por las matronas, entre las mujeres de etnia gitana.
Para potenciar la participación en programas preventivos son importantes las campañas de educación para la salud que vayan más allá de la mera información.
En concreto, las mujeres inmigrantes pueden ser un grupo vulnerable y a ellas deben ser dirigidas medidas de captación y campañas de educación para la salud, más allá de materiales informativos traducidos a sus lenguas maternas que puedan estar disponibles en los centros sanitarios.
En conclusión, es importante trabajar en la reducción de las barreras de acceso y utilización del PPCC percibidas por las matronas para proporcionar un mayor acercamiento de este programa preventivo a las mujeres a las que va dirigido.
Introducción
Para comprender la importancia de la comunicación para los pacientes que padecen estas patologías es necesario conocer el porqué de su rareza.
El nombre de estas enfermedades es el primer obstáculo con el que se encuentran los pacientes, ya que su denominación se debe a su baja prevalencia. Son raras porque afectan a 5 de cada 10.000 personas en la Unión Europea.
Por tanto, son raras, poco frecuentes y muy alejadas de la realidad del resto de ciudadanos, por la escasa probabilidad de que puedan padecer una de estas patologías.
Sin embargo, hay más de 7.000 enfermedades poco frecuentes y en España afectan a más de tres millones de personas, según la Federación Española de Enfermedades Raras, FEDER.
Otro factor importante, es la dificultad para obtener un diagnóstico y tratamiento, la dificultad de contar o acceder a los centros especializados o unidades de referencia es una de las reclamaciones básicas de los pacientes:
“Un sistema de salud de cobertura total debe asumir una homogeneización de las prestaciones y de la cartera de servicios, pero al mismo tiempo no es posible entender la eficiencia del sistema ni la alta especialización sin la existencia de los denominados centros/servicios/unidades de referencia”.
Los afectados por estas enfermedades son conscientes de la necesidad de constituirse en organismos internacionales, y es así como surge en el año 1997 en Europa EURORDIS, una alianza no-gubernamental dirigida por organizaciones de pacientes, con objeto de mejorar la calidad de las personas que las padecen.
Esta alianza europea se erige como la defensora en el continente de estos pacientes mediante la ayuda en la investigación y desarrollo de medicamentos, además de contribuir a la concienciación y otras acciones para paliar los efectos negativos de estas enfermedades en la vida de pacientes y sus familiares.
Mavris y Le Cam destacan el alto nivel de interés y compromiso de los pacientes en la investigación, a pesar del número de miembros y desiguales recursos, a través de diversas investigaciones y sondeos realizados a miembros de EURORDIS.
Los autores inciden en la necesidad de involucrar en los pacientes, ya que han contribuido significativamente a la financiación de la investigación y el desarrollo de medicamentos.
Tan solo en 2010 estas organizaciones contribuyeron a la investigación en Europa con una aportación de 13 millones de euros y organizaciones como la Asociación Francesa contra las Miopatías AFM, contribuyen para la investigación de la enfermedad con 60 millones al año.
Akrich establece que las características de las enfermedades y cómo se establece activismo en torno a ellas es determinante para cambiar la situación de estos pacientes.
Pero además de la búsqueda de financiación, es fundamental para las personas con enfermedades raras la búsqueda de información sobre sus patologías.
El portal de información sobre enfermedades raras y medicamentos huérfanos, Orphanet, ha contribuido a proporcionar esa información al usuario de forma rigurosa y con una nomenclatura estándar.
Por otra parte, las redes sociales constituyen una herramienta fundamental para estas organizaciones.
Así surge en Europa RareConnect, una red social dirigida por pacientes de comunidades de enfermedades raras que comienza su andadura en 2010 de la mano de EURORDIS, la Red Europea de Enfermedades Raras y NORD, National Organization for Rare Disorders.
Tommasetti et al., Troisi y Cosimato consideran que el empoderamiento del paciente va mucho más allá de un simple intercambio de información.
RareConnect está centrada en la mejora de los pacientes, intercambio de experiencias, soluciones de salud innovadoras y resultado de las investigaciones llevadas a cabo para sobre estas patologías.
En 1999 se creó FEDER, la Federación Española de Enfermedades Raras, con la que intentaron unificar criterios y transmitido reivindicaciones comunes, pero aunque supone un gran apoyo para las pequeñas entidades en las que se organizan los pacientes aún resulta insuficiente para hacer valer sus derechos o demandas individuales.
Utilizan para comunicarse entre ellos páginas web, redes sociales, editan y difundes vídeos online para superar las barreras geográficas.
Por otra parte, comparten materiales que pueden servir a otros pacientes, como artículos académicos y científicos, que también trasladan a miembros de la comunidad científica.
Pero sobre todo, para conseguir sus objetivos de visibilidad y búsqueda de financiación para la investigación científica luchan por tener voz en los medios de comunicación tradicionales; prensa, radio y televisión.
Rabeharisoa et al., 2014, destaca el papel de estas asociaciones que fomentan la creación de grupos de ayuda mutua, la reivindicación creciente de los usuarios y una participación más activa en la concepción de los servicios que les están destinando, lo que denomina en diversos estudios “evidence- based activism”.
El cometido de los colectivos de pacientes en el Tercer Sector
Estos colectivos tienen en común con el resto de organizaciones del Tercer Sector que poseen una organización formal, con unos objetivos generales y recursos destinados a conseguir estos objetivos; son privadas, no integradas en la administración pública; sin ánimo de lucro; dotadas de autogobierno, ya que disponen de sus propios órganos de gobierno y altruistas, lo que implica algún grado de participación voluntaria, bien porque canalice el trabajo del voluntariado o porque la gestión de la misma se realiza de forma voluntaria.
Según estudios realizados por EURORDIS, los problemas con los que se enfrentan los pacientes y sus familias son la falta de acceso al diagnóstico correcto, falta de información y de conocimientos científicos, además de las consecuencias sociales, falta de atención médica de cualidad adecuada, el alto costo de los medicamentos y desigualdades en el tratamiento y la atención.
Sánchez-Valverde y García Fuentes afirman que los avances científicos contribuirán a diagnosticar de forma más eficientes las ER, sin embargo dada su baja prevalencia uno de los grandes retos que los profesionales proponen a la administración es la creación de centros de referencia y la potenciación de redes de investigación.
Por otra parte, existen leyes que protegen a los afectados, como la ley “The Orphan Drug Act”, “La Ley de Medicamentos Huérfanos y Enfermedades Raras”, en Estados Unidos, que tiene vigencia desde 1983 y concede incentivos para la investigación y desarrollo de medicamentos.
En Europa se crea en 1995 la Agencia Europea para la Evaluación de Medicamentos, EMEA, que también ofrece ayudas para crear medicamentos huérfanos, aunque es a todas luces insuficiente.
Son pacientes y familiares los que se preocupan de la búsqueda de financiación a través de iniciativas solidarias, para poner en marcha o continuar investigaciones científicas que logren un tratamiento y cura de estas patologías.
Generalmente, se constituyen en asociaciones con muy poca capacidad económica, cuyos miembros están afectados de alguna manera por la patología y no cuentan con el tiempo necesario ni los medios para llevar a cabo sus objetivos.
Uno de los problemas que enfrentan las entidades del tercer sector es la alta rotación de personal, que dificulta la continuidad de los programas.
La búsqueda de fondos para ser tratados en centros especializados o financiar los medicamentos huérfanos, se ha convertido en una de las acciones prioritarias de estas organizaciones.
No pueden acceder a estos tratamientos porque, en muchas ocasiones, no existen, no se investiga por falta de financiación pública y las farmacéuticas carecen de interés en comercializar ciertos medicamentos porque no resultan rentables.
Un medicamento huérfano es aquel que siendo de elevado interés terapéutico y científicamente viable, no está disponible localmente por diferentes causas y/o circunstancias: porque no se comercializa como producto industrializado en el ámbito nacional porque no está oficialmente probado su uso indicación para el problema de salud en el cual se requiere o utiliza.
Una de las acciones de cara a los medios de comunicación más importantes que impulsó FEDER fue conseguir la designación de 2013 como el Año Español de las Enfermedades Raras, que declaró oficialmente el Ministerio de Sanidad de España.
La representación de las Enfermedades Raras en los medios de comunicación
Analizamos la representación de los medios de comunicación basándonos en la teoría del encuadre o framing, considerada como parte de la teoría de la Agenda Setting, o tal y cómo señalan McCombs et al. citado por Iguartua y Muñiz, podría tratarse de un segundo nivel de esta teoría en la que los medios de comunicación no sólo marcan los asuntos sobre los que pensamos, primer nivel de la Agenda- Setting, sino que también influyen en cómo se piensa sobre dichos asuntos segundo nivel.
Tankard sostiene que la teoría del encuadre tiene lugar mediante un proceso de selección, énfasis, exclusión y elaboración. Según Igartua et al., la percepción de los problemas sociales está condicionada por la contribución de los medios de comunicación y “se ha observado que un mayor énfasis mediático sobre un determinado tema o asunto social tiende a provocar en la opinión pública una mayor preocupación sobre este tema”.
Los pacientes en prensa
Entre las investigaciones que aplican la teoría del framing se encuentran las de Castillo Sánchez sobre el análisis del Día Mundial de las Enfermedades Raras en prensa, que aborda los encuadres noticiosos sobre estas enfermedades mediante aproximación inductiva a través de la recogida de datos.
Castillo Sánchez, que también analiza la representación visual de las enfermedades raras en la prensa española, considera que estas patologías necesitan en los medios un espacio teórico consolidado, en especial aquel que defina el tratamiento discursivo de estas patologías y el de la discapacidad.
El autor subraya cómo la imagen refuerza al texto, predomina cuando se trata de afectados y familiares acompañados por representantes institucionales y se tratan temas que resultan más cercanos geográficamente.
El CIBERER Centro de Investigación Biomédica en Red de las Enfermedades Raras, los grupos de investigación ECCO Universidad de Almería y GIDYC Universidad de CEU Cardenal Herrera, han llevado a cabo diversos estudios en los que analizan el discurso que se emplea en la prensa en relación a estas enfermedades.
Entre las conclusiones más relevantes se deduce que la formación de los comunicadores es un factor esencial para mejorar la información y que ésta sería más eficaz si se estableciera correspondencia entre lo que las fuentes oficiales afirman que se hace y lo que, realmente, se lleva a cabo.
Urrutia realiza un análisis cuantitativo y cualitativo de las noticias en prensa el Día de las Enfermedades Raras, el 29 de febrero de 2012, en Andalucía, España.
Considera que el discurso en los medios es poco elaborado, que se ofrece una información errónea y se refleja la debilidad de las asociaciones de pacientes y la necesidad de un cambio de enfoque en esta información, que no recurra al morbo y pesimismo.
Los pacientes en el medio audiovisual: radio y televisión
Con respecto a los géneros informativos, la investigación en comunicación sanitaria en televisión es más escasa que la llevada a cabo en prensa.
Francescutti et al. realizan un estudio sobre esta información en los telediarios, un análisis de contenido sobre las noticias sanitarias en los informativos de televisión de mayor audiencia. En la investigación sobresale la escasez de cobertura de información sanitaria, que contrasta con el valor que el ciudadano español concede al ámbito de la salud.
Pacientes y familiares se convierten en actores principales, seguidos de médicos, farmacéuticos y autoridades.
Las noticias positivas sobre adelantos terapéuticos se ven ensombrecidas por las de negligencias y errores médicos.
Las fuentes a las que se recurren son mayoritariamente oficiales y la realidad sanitaria que se representa en televisión poco o nada tiene que ver con lo que sucede.
Los autores concluyen que hay patologías sobrerrepresentadas y otras subrepresentadas; incluso algunas que poseen un estatuto médico dudoso.
El formato de divulgación científica habitual en el medio televisivo se integra en magazines o programas de salud especializados.
En el año 2013, con motivo del Año Español de las Enfermedades Raras, se crean diversos espacios especializados con temática relacionada con las enfermedades raras.
Las asociaciones adquieren cierto protagonismo en la televisión pública española, TVE, en siete programas monográficos y un especial telemaratón para recaudar fondos .
Por otra parte, la radio pública, RNE, también se hace eco de estas enfermedades minoritarias en diversos espacios, además de producirse un notable seguimiento en otras emisoras privadas.
Los formatos radiofónicos sobre salud en España son programas especializados, que llevan en antena décadas y que difunden información científica y sanitaria de interés general, respondiendo a veces a la demanda de información sobre patologías específicas.
La radio, según Aledo, es un medio idóneo para favorecer la normalización e integración social de las personas con discapacidad o enfermedades poco frecuentes.
La gestión de la comunicación de las organizaciones de pacientes en la red
Surge en los últimos años un concepto muy relacionado con el auge y utilización masiva de internet en el ámbito de la salud, la e-Salud o Salud 2.0.
Basagoiti y Fernández-Luque se refieren a este término en su artículo Salud 2.0: una oportunidad para la información directa al paciente y enfatizan las características de un medio capaz de llegar con mayor fluidez y sencillez al usuario.
El aspecto clave de la “revolución” que está suponiendo Internet, está en cuestiones como la accesibilidad a la información y los recursos, reduciendo drásticamente las inequidades provocadas por las barreras geográficas, culturales, pero también organizacionales.
Armayones y Hernández consideran que se evoluciona a la que consideran web 3.0, como medio más eficaz, si puede ser, en el ámbito de la salud en la búsqueda y difusión de información sobre enfermedades.
Aparece en la red el papel de “consejero” o “figura de apoyo” que necesitan personas tras ser diagnosticadas y que no encuentran en el mundo físico o como forma de experimentar sensaciones en un futuro en este ámbito.
Torrente et al. destacan la importancia de estos espacios virtuales, que ofrecen a personas con problemas específicos de salud la oportunidad de compartir experiencias, buscar, recibir y proveer información, consejos e incluso apoyo emocional on-line.
Gabarrón y Fernández-Luque analizan el fenómeno de los vídeos online para la promoción de la salud y destacan la ventaja de las plataformas online por su bajo coste e inmediatez, pero también advierten de la falta de rigor o de otros aspectos de calidad.
Almaraz et al., que realizan una investigación sobre la utilización de estas plataformas por el Tercer Sector, afirman que existe una nueva inteligencia colectiva positiva en pluralidad y presente en la sociedad civil, que permite generar conocimiento en la red.
Objetivos
Nuestro estudio se basará en los siguientes objetivos:
Identificar las estrategias de comunicación de las organizaciones de pacientes con enfermedades raras.
Conocer la imagen proyectada por los medios de comunicación en España.
Relacionar la mayor presencia mediática con el incremento de donaciones privadas y mejora de la imagen social de estos colectivos.
Metodología
La metodología de investigación combina técnicas cuantitativas y cualitativas basadas en una triangulación de métodos, con la que se comprueba la relación entre las estrategias de comunicación y la representación en los medios de comunicación.
Para ello llevamos a cabo:
1 Análisis de contenido en prensa, radio y televisión para comprobar el impacto y la representación en los medios de comunicación tradicionales.
El periodo de análisis abarca desde 2012 a 2014, teniendo en cuenta que 2013 es declarado Año Español de las Enfermedades Raras, para comprobar el impacto durante el año anterior y posterior al año destinado a estas patologías.
En prensa, se han analizado los cinco diarios de mayor difusión en España, según OJD, la Oficina de Justificación de Difusión En España: El País, El Mundo, ABC, La Vanguardia y El Periódico.
El estudio abarca un corpus 276 unidades en estos diarios.
En radio, la investigación comprende un corpus de 157 piezas y 94 en televisión, en las emisoras de televisión con mayor audiencia según el Estudio General de Medios en España EGM:Telecinco, Antena 3, La 1, La Sexta, Cuatro, Cadena Ser, Onda Cero, Cope y RNE.
Tendremos en cuenta las siguientes variables:
Datos identificativos básicos; medio de comunicación, año, mes en que se genera la información, localización en el diario; sección, espacio que ocupa la información, duración en radio y televisión.
Indicadores relacionados con el contenido y tema issue.
Se codifica la temática en grupos; relacionados con interés humano, actos organizados, económico, científico, político y otros temas de interés.
Con respecto al contenido, analizamos el género y la frecuencia con la que se utilizan determinadas palabras relacionadas con la enfermedad.
Fuentes que genera la información políticos, científicos, médicos, instituciones relacionadas con las enfermedades raras miembros de las asociaciones, farmacéuticas, pacientes a título individual, personalidades, otros.
Imágenes. En prensa: Tipología; fotografía, tablas, gráficos y temática de las mismas.
En televisión; tipo de montaje, protagonistas de las imágenes. 2 Análisis descriptivo de las webs, redes sociales y blogs de las organizaciones de pacientes. Analizamos las herramientas que utilizan para comunicarse en internet, en sus páginas web, redes sociales y blogs. La finalidad es examinar la presencia de las herramientas que habiliten la interactividad entre usuarios en las páginas web, siguiendo las líneas teóricas de Cho y Cheon y el grado de participación a través de las redes sociales y blogs, que fomentan la función de los usuarios como fuente de información.
Se estudian en diversas categorías las herramientas de comunicación de la web teniendo en cuenta variables relacionadas con la comunicación 2.0, a través de una plantilla de análisis en la que se observan las siguientes variables:
Datos identificativos: número de asociaciones con web, redes sociales y blogs.
Tipo de web 1.0, 2.0, existencia de Salas de Prensa Virtuales.
Identificadores relacionados con el contenido: utilización de herramientas de comunicación vídeos, fotografías, revistas, dossier, noticias, circulares informativas, sindicación de contenidos, tipo de mensaje informativo, solidario, persuasivo.
Variables relacionadas con la interacción: la necesidad de registrarse, el número de seguidores en las redes sociales, periodicidad de los contenidos en las redes sociales y blogs.
3 Encuestas telefónicas es el método que utilizamos para conocer datos relativos a la importancia de la comunicación para la entidad, el perfil del personal de comunicación, la gestión en la web y las redes sociales, la percepción de las asociaciones sobre el impacto mediático y la repercusión en el aumento de socios y número de miembros.
La población de la muestra son 230 asociaciones durante el periodo de análisis de 2012 a 2014. Estos colectivos son los que se encuentran inscritos en el registro de CREER, el Centro de Referencia Estatal de Atención a Personas con Enfermedades Raras y sus Familias de Burgos CREER, dependiente del Imserso.
Acotamos la muestra a 143 asociaciones nacionales, de las que obtenemos un índice de respuestas del 63%.
Se trata de 90 encuestas verbales, telefónicas, con preguntas de opción múltiple y respuestas policotómicas, y se pide al participante que seleccione una o más alternativas.
Son preguntas cerradas, basadas en la secuencia del embudo invertido, en el que primero se plantean las preguntas básicas, dejándose para el final los detalles e ideas asociadas, facilitando así el propio razonamiento del individuo.
Resultados
Los encuadres en prensa, radio y televisión
Los primeros resultados que obtenemos son los que se reflejan en los medios de comunicación: prensa, radio y televisión. En prensa, el diario que mayor cobertura da a las enfermedades raras es el diario ABC, con el 44% de la información durante el periodo de análisis, durante 2012, 2013 y 2014.
Le sigue el diario El País, que genera el 22% de las piezas, El Mundo el 14%, La Vanguardia el 11% y el que menos cobertura ofrece es el diario El Periódico.
Tanto RNE como TVE realizan una cobertura mayor que el resto de los medios audiovisuales que hemos analizado.
RNE tiene mayor implicación con estos pacientes y la difusión de información sobre estas patologías frente a otras emisoras privadas, como la cadena Ser y Onda Cero.
En estos tres años genera el 42% de la información y programas relacionados con enfermedades raras, frente al 25% de la Cadena Ser, el 18% de la Cadena Cope y el 15% de Onda Cero.
TVE, tanto la primera como la segunda cadena, también realizan mayor cobertura que otras televisiones privadas.
Desde 2012 a 2014, TVE genera el 56% de las unidades relacionadas con esta temática, frente al 16% de Cuatro, el 13% de Telecinco, el 10% de Antena 3 y el 5% de la Sexta Gráfico 1.
Por años, en 2014 hay mayor cobertura en radio y televisión. Sin embargo, en prensa se cubren mayor número de noticias sobre enfermedades raras en el año 2013.
Los porcentajes de cobertura que realizan estos diarios sobre estas patologías son, año por año:
Prensa: año 2012- 26%, año 2013- 39% y año 2014- 35%.
Radio: año 2012- 17%, año 2013- 33% y año 2014- 50%.
Televisión: año 2012- 20%, año 2013- 27% y año 2014- 53%.
Si tenemos en cuenta los meses, el mes de febrero es tradicionalmente el mes que más porcentajes de espacios se emiten tanto en prensa, radio como en televisión. Esto se debe a la celebración del Día Mundial de las Enfermedades Raras que en 2012 tiene lugar el 29 de febrero y en 2013 y 2014, el día 28 de febrero.
En prensa, la sección predominante es Sociedad en los años 2012 y 2013, donde se ubican el 36% y el 24% de las piezas.
Sin embargo, en 2014 hay un cambio de tendencia, la sección con más noticias es una sección Especial en Ciencia, donde se ubica el 20% de estas informaciones mientras que en Sociedad sólo aparece el 8%.
La mayoría de las piezas ocupan menos de un cuarto de página en 2012, 2013 y 2014. En 2012, el 22%, en el año 2013 el 19% y en 2014, el 45%.
Va disminuyendo el espacio que ocupan estas informaciones conforme avanzan los años.
La duración de los espacios tanto en radio como en televisión es de una media de 1 a 5 minutos.
El género que más se utiliza en prensa es la noticia 72%, en radio la entrevista 50% y en televisión también es la noticia 35%. El resto de géneros utilizados en prensa son: Opinión 13%, reportaje 12% y entrevista 3%. En radio: noticia 22%, reportaje 14%, tertulia 8%, crónica 3%, debate 2% e informe 1%.
Y en televisión: reportaje 32%, entrevista 26%, publirreportaje 3%, debate 2%, documental 1% e informe 1%.
En prensa, radio y televisión las fuentes principales son los miembros de asociaciones.
En el caso de la prensa, además, los médicos o científicos son un colectivo fundamental y al que se recurre para complementar la información y en ocasiones para tratarla desde una perspectiva científica.
Las fuentes más frecuentes en radio son los miembros de asociaciones, seguido de médicos e investigadores. En televisión los protagonistas son los pacientes como sujetos de interés humano y los familiares, tal y como se aprecia en el Gráfico 2.
En radio, la presencia de personalidades se ha destacado de la misma forma durante los tres años.
En televisión, sí que ha aumentado el interés en las enfermedades raras por la presencia de personalidades, sobre todo por la asistencia a los actos de la reina Doña Letizia o por los programas especiales en los que famosos de distintos ámbitos apoyaban la causa.
Los políticos en prensa tienen mayor peso que en radio y televisión, 17% frente a 8% y 9% en radio y televisión Gráfico 3.
En radio, en el año 2012, destacan los actos organizados.
En televisión, predomina la temática basada en interés humano, aunque desde 2013 también se le concede importancia a los actos organizados, hasta el punto en que en 2013 tiene el mismo impacto que el interés humano.
La crisis o recortes se tratan más en prensa, 23%, que en televisión y en radio, 21 y 20% respectivamente.
También en prensa al recurrirse más a fuentes científicas se produce un incremento de informaciones científicas, 32% en diarios frente al 24% en radio y el 18% en televisión.
En los encuadres visuales destacamos en prensa que el 94% son fotografías, el 5% son gráficos y otro tipo de imágenes el 1%.
La temática de las imágenes da protagonismo a los pacientes como representantes y recursos claves para ilustrar la información.
Por número de apariciones en las unidades de análisis, tenemos en cuenta las siguientes temáticas:
El 33% de las piezas tienen como protagonistas a los pacientes.
El 20% a personalidades que apoyan la causa.
El 14% son de investigadores.
El 9% de las imágenes son de medicamentos o recursos sanitarios.
El 8% a los miembros de las asociaciones.
5% son políticos.
4% son otras imágenes, que no están catalogadas como las más comunes.
El 3% son gráficos.
El 2% de las imágenes son miembros de instituciones relacionadas.
En televisión, los protagonistas son los pacientes y familiares, coincide con las fuentes Ver Gráfico 2 y las noticias y programas se basan en un montaje analítico, es decir, se recurre a planos cortos de breve duración, expresivos y psicológicos en el 58% de las piezas.
El 28% se basa en una edición y realización sintética, con planos más largos y profundidad de campo que muestran una visión más completa de la realidad. Y hay un 14% de unidades que mezclan ambos tipos de planos.
Análisis descriptivo de la comunicación de los pacientes en la red
El 82% de estas organizaciones tiene páginas web que se encuentran activas. El 58% cuenta con una web 2.0 frente al 24%, que aún sigue utilizando la web 1.0.
El 30% de las webs solicita el registro del usuario para acceder a sus contenidos.
El 37% utiliza foros para intercambiar información, y el 11% de estos foros están abiertos al resto de usuarios.
En el análisis descriptivo de estas páginas web de las organizaciones de pacientes se aprecia la ausencia de Salas de Prensa para comunicarse con los usuarios y los medios de comunicación.
Sólo el 20% de las webs tienen la posibilidad de sindicación de contenidos, RSS, el formato para sindicar o compartir contenidos en la web y a pesar de que entre sus usuarios hay un alto porcentaje con discapacidad sólo el 3% de las páginas es accesible.
Entre las herramientas más utilizadas destacan las noticias 71%, que recopilan de los propios medios de comunicación.
El resto de herramientas se utiliza en un menor porcentaje: vídeos 39%, fotografías 38%, circulares informativas 38%, dossier 36%, revista 24%.
Facebook es la red social más utilizada. Hace uso de ellas 51% de los colectivos de pacientes.
Otra de las redes que utiliza el 15% de estas asociaciones es Rareconnect. Guiametabólica, RareShare. Se trata de redes especializadas en patologías poco frecuentes.
El resto de redes las utilizan en menor porcentaje, como podemos apreciar en el Gráfico 4.
Estos colectivos publican con mayor frecuencia en Facebook. El 38% publica contenidos cada dos o tres días. El 33% en Twitter, entre 10 y 20 contenidos mensuales.
Otra de las redes que utilizan es Youtube, por la complejidad para elaborar contenidos audiovisuales, el 90% de los usuarios que utilizan esta red publican menos de 5 vídeos al mes.
El 49% de las asociaciones tienen más de 500 seguidores en las redes sociales.
Sólo el 5% tiene menos de 50.
El 29% de las organizaciones de pacientes con estas enfermedades hace uso del blog.
Estos blogs suelen tratar experiencias de los pacientes con nombres y apellidos y redactan los posts los propios pacientes o familiares.
En las patologías que afectan a niños, son las madres fundamentalmente las que acercan la enfermedad y sus necesidades al resto de la población, a recién diagnosticados y otros pacientes en similar situación.
De este 29% de asociaciones que cuentan con blog, más de la mitad, el 55 % está enlazado a la web, y el 45%, que figura de forma independiente en la red.
Esta falta de redireccionalidad de la web hacia el blog supone una pérdida importante de potenciales usuarios del blog.
En el 68% se publican cinco contenidos al mes, en el 21% más de cinco, y en el 11% más de 10.
La repercusión de la comunicación en los objetivos de las organizaciones de pacientes
La declaración del Año Español de las Enfermedades Raras se celebró con un objetivo prioritario; aumentar la visibilidad de los pacientes con estas patologías y, por ende, de las organizaciones de pacientes.
Las encuestas telefónicas realizadas a una muestra de 90 colectivos de pacientes de asociaciones nacionales, desvelan los siguientes datos sobre la repercusión de la comunicación en el aumento de donaciones y fondos para la investigación y la mejora de la imagen social.
Sólo el 30% de las entidades cuenta con personal que gestione la comunicación.
El perfil de entidades que tienen personal especializado es mujer mayoritariamente 76%, de entre 40 y 60 años 53%, licenciado o graduado 72% y generalmente realiza esta labor de forma voluntaria y no reciben ningún sueldo 67%.
Casi la mitad de quienes perciben un sueldo recibe menos de 10.000 euros o entre 10.000 y 20.000 euros anuales, y sólo un 11% cobra entre 20.000 y 30.000 euros Gráfico 5.
El 84% considera necesario que exista personal que se dedique a la comunicación de la organización y en caso de no contar con este personal el motivo principal es por la falta de recursos 61% de los encuestados. Entre otros motivos, también la falta de tiempo 30% y otras prioridades 22% son decisivas para no contar con técnicos en comunicación.
En cuanto a la gestión de la web, el 84% de los miembros de estas asociaciones se encargan de la web y de ellos, sólo el 16% son profesionales: relaciones públicas 1%, directores de comunicación 7%, community manager 6% y profesionales de gabinetes externos 2%.
Los públicos de estas organizaciones, a quienes se dirigen fundamentalmente es a los pacientes y afectados 76%, aunque se dirigen en el mismo porcentaje al resto de la población 76%. En tercer y cuarto lugar destinan sus mensajes a los medios de comunicación 24% y al personal sanitario 24%, seguido de a posibles donantes 21% y otros sectores 6%.
En cuanto a las redes sociales, el 80% es gestionada por los propios miembros.
Otras maneras de gestionar la presencia en las redes sociales es mediante profesionales externos. El 8% son directores de comunicación, otro 8% community manager y un 4%, otros profesionales.
Más de la mitad de asociaciones de pacientes, el 55%, prefiere hacer uso de las redes sociales.
Los motivos principales son para establecer apoyo entre pacientes, 74% de los encuestados e intercambiar información 63%, seguido de conexión con la sociedad 56%.
Si no la utilizan es por falta de recursos y personal 73% o por falta de tiempo 64%.
La gestión del 85% de los blogs la realizan los miembros de estos colectivos y el 15% especialistas de comunicación 11% son directores de comunicación, 2% son otros profesionales y un 3% son community manager.
El 54% de los colectivos considera que su organización no ha tenido mayor repercusión en los medios tras el Año Español de las Enfermedades Raras.
El 46% opina que sí perciben mayor visibilidad en los medios de comunicación por este hecho y por todas las acciones que individualmente llevan realizando para mejorar su visibilidad.
A pesar de que más de la mitad no creen que haya existido más repercusión mediática, el 89% cree que ha mejorado el conocimiento de las enfermedades raras.
El 72% considera que tienen mayor visibilidad en las redes sociales y en segundo lugar, en la prensa, 49%, sobre todo la prensa local. Le siguen la televisión 30% y la radio 28% y en último lugar, otros medios 12%, entre ellos los diarios digitales.
El 54% ha tenido más relación con otros ciudadanos gracias a la celebración de eventos, un 52% además por las estrategias de comunicación en redes sociales, la misma cifra, el 52% por correo y por teléfono y un 6% a través de otros medios.
El 16% consideran que aparecen en los medios además para mostrar las necesidades de la organización, el 11% por un fin concreto y otros motivos, el 10%.
Relacionamos la visibilidad en los medios de comunicación con el incremento de miembros de los colectivos y las donaciones y en este sentido, podemos afirmar que cerca de la mitad, el 46%, considera que sí se ha producido un incremento de asociados o miembros en los tres últimos años.
Mientras que la otra mitad no considera que esta mejora de visibilidad haya producido un incremento de socios. Del porcentaje de los que afirman que hay más socios, la proporción más habitual de este incremento es entre el 5 y 25 por ciento.
Sin embargo, esto no se traduce en un incremento de donaciones, puesto que aunque se considera importante la aparición en televisión con el incremento de donativos. Es lo que opina el 63% frente al 37%.
El 64% de los miembros encuestados no considera que se haya percibido más fondos por aparecer en los medios.
Con respecto a la relación con las administraciones, el 68% de los miembros de estos colectivos no considera que hayan mejorado especialmente, mientras que un 32% considera que sí ha mejorado la relación con las administraciones en estos tres últimos años. Sobre todo ha mejorado el contacto con la administración local, según el 40% de los encuestados.
Discusión y conclusiones
El desarrollo de las conclusiones en torno a los objetivos propuestos desvelan en relación a las estrategias de comunicación que la mayoría de las organizaciones no cuentan con personal que gestione la comunicación por falta de recursos y tiempo.
Son entidades con pocos miembros, que en muy pocos casos pueden destinar sus recursos a contratar a técnicos de comunicación.
Generalmente el trabajo de comunicación lo realizan voluntarios que no perciben cantidad económica alguna, suelen ser mujeres de entre 40 y 60 años.
Las estrategias de comunicación las desarrollan los miembros de la asociación principalmente en internet.
Más del 80% de estos colectivos tienen activas sus webs, de las que más de la mitad son 2.0.
A pesar de utilizar la web como vía principal para comunicarse, sólo disponen de Sala de Prensa Virtual el 21% y la mayoría de las webs las gestionan los pacientes, sólo un 16% son técnicos de comunicación.
Más de la mitad utilizan las redes sociales para comunicarse, es una herramienta que consideran más importante para sus estrategias comunicativas, y de hecho creen que es donde mayor impacto tienen.
Por otra parte, el blog lo utilizan en menor medida, pero es un instrumento para compartir experiencias personales y más cercano a su público principal, los otros pacientes y afectados por las patologías.
A pesar de ello, a grandes rasgos, sí consideran que en estos tres últimos años ha mejorado la visibilidad y el conocimiento de estas patologías por parte de la ciudadanía.
En prensa, la cobertura ha sido mayor en el año 2013, el año de las patologías.
Sin embargo, en radio y televisión a partir de 2013 comienza a aumentar la cobertura sobre enfermedades raras y es en 2014 cuando se nota una consolidación y aumento de protagonismo de este colectivo.
ABC y la radiotelevisión pública, TVE y RNE, han otorgado mayor protagonismo a los pacientes y estas enfermedades.
Se les ha dedicado a la temática de estas patologías poco espacio tanto en prensa como en radio y televisión.
Las noticias o reportajes ocupan menos de un cuarto o un cuarto de página habitualmente y tanto en radio como en televisión la duración media es de 1 a 5 minutos.
En líneas generales, los medios de comunicación han mostrado estas enfermedades a los ciudadanos a través de temática de interés humano.
Especialmente en televisión, donde las historias personales tienen mayor protagonismo que otras temáticas. En este sentido, el impacto audiovisual es mayor que el impreso o el sonoro, ya que a través de estas historias se aporta mayor cercanía y se genera mayor empatía con los pacientes.
Por otra parte, en radio se le concede más espacio a los actos organizados, como la conmemoración del Día Mundial de las ER o la celebración de actos solidarios. La radio profundiza en las enfermedades raras por medio de entrevistas, por tanto ahonda en esta temática de manera más reflexiva y dedicando más espacio a las ER, mientras que en prensa y televisión se utiliza más la noticia, en los que se trata la información de forma más superficial.
Además, existe un mayor número de espacios en radio, por lo que las enfermedades raras forman parte de la agenda de la radio, mientras que en prensa y en televisión se trata la enfermedad de forma ocasional.
Los pacientes y familiares se presentan como fuentes principales y como los protagonistas en las imágenes, tanto en prensa como en televisión.
Sin embargo, mientras que en radio y prensa se encuentran en primera línea los miembros de las organizaciones, en televisión ejercen de portavoces los pacientes a través de historias individuales y, junto a los familiares, son objeto de interés en este medio audiovisual.
Existe un mayor número de espacios en radio que en el resto de los medios.
Sin embargo, los pacientes perciben que tienen más impacto en las redes sociales, algo que podemos afirmar porque sus esfuerzos en comunicación se centran en ello.
Estas organizaciones consideran que la prensa local y la televisión son dos medios en los que tienen más impacto, cuando se refleja en el análisis de los medios con mayor audiencia que el menor número de piezas tiene lugar en el medio televisivo.
En relación al tercer objetivo de este análisis, relacionar la mayor presencia mediática con el incremento de donaciones privadas y mejora de la imagen social de estos colectivos, las organizaciones consideran que sí se aprecia un aumento de miembros, pero no en cuanto a las donaciones.
La pretensión de los miembros de estas organizaciones es dar a conocer la enfermedad y aumentar la visibilidad de estas patologías.
Sin embargo, si comparamos sus pretensiones con lo que aparece en los medios de comunicación priman más los actos organizados o la parte emocional, las historias humanas.
Las organizaciones además consideran que hay una relación más fluida con los ciudadanos y con las administraciones.
El contacto con los ciudadanos es mediante los eventos que han organizado y través del correo y electrónico y el teléfono.
Estos dos últimos son los métodos oficiales para atender al resto de usuarios. Con las administraciones locales también aprecian una mejora en las relaciones, aunque sí que apuntan que son las que menos competencias tienen para hacer factible sus reivindicaciones.
Como conclusión final podríamos añadir que este colectivo de pacientes, aunque sin contar con personal ni medios, ha realizado un esfuerzo evidente por mostrarse como entidades activas, reivindicativas y alejadas de la imagen lastimera o pasiva de antaño.
Tienen un lugar en la agenda temática de los medios y poco a poco en la de los ciudadanos que en estos tres últimos años han reconocido estas enfermedades poco frecuentes y poco a poco algunas de las patologías.
Se podría afirmar con rotundidad que han logrado mayor visibilidad, pero aún están lejos de alcanzar sus objetivos en cuanto a la obtención de financiación por medio de la presencia en medios de comunicación.
En futuras líneas de investigación, se podría seguir analizando si aumenta el número de técnicos en comunicación o Salas Virtuales y cuál es la evolución de estas entidades analizando las campañas de comunicación y otras estrategias en este ámbito.
El concepto de willingness to pay WTP o disponibilidad a pagar durante los últimos veinte años se ha vuelto muy popular en los estudios de evaluación económica en el campo de la salud.
El WTP es una herramienta metodológica que busca estimar la capacidad de pago de determinados colectivos sociales en búsqueda de conocer la valoración monetaria hipotética por programas, intervenciones o tratamientos médicos específicos.
Su aplicación dentro de las evaluaciones de costo beneficio y en la toma de decisiones en otros modelos de evaluación económica han hecho de esta herramienta una de las más solicitadas en el área de la economía de la salud.
Sin embargo, aún falta mucho por analizar en éste tópico ya que su utilización es discutible en algunos casos.
Por ejemplo, algunos autores centran su preocupación en la forma como se presenta la información en los cuestionarios orden y características los cuáles se ha mostrado que son factores decisivos para los resultados de las estimaciones posteriores de WTP.
Por otro lado, no sólo este tipo de problemas metodológicos podrían sesgar una estimación de WTP sino que la experiencia directa e indirecta de los encuestados sobre los tratamientos en análisis son también la fuente de estimaciones significativamente imprecisas.
Drummond & Mc Guire señalan que en el caso de que los individuos no contasen con información adecuada y suficiente, es difícil que asignen un valor monetario razonable a algo tan complejo como es la salud.
Más allá de los problemas metodológicos mencionados existen otros problemas conceptuales que podrían ser tomados en cuenta en el momento de decidir utilizar esta técnica.
Uno de ellos es la discusión acerca de si las preferencias individuales son agregables dentro de una función social.
De igual forma, lo imperfecto de los instrumentos para lograr un buen acercamiento a la realidad disminuye la validez interna y externa, generando con ello serios problemas de confiabilidad y credibilidad de las mediciones.
El análisis de costo-beneficio compara los flujos futuros descontados de los beneficios de un determinado programa frente al flujo de sus costos; la diferencia entre ambas corresponde al beneficio social neto del programa.
Considerando que el análisis de costo-beneficio estima los costos y los beneficios en salud en términos monetarios, algunos autores emplean WTP aunque no sin problemas para informar decisiones dentro de distintos sectores de la economía.
Asimismo, el análisis de costo-beneficio tiene la ventaja de captar los efectos positivos o negativos externos al área de aplicación que se conocen en economía como externalidades.
Dentro de los modelos de análisis de costo-beneficio, la valoración monetaria de los resultados de salud puede hacerse principalmente mediante tres abordajes: 1 capital humano; 2 preferencias reveladas; y 3 preferencias formuladas por medio del WTP.
En este trabajo se discutirá el último enfoque revisando sus puntos fuertes y débiles, teóricos y prácticos.
El WTP es un método de encuesta que presenta a los entrevistados escenarios hipotéticos sobre una determinada intervención o programa específico que se pretende evaluar.
La encuesta consulta a los participantes, con base a un mercado real para un programa o beneficio de salud específico, cuanto es lo máximo que estarían dispuestos a pagar por dicho servicio.
Dentro del campo de la salud la gran mayoría de investigaciones que utilizan esta metodología se les denomina estudios de valoración contingente, e intentan ponderar los bienes que se encuentran fuera de un mercado, como por ejemplo un programa sanitario potencial, cuyo valor real se busca estimar por medio de un financiamiento colectivo.
Es por esta razón, que dentro de los estudios de valoración contingente, se pide a los consumidores reales o potenciales plantearse cuánto de sus ingresos estaría dispuesto a sacrificar por los beneficios de un programa de salud en particular, si estos estuvieran dentro del mercado.
El concepto de mercado contingente es poderoso y se puede usar para asignar valores monetarios a todos los elementos surgidos de un programa de salud y no simplemente al valor de la salud como tal.
Esto es relevante para los tomadores de decisiones que podrían usarlo como una medida amplia de resultados de salud.
Drummond et al señalan que es importante recordar que esta es una técnica de medición muy variable y que depende de la estructura y diseño de los cuestionarios.
Esta técnica recoge únicamente las percepciones y las preferencias de los encuestados sobre un escenario hipotético el cuál se encuentra vinculado con las distintas alternativas de intervención médica y la información previa que posea el entrevistado.
Sin embargo, en la actualidad existe un significativo desacuerdo en el ámbito académico de cómo se debe medir el WTP de una sociedad.
Existen interesantes sugerencias metodológicas que concentran sus esfuerzos en evitar los potenciales sesgos que pueden producirse al momento de estimar el WTP.
Las estimaciones que aparentemente suelen contener un menor sesgo son aquellas encuestas de WTP que utilizan preguntas abiertas ya que la presión de una respuesta monetaria sobre el encuestado es menor.
Aunque este tipo de diseño genera una mayor imprecisión con respuestas muy variables o ausencia de respuestas personas que no desean revelar sus preferencias.
De igual forma, la literatura suele señalar que en muchas encuestas con preguntas cerradas tampoco se llegan a resultados concluyentes, principalmente, si estas preguntas se efectúan de forma dicotómica.
En muchos casos es preferible utilizar preguntas con respuestas con algún tipo de gradiente escala de Likert.
Como se mencionó previamente, la técnica de medición de WTP plantea la aplicación de un cuestionario para medir la disponibilidad a pagar correspondientes a una primera ronda de medición.
Considerando que los resultados podrían encontrarse potencialmente sesgados, se han planteado la aplicación de varias técnicas para tratar de corregirlos y acercarlos mas a los valores reales.
Dentro de ellas encontramos la realización de una segunda ronda de obtención de WTP posterior a una breve plática o explicación de los resultados y sus impactos, y hasta la realización de una tercera ronda donde se ajuste la selección de los resultados de WTP de acuerdo al nivel de certidumbre de compra y/o adquisición del programa.
En estos casos sólo se utilizan los resultados de WTP obtenidos de los compradores que se encuentren con un nivel muy alto de realizar la compra, ya que de otra forma, los valores de WTP estarían sobreestimados.Así, se reduce su nivel de sesgo aunque no se corrijan por completo.
Por otro lado, al no existir un mercado real para contrastar los resultados hallados en las estimaciones de WTP, establecer un criterio de validez se vuelve casi imposible.
LIMITACIONES DEL CONCEPTO DE WTP
El concepto de WTP muestra claras deficiencias para su aplicación dentro del campo de la salud.
Existen diez causas mencionadas por diversos autores, tanto teóricas como metodológicas, que llevan a cuestionar la utilización de esta herramienta:
1. El WTP es un indicador variable que depende del estrato económico y social en el cuál se realice la encuesta.
Esto evidentemente tiene un fuerte impacto cuando la toma de las decisiones se basa en una medida de WTP.
Por ejemplo, si se considera únicamente un estrato socioeconómico alto, puede que un elevado número de estudios de costo-efectividad que evalúen el tratamiento de distintos medicamentos o programas de salud sean aceptados como costo efectivos si la variable de decisión es precisamente la disponibilidad a pagar.
En tanto que si los mismos estudios únicamente consideran estratos socioeconómicos bajos, puede que los resultados tengan conclusiones exactamente inversas a los primeros.
Este problema puede conducir a que determinadas alternativas que poseen una eficacia y efectividad comprobada puedan ser discriminados a la población según su capacidad de pago problema moral.
Un ejemplo se presenta con los antiretrovirales utilizados para el tratamiento del VIH/SIDA, los cuales resultarían costo-efectivos en sociedades de altos ingresos como Europa o Norteamérica y poco costo-efectivos en otras sociedades de menores ingresos como África, si la variable de decisión es el WTP.
Evidentemente, de tratarse del mismo medicamento ¿Cómo es posible que según la capacidad de pago resulte más conveniente el tratamiento en algunas sociedades y en otras no?
La primera limitación del WTP nos señala que este instrumento es netamente discriminador por razones económicas y no sanitarias.
Bajo este concepto, pocas intervenciones médicas costosas deberían aplicársele a individuos o a grupos sociales de bajos ingresos, cuando la salud es un derecho en la gran mayoría de países y no un bien transable como en cualquier otro mercado.
De alguna forma, este hecho podría hacernos suponer que en determinadas sociedades el concepto de WTP no sería el más aconsejable para la toma de decisiones si es que no se tiene cuidado en su estimación.
2. El Premio Nobel de Economía, Keneth J. Arrow, en un artículo seminal demostró la imposibilidad de extrapolar las preferencias individuales dentro de una función social.
En este sentido, ¿Cuál es la justificación teórica y empírica para usar medidas como el WTP?
Los supuestos utilizados por Arrow incluían la eficiencia en el sentido de Pareto, independencia de las preferencias y que éstas fueran no dictatoriales además de los supuestos de que las preferencias deben ser completas y transitivas.
Sobre este punto la literatura económica ha realizado un extenso debate y generalmente se acepta la agregación de las preferencias individuales cuando se impone el supuesto de convexidad y de comparación interpersonal de tales preferencias.
Sin embargo, el criterio de Pareto sigue siendo el punto más cuestionable de toda la discusión.
La eficiencia de Pareto se basa en que si se establece un orden de utilidades a nivel individual a>a1, entonces en un ámbito social la misma desigualdad se debe seguir cumpliendo cuando esto puede no ser cierto.
Por el momento, la polémica aún permanece en la literatura, así como si la agregación de las preferencias individuales son correctas o no.
3. Otro problema vinculado con los instrumentos de WTP se debe a las importantes asimetrías de información que existen entre los pacientes y la práctica médica.
Por ejemplo, dentro de las preferencias que emiten los pacientes es cuestionable el conocimiento teórico y práctico que estos puedan tener con relación a la eficacia o la efectividad de diversos medicamentos o intervenciones.
Aún cuando la información inicial o previa sea lo suficientemente buena, es discutible la orientación que se le pueda dar.
Posteriormente, generar una función social con base en preferencias individuales poco o mal informadas puede conducir a resultados cuestionables.
Una demostración de esto último fue hallado en Noruega en donde los entrevistados fijaron el mismo costo de implementación para tres programas de salud diferentes servicio ambulatorio en helicóptero, un incremento del presupuesto para operaciones al corazón y un incremento en el presupuesto para operaciones de cadera.
En ese estudio los investigadores mostraron que el uso de WTP era factible para algunas intervenciones médicas, sin embargo, se concluyó en la necesidad de desarrollar este método aún más para obtener resultados concluyentes.
Algunos estudios de WTP han tratado de solucionar dicho problema preguntando al personal médico acerca de la WTP.
Aún cuando en estos casos se reduce significativamente los problemas de desconocimiento clínico, generalmente se busca hacer que las opiniones de los médicos sean representativas de toda una sociedad o un sistema nacional de salud lo cual genera un problema conceptual al yuxtaponer las preferencias individuales a las necesidades sociales o de los servicios de salud pública.
Un ejemplo de esto último ocurrió en una investigación en Canadá en donde se estimó el WTP para el Docetaxel en cáncer de ovario avanzado, según la respuesta de 80 oncólogos y enfermeras como representantes del sistema de salud del país.
Surge entonces la siguiente pregunta: ¿Es conceptualmente válido y representativo que 80 trabajadores de un sistema de salud sean el factor de decisión de un sistema global de salud?
¿Realmente muestran la WTP de una institución?
4. Otro problema de sesgo mencionado en la literatura corresponde a que muchos entrevistados se concentran más en los costos de la intervención médica y no en sus resultados, por lo que estos no son valorados como se requiere.
Aún cuando estos problemas han sido parcialmente solucionados con la metodología "marginal" marginal approach aún falta mucho por desarrollar en este sentido.
Por ejemplo, si bien este mecanismo reduce los reveses en las preferencias preference reversals, no permite una comparación de todos los servicios de salud que le interesen a un individuo o a la sociedad sólo se pregunta por los tratamientos a comparar con lo cual se maximizan o se sobrestiman los resultados del WTP.
De igual forma, esta nueva metodología aún no arroja resultados consistentes dentro de las respuestas.
5. Asimismo, los cálculos de estimación de WTP podrían estar sobrestimados desde el punto de vista social en aquellos estudios donde los instrumentos se apliquen únicamente a los pacientes o a las familias de aquellos pacientes afectadas por un determinado padecimiento y no a la sociedad en su conjunto la cuál evidentemente daría una valoración inferior con respecto a los primeros.
Este último hecho tendería a elevar las estimaciones de WTP para una determinada sociedad y a aceptar algunas intervenciones médicas como costo-efectivas cuando en realidad no lo son.
Un ejemplo son los casos donde dentro del instrumento se pregunta por el porcentaje de ingreso del paciente o de la familia que se destinaría para determinados tratamientos según el grado de eficiencia o efectividad del nuevo fármaco.
Este es un punto muy discutido, puesto que algunos investigadores señalan que luego de la realización del cuestionario el siguiente paso es derivar una curva de demanda agregada, lo cual depende significativamente de la forma como se diseñen las preguntas y aún así sería discutible su validez en una sociedad ya que no se está hablando de una demanda real sino sugerida hipotética.
Esta discusión sobre la yuxtaposición de las preferencias hipotéticas sobre las reales es un viejo debate que lleva más de 60 años en la literatura económica.
En este sentido, el concepto de WTP se sugiere que sea empleado dentro de un contexto de aseguramiento privado más que en uno institucional, en el cuál la participación de los encuestados pueda tener una representatividad potencial sobre la demanda hipotética.
A lo largo de la literatura de la economía de la salud se han realizado numerosos intentos para contrastar si existe una estrecha cercanía entre la WTP hipotética y la real.
Los resultados no han sido nada concluyentes.
Por ejemplo, en un estudio para el tratamiento del asma realizado en el año 2001 dentro de los Estados Unidos se determinó que la diferencia entre el WTP hipotético y el real era significativo 38% vs. 12%; p<0.001, mostrando una clara sobrestimación de una demanda potencial.
En este sentido, aún empíricamente se han contrastado las dificultades que tiene esta herramienta para inferir una demanda social real para un nuevo tratamiento o una nueva tecnología.
Por lo general, como señala la literatura económica, este tipo de tratamientos se encuentran sobreestimados.
Lo que se encuentra evidenciado en diferentes meta-análisis y que aun con técnicas aplicadas para su corrección, reducen pero no eliminan los sesgos de estimación.
6. En contraposición, es posible que las estimaciones de WTP se encuentren subestimadas ya que la disponibilidad a pagar pueden resultar insuficientes para cubrir un óptimo social predeterminado por las instituciones públicas de salud.
Este argumento va por el lado de que la salud es un derecho de todos los ciudadanos y que aún cuando la capacidad de pago de su población sea escasa, algunos servicios médicos se tienen que prestar por razones políticas, de ética y de equidad.
En otras palabras, el concepto de WTP sólo toma en consideración la disponibilidad individual para pagar de una sociedad y excluye, en la gran mayoría de casos, la capacidad colectiva social.
Por ejemplo, estos análisis suelen olvidar que existen organizaciones gubernamentales y no gubernamentales ONG dispuestas a pagar mayores sumas para reducir una epidemia o la morbilidad en regiones de bajos ingresos.
El mejor ejemplo de esto son las campañas de vacunación en zonas marginales o rurales en países en vías de desarrollo donde la capacidad de pago es mínima y donde los sistemas nacionales de salud prestan sus servicios con resultados muy favorables.
7. Las estimaciones de WTP podrían mostrar problemas metodológicos de representatividad de la muestra problemas de validez externa, de tamaño de la muestra, de grupos sobrerepresentados o subrepresentados, según los estratos socioeconómicos, de edad y sexo u otro tipo de sesgos en los cuales se elaboran las preguntas para inducir cierto tipo de respuestas.
Aunque en la actualidad ya existen algunas guías metodológicas útiles para minimizar los problemas de sesgo, estos aún se siguen presentando con relativa frecuencia.
Sobre este último punto, algunos autores han señalado las distintas consecuencias que genera el orden de las preguntas en los cuestionarios de WTP.
Una de ellas es que se produce un problema conceptual ya que la teoría económica de la elección racional Rational Choice Theory asume que para que se establezca un orden consistente, éste debe mantenerse independientemente de la secuencia de presentación de las distintas alternativas.
Empíricamente hay evidencias de que esto sucede.
Un estudio en Irlanda mostró que el orden de presentación de los distintos tratamientos tenía un fuerte impacto en las estimaciones monetarias que asignaban los entrevistados.
Esto evidentemente sesgaba la investigación a favor de las primeras opciones en desmedro de las últimas.
No obstante los resultados hallados en la investigación irlandesa, el uso en estudios de Análisis Conjunto Conjoint Analysis han mostrado una baja importancia del orden de las preguntas sobre las respuestas.
Algunas investigaciones han señalado que estos modelos poseen metodológicamente una fuerte validez y consistencia interna.
Sin embargo, aún con esta metodología la discusión sobre la validez externa de las investigaciones y el uso de las preferencias sigue estando en tela de juicio para generar una función social de demanda agregada.
Por ejemplo, diversos autores han señalado los problemas estadísticos para obtener la media del WTP en los casos donde la distribución resulta no paramétrica, sin embargo, tales limitaciones han sido resueltas en buena medida.
Por último, deben añadirse los aspectos psicológico y técnico de los estudios de WTP.
El primero trata de la dificultad para resolver los cuestionarios que se utilizan para recoger la información, generando una baja tasa de respuesta y el segundo de la robustez del análisis estadístico de estos estudios.
El problema viene de los cuestionarios de WTP que presentan un número de respuestas de selección discreta muy pequeño con relación al número de escenarios generados.
Esto evidentemente complica el análisis estadístico que podría obtenerse cuando se emplea esta técnica.
8. Por otro lado, muchas veces los precios en el mercado de la salud no se establecen dentro de un marco competitivo más bien siguen una conducta monopólica u oligopólica por lo que estos no reflejan ningún tipo de escasez.
De esta forma, no siempre el WTP sugiere la conveniencia de una sociedad por un tratamiento frente a otro ya que algunos costos del mercado están distorsionados por factores no competitivos por ejemplo, el precio monopólico de los medicamentos en algunos casos.
No obstante, dentro de la literatura de la economía de la salud se suele afirmar que los gobiernos toman decisiones con el propósito de maximizar el bienestar social, en especial cuando se tiene mercados competitivos.
Por ello, cuando no existen mercados competitivos como es el caso del sector salud se sugiere la técnica de análisis de costo-beneficio que incluye una estimación de WTP.
Sin embargo, la mayoría de estas investigaciones aún no distingue los factores económicos que pudiesen estar distorsionando el mercado, centrando la investigación en una demanda agregada hipotética cuando quien define el precio y la cantidad ofrecida de un determinado medicamento o intervención médica en el sector salud proviene generalmente del lado de la oferta, excepto las que se consiguen por medio de convenios internacionales o locales entre las empresas farmacéuticas y los sistemas nacionales de salud.
Bajo este escenario, el WTP de una sociedad juega un rol menor en la provisión de los nuevos servicios para la atención médica.
9. Los estudios de WTP para varios países o regiones no son comparables ya que las preferencias son diferentes.
Por lo general las preferencias se construyen a partir de las propias circunstancias del individuo, las cuáles van desde la educación, la cultura, el ingreso, la salud, medioambiente, entre otros.
En la mayoría de las veces, estos factores que afectan las preferencias varían de una región o de un país a otro por lo que las preferencias multiregionales no parten de la misma escala ni tienen el mismo patrón cultural, en especial sobre temas como la salud.
Por tal motivo, este tipo de estudios no son factibles de ser utilizados para hacer comparaciones ni para sacar conclusiones agregadas.
No obstante, en Europa se hizo un intento destacado EuroWill Project en seis países para determinar la factibilidad del método de valoración contingente como una herramienta para medir las preferencias del público general acerca de distintos programas de salud.
En resumen, esto es algo que todavía los defensores de esta técnica deben profundizar: la generalización de los resultados.
10. Finalmente, el WTP es sólo útil para algunas perspectivas de la investigación, por ejemplo, desde el punto de vista del paciente.
Sin embargo, desde otras perspectivas su uso podría ser fuertemente discutido, como es el caso del proveedor de servicios públicos de salud, donde la prestación del servicio va más allá de la capacidad de pago de los asegurados.
Aún cuando los beneficiarios del servicio público de salud tengan altos o bajos ingresos, los servicios requeridos deben prestarse independientemente de la voluntad o capacidad de pago de las familias.
Por otro lado, aún cuando los beneficiarios de un determinado sistema de salud deseasen destinarle un mayor ingreso al tratamiento de una enfermedad un mayor WTP esto bajo el modelo tributario actual sería en el corto plazo extremadamente complicado ya que la recaudación para el campo de la salud es única e indivisible salvo que este mayor gasto se encuentre dirigido a medicamentos u otras intervenciones médicas en el sector privado.
Otro inconveniente que tiene el concepto de WTP en este sentido es que los individuos en la mayoría de los países no financian directamente la atención médica.
Esto hace que en muchos casos se requiera deducir los costos que implica un sistema administrativo recaudador que permita poner en práctica los nuevos tratamientos médicos.
De esta forma, se sobreestimarían las estimaciones de WTP, ya que el encuestado al responder el cuestionario no se percata de este tipo de hechos, sólo podría visualizar los beneficios de las intervenciones y los costos directos de las mismas y no los costos indirectos que las intervenciones generan dentro del sistema de salud.
Por tal razón, se considera que es mucho más valido el WTP dentro de un contexto privado que uno público.
A pesar de de lo antes expuesto, se mantiene la controversia sobre si el WTP representa realmente la habilidad a pagar o nivel de bienestar por parte de las familias y si estos términos son o no equivalentes.
Otros estudios mencionan que, la redistribución de recursos dentro de los hogares al realizar un gasto en salud, la redefinición de las prioridades del gasto de la familia como pueden ser los gastos en recreación, vivienda, educación, alimentación, y en algunos casos se pospone el gasto en salud, y en algunas situaciones de forma definitiva y los niveles de vulnerabilidad reales del hogar son factores no observados dentro de las estimaciones de WTP.
El concepto de WTP es un concepto sumamente controversial dentro de la literatura económica.
Por un lado, su uso se ha extendido vertiginosamente durante los últimos 20 años dentro de las evaluaciones económicas en el área de la salud.
Por otro lado, la validez interna y externa de dicha herramienta es aún cuestionada de forma teórica y metodológica.
Es común inclusive que en la actualidad distintas agencias de evaluación de tecnologías busquen tomar decisiones en base a valores pre-definidos como es el caso del National Institute for Clinical Excellence en el Reino Unido para definir si se acepta o no una nueva intervención alrededor de los £25,000-£30,000 por QALY ganado.
Sin embargo, estos valores a la fecha se desconocen de donde provienen su metodología y estimación de los mismos así como su aplicabilidad a todas las patologías existentes en el campo de la salud.
En la actualidad se siguen descubriendo hechos interesantes acerca de la disponibilidad a pagar como por ejemplo que los hombres tienen una mayor disponibilidad a pagar que las mujeres, o que no existe disponibilidad a pagar por cuidados médicos de largo plazo tal como se halló en una investigación para Cataluña.
La resolución 1441 de 2013 del Ministerio de Salud y Protección Social de Colombia 4 exigió, para la atención básica de urgencias extrahospitalarias, la dotación con DEA, actualizando a nuestro país en requisitos de atención apropiados, exigidos en otros países desde mucho tiempo atrás, en consideración a la alta valoración de la vida humana.
Sorprendentemente, al parecer ante la presión de los prestadores de servicios de salud que aducen altos costos para su implementación, el Ministerio de Salud y Protección Social decidió retirar el DEA, como requisito mínimo para la prestación de este tipo de servicios, con la Resolución 2003 de 2014 5.
Así las cosas, las ambulancias de Atención Básica no están obligadas a tener el DEA a partir de este año.
La comunidad médica ha protestado enérgicamente contra esta medida, a todas luces anacrónica y desafortunada, por considerar que atenta contra el derecho fundamental a la salud y a la vida de los pacientes víctimas de paro cardiaco.
Destaca también la falta de coherencia entre las exigencias que hace el Ministerio en relación con la capacitación obligatoria en talleres de reanimación cerebro-cardio-pulmonar básica, para todo el personal médico y demás proveedores que realizan atención de urgencias, con la medida de retirar el DEA, pieza fundamental en el manejo básico de los pacientes en paro cardiaco, y único medio existente para resolver en forma inmediata la fibrilación ventricular, ritmo inicial más frecuente del paro cardiaco presenciado en ambientes extra-hospitalarios 6.
Estudios previos han mostrado la efectividad de la reanimación con el uso del DEA 7,8.
Las guías de reanimación, que siguen lineamientos de manejo internacionales, enfatizan en la aplicación de la cadena de supervivencia descrita desde el año 1991.
En esta, uno de los eslabones fundamentales es la disponibilidad y uso temprano del DEA 9.
Hay evidencia de que la probabilidad de éxito de la desfibrilación y, en consecuencia, de la reanimación, disminuye rápidamente con el tiempo.
Si no se lleva a cabo la desfibrilación de manera precoz, el paciente entra en asistolia, con pésimo pronóstico y, consecuentemente, fallece 10.
No hay justificación alguna para que uno de los determinantes de la provisión de este servicio sea el factor económico.
En muchos países el DEA es obligatorio, no solo en ambulancias y servicios hospitalarios, sino en sitios públicos tales como aeropuertos, colegios, universidades, centros comerciales, entre otros, en razón al aprecio por la vida humana y a que se considera al DEA como un dispositivo eficaz, seguro y fácil de manejar por personal médico y no médico -testigos, legos-; además sus costos oscilan entre US$1.500 y US$2.000.
En la era de los estudios de costo-efectividad, ¿cabrá alguna duda acerca del valor de la vida humana?
En Colombia se demostró un caso exitoso de reanimación cerebrocardiopulmonar básica y avanzada, con el desfibrilador incluido, luego de hora y media de reanimación 11.
El no uso de las tecnologías que están probadas de ser útiles en condiciones de emergencia médica y en lugares o situaciones donde se requieren frecuentemente -como en las ambulancias-, pone a Colombia en un atraso histórico de desarrollo tecnológico de más de 40 años para el manejo de emergencias médicas 12, aumenta la probabilidad de muerte en el momento del primer respondiente y disminuye los años de vida potencialmente ganados con un manejo efectivo y oportuno del paro cardiaco extrahospitalario, como ha pasado ya varias veces en el Aeropuerto El Dorado, en donde circula un alto número de viajeros diariamente 13,14.
El Ministerio de Salud y Protección Social de Colombia debe recapacitar y comprender que la contención de costos en la prestación de servicios de salud favorece a los llamados terceros pagadores y disminuye los potenciales beneficios para la sociedad, como los años de vida ganados -o no perdidos- por las muertes evitadas, la productividad no perdida y el impacto social de las familias que finalmente deben soportar las pérdidas de estas muertes evitables asociadas.
El DEA utilizado de manera temprana en cualquier víctima de paro cardiaco de origen coronario -principal causa de muerte en el adulto-, establece una nítida diferencia en la supervivencia y en la recuperación libre de secuelas neurológicas 15.
Recibe un caluroso saludo de parte de la Nueva Junta Directiva de la Federación Colombiana de Obstetricia y Ginecología FECOLSOG.
Queremos expresarte nuestro compromiso de generar valor para todos nuestros afiliados.
La FECOLSOG se encamina como una gran empresa que en el pasado tomó la decisión de vincular al organigrama el cargo de gerente, con lo cual se comenzó a concebir un gran cambio.
En esta nueva etapa, hemos decidido conformar el Brazo Docente de la Federación, el cual gestionará y ejecutará los programas de Educación Médica Continuada de nuestro sector. Lo anterior, por supuesto, sin perder de vista nuestro mayor objetivo: el bienestar del gineco-obstetra colombiano.
El principal deseo y meta de la Junta Directiva es el fortalecimiento gremial, tema este bien complejo, en el cual estamos trabajando concentrados.
A este respecto, hemos considerado que el sentido de pertenencia es de suma importancia porque "FECOLSOG: somos todos" y esta es la razón de que seamos potencialmente importantes.
Para la nueva Junta, es motivo de alegría tener hoy una Federación unida y productiva.
Quiero expresar mis felicitaciones y todo el apoyo al Dr. Hernando Gaitán, director de la revista, y a todos los autores por el trabajo excelentemente realizado.
Asimismo, quiero invitarlos a investigar y escribir ya que esto promulga el alto nivel que el ejercicio de nuestra especialidad ha alcanzado en Colombia.
Modelación numérica con validación experimental aplicada al estudio del comportamiento de conectores tipo perno de estructuras compuestas de hormigón y acero
En este trabajo se realiza un estudio del comportamiento de conectores tipo perno de estructuras compuestas de hormigón y acero mediante la simulación numérica del ensayo push out en sección viga-losa maciza de hormigón.
Se analiza el comportamiento de los materiales en régimen no lineal, empleándose en un primer caso un modelo bilineal con criterio de rotura de Von Mises para el acero y el hormigón, y en un segundo caso un Modelo de Daño Plástico para el hormigón.
Como herramienta para la modelación numérica se emplea el programa computacional ABAQUS.
Se aborda el procedimiento metodológico de modelación numérica del ensayo de conectores.
Se observa una buena correspondencia existente entre los resultados numéricos y experimentales, evidenciándose la efectividad del uso del Método de Elementos Finitos para el estudio del comportamiento de conectores.
Finalmente, respaldado por los estudios numéricos y experimentales, se realiza una valoración de precisión en la estimación de la capacidad resistente de los conectores obtenida a partir de las normativas: AISC-LRFD 2005, Eurocódigo 4 2004 y la Normativa Ramal Cubana NR-080-2004, observando que dichas normativas sobreestiman este valor en muchos casos.
Palabras claves: Estructuras compuestas, conectores perno, simulación numérica, método de elementos finitos, modelo de daño plástico.
Las estructuras compuestas consisten en combinar dos materiales en una unidad estructural, aprovechando eficientemente las propiedades de cada uno de ellos.
Las compuestas de hormigón y acero que trabajan a flexión son utilizadas fundamentalmente en entrepisos.
En este trabajo se estudiará la tipología formada por viga metálica conectada a una losa maciza de hormigón armado mediante conectores, donde estos últimos permiten el trabajo estructural conjunto entre la losa y perfil metálico.
Según Rambo-Roddenberry 2002, debido a la complejidad de los estados tensionales que tienen lugar en la conexión, para el estudio del comportamiento de los conectores, desde su aparición hacia el año 1920, se emplea la vía experimental, donde se estandarizó el ensayo push out.
En el presente trabajo se realiza el estudio del comportamiento de conectores combinando la simulación numérica y la experimentación como vía de calibración y validación.
Para esto se ha realizado la modelación virtual del ensayo push out en sección compuesta por viga y losa maciza de hormigón.
Como herramienta numérica se ha empleado el programa computacional ABAQUS, el cual se encuentra sobre la base del Método de los Elementos Finitos MEF.
Para la modelación del comportamiento de los materiales se ha considerado primeramente un modelo bilineal con criterio de rotura de Von Mises para el acero perfil y pernos y el hormigón, y posteriormente un Modelo de Daño Plástico para el Hormigón a diferencia de las investigaciones de Lam y Ellobody 2005, y Ellobody y Young 2006.
Se plantea la metodología para afrontar la modelación y simulación numérica del ensayo push out empleando técnicas de calibración matemática.
Finalmente se corrobora la buena correspondencia lograda entre simulación y experimentación.
Se realiza una comparación entre los resultados derivados de la simulación con previa calibración con los valores de capacidad resistente de la conexión estimados teóricamente a partir de las normativas: AISC-LRFD 2005, Eurocode 4 EN-1994-1 -1:2004 EC-4 y la Normativa Cubana NR 080-2004, observándose en varios casos, una sobreestimación de la capacidad resistente última por dichas normativas para diferentes diámetros de conectores y resistencias del hormigón.
Con fines de estudiar el comportamiento de la conexión han sido escogidos los estudios experimentales de Lam y Ellobody 2005.
La probeta SP-2 objeto de estudio ver Figura 1 para la calibración se compone de un segmento de perfil W10x49 y dos losas rectangulares de hormigón construidas una a cada lado del perfil en contacto con las alas.
La conexión entre el perfil y las losas se logra mediante pernos soldados de 19.05 x 100 mm, con tensión de fluencia de 470.8 MPa y módulo de deformación de 200000 MPa.
Las losas de hormigón tienen 20 MPa de resistencia a la compresión.
En base a los trabajos de Nie y Cai 2004, Lam y Ellobody 2005, Ellobody y Young 2006, y Hernández et al. 2014 para la modelación de estructuras mixtas de hormigón-acero se ha adoptado un comportamiento bilineal, con criterio de rotura de Von Mises y superficie de fluencia con endurecimiento isotrópico.
Para la modelación del hormigón se ha empleado primeramente un modelo bilineal con criterio de rotura de Von Mises tomando como referencia el trabajo de Lam y Ellobody 2005.
Posteriormente se ha empleado el Modelo de Daño Plástico Concrete Damaged Plasticity disponible en ABAQUS, el cual se fundamenta en el modelo propuesto por Lubliner et al. 1989, así como Lee y Fenves 1998.
El mismo está destinado al análisis de estructuras de hormigón que pueden estar bajo cargas monótonas, cíclicas o dinámicas.
Dicho modelo simula de una forma realista los efectos de daño irreversibles asociados a los mecanismos de falla que ocurren en el hormigón y otros geomateriales.
Como referencia reciente del uso de este modelo constitutivo se tiene el trabajo de Hernández et al. 2014.
a Perno: Presenta dos superficies de interacción: la que garantiza la unión perno-perfil y la interfase perno-hormigón.
La unión perno-perfil es tratada como una unión rígida, pues en la probeta real esta se logra mediante un cordón de soldadura en todo el perímetro que circunda la base del perno.
Para evitar problemas en materia de convergencia numérica, la interface perno-hormigón fue tratada como rígida, aunque se sabe que en la realidad no hay una continuidad total entre los dos materiales, pero sí una importante fuerza de fricción en algunas zonas de la superficie del perno, dados los elevados esfuerzos normales que se originan, sobre todo en vecindades de la base del conector, además de la existencia en la interfase de enlaces electroquímicos.
Lam y Ellobody 2005, Ellobody y Young 2006 en sus trabajos utilizan un contacto rígido en la interfase perno-hormigón, desconectando aquellos nodos que por experimentos reales se ha comprobado que no participan en el contacto.
En el Modelo II se considera por simetría solamente la cuarta parte de la probeta.
En la Figura 2, para la superficie 2, se restringe el desplazamiento en el eje X, siendo consecuente con la continuidad del elemento.
b Losa de hormigón: Este elemento interactúa con el perno y el perfil, teniendo además un vínculo con el soporte de la base de la prensa de ensayo.
No se toma en consideración la fuerza de rozamiento que se genera en la interfase losa-perfil, siendo consecuente con los procedimientos de ensayo de conectores de EC-4, donde se unta una película de grasa en la parte exterior del ala del perfil.
En este caso se ha generado solamente un contacto normal entre los dos cuerpos.
Modelo I: El apoyo de la losa se logra en la parte inferior designada como superficie 1, donde se restringe el desplazamiento en el eje Z y se libera el desplazamiento en los ejes X e Y ver Figura 2.
Modelo II: En la superficie 1, de igual manera que en el Modelo I, se restringe el desplazamiento en el eje Z y es liberado el desplazamiento en los ejes X e Y. Para la superficie 2 se restringe el desplazamiento en el eje X ver Figura 2.
c Perfil I: Es unido a los pernos mediante una interfase rígida, ya antes tratada en el a de este subepígrafe.
La carga es aplicada de forma distribuida en el alma y ala del perfil, similar al experimento real.
Los incrementos de cargas son aplicados a pequeños intervalos, donde el tamaño de los mismos es seleccionado automáticamente por ABAQUS en función de la convergencia numérica, utilizando el algoritmo RIKS.
La base de este algoritmo es el método de Newton y es generalmente usado para el cálculo de no linealidades y predecir el colapso de estructuras.
Para la superficie 2 del Modelo II, se restringe el desplazamiento en el eje X. En cambio para la superficie 3 es restringido el desplazamiento en el eje Y ver Figura 2.
Se ha hecho un estudio para la selección del tipo de elemento más óptimo, capaz de reproducir de la forma más realista el comportamiento físico de la estructura ensayo push out.
Para ello se ha discretizado la geometría volumétrica de cada uno de los cuerpos que intervienen en el modelo con elementos: C3D8R, C3D6 y C3D4.
En la Tabla 1 se muestra comparativamente los resultados para las diferentes configuraciones de elementos.
La configuración D arroja la mejor aproximación con relación al valor experimental, con un error de 1.64 %.
Se utilizan en el perno y el hormigón que lo circunda la familia de elementos lagrangeanos C3D6.
Para el mallado de la losa de hormigón, en zonas alejadas de la vecindad del perno, se emplean elementos C3D4, pues brindan una mejor aproximación comparado con el resto.
Para el mallado del perfil W se utilizarán elementos lagrangeanos C3D8R, de acuerdo con los trabajos de Lam y Ellobody 2005.
Después de seleccionada la configuración de elementos óptima, se calibra la densidad de malla que brinde una adecuada precisión y un óptimo costo computacional.
Se analizan cinco densidades de malla diferentes en los pernos y en las losas de hormigón, manteniendo un mallado constante para el perfil I, pues este último prácticamente no influye, para este caso, en el comportamiento de la conexión [Lam y Ellobody 2005].
En la Figura 3 se muestra la discretización de cada uno de los elementos que componen el Modelo I. En la losa, representada en el esquema b, se observa indicando con flechas el aumento progresivo de la densidad de malla hacia la vecindad del conector, zona de mayores concentraciones de tensiones.
En el conector se han estudiado cinco densidades diferentes con distribución uniforme en todo el volumen.
En la Tabla 2 se muestran las configuraciones de la malla para el Modelo I, y el tiempo computacional aproximado empleado en cada solución.
Se debe señalar que estos costos computacionales son relativos, pues dependen de la tecnología con que se cuente, fundamentalmente en materia de hardware.
En la Figura 4 aparecen las curvas de comportamiento carga vs desplazamiento vertical de la probeta, según las configuraciones anteriormente tratadas y la curva experimental del ensayo.
Se observa que entre las curvas de los modelos MEF d y MEF e no existe una diferencia significativa y estás están muy próximas al experimento físico.
Se ha realizado un estudio de los errores de pronóstico de cada uno de los modelos teóricos, así como otras medidas de dispersión.
En la Figura 5 se muestra gráficamente el comportamiento de los resultados que arrojan cada una de estas medidas de error y desviación.
Observando las Figuras 4 y 5 a se aprecia como en la medida que se refina el mallado, las diferencias que se van obteniendo en cuanto a las curvas de comportamiento entre el modelo numérico y el ensayo físico y en relación a las capacidades de carga, son menores.
Analizando las medidas de error mostradas en la Figura 5 se puede concluir que las densidades de malla MEF d y e ofrecen los valores más precisos, aunque la MEF e presenta un mayor costo computacional presenta un menor error, lo cual puede constatarse en la Figura 5 c, con el comportamiento del error medio cuadrático, así como en el resto de las demás medidas analizadas.
Finalmente se decide adoptar la densidad de malla del modelo MEF e, a pesar de necesitar mayor tiempo computacional.
Hasta el momento se ha abordado todo el proceso de modelación a partir de la simulación virtual del Modelo I, con un costo computacional máximo de cuatro horas con la densidad de malla óptima.
Dicho modelo es simétrico desde el punto de vista físico-mecánico y de las cargas, lo cual permite proponer el Modelo II mostrado con anterioridad en la Figura 2.
En investigaciones propias del autor de este trabajo Bonilla 2008 y en los trabajos de Lam y Ellobody 2005 se ha podido constatar la validez del uso se la simplificación por simetría adoptada en este caso, por ello no es abordado nuevamente en este documento.
En los modelos I y II de la presente investigación, no se ha tomado en consideración la presencia del acero de refuerzo en la losa de hormigón.
Esta decisión ha sido tomada teniendo en cuenta la poca influencia del refuerzo en la capacidad resistente de la conexión lo cual puede ser constatado en los trabajos de Lam y Ellobody 2005, así como en investigaciones de Bonilla 2008, autor de este trabajo.
La interface perno hormigón ha sido tratada como rígida en lugar de un contacto normal y tangencial con fricción, para así evitar dificultades en materia de convergencia numérica.
Los nodos que se encuentran en la superficie del conector han sido unidos a la superficie hormigón, desconectando aquellos que se ubican en la zona semicilíndrica del perno, opuesta al sentido de aplicación de la carga Ver la Figura 7 a. La desconexión de dichos nodos se fundamenta en estudios de Jayas y Hosain 1987, y Kitoh y Sonoda 1990, quienes comprueban que existe una pérdida de contacto en la parte trasera del perno, para valores de carga bajos.
Estos planteamientos son constatados numéricamente.
En la Figura 6 a y b se muestran dos planos de cortes hechos al modelo virtual de la probeta SP-2, donde se aprecia para aproximadamente el 66 % y el 100 % de la capacidad de carga de la probeta, el despegue que se produce en la parte trasera del conector en una longitud Ls, la cual se incrementa a medida que aumenta la carga.
Se debe destacar el despegue existente entre el perfil y la losa de hormigón en la zona d.
La distancia óptima sin contacto donde se deben desconectar los nodos es de aproximadamente el 50 % de la longitud del vastago, aspecto estudiado por Bonilla et al. 2007.
Ello tiene una gran importancia cuando se emplea, de acuerdo con Lam y Ellobody 2005 el modelo bilineal en el hormigón.
En cambio, con el uso del Modelo de Daño Plástico, el comportamiento de la conexión es prácticamente indiferente cuando se libera el 50 % de la longitud de la parte semicilíndrica superior del vástago o se mantienen totalmente unidos los nodos de toda la superficie que rodea al conector [Bonilla et al. 2007].
En la Figura 7 b se observan las curvas de comportamiento para ambas consideraciones, donde es evidente la aproximación entre las gráficas de los modelos teóricos, existiendo una superposición en casi todo el dominio de las variables de respuesta.
Lo anterior permite con el uso del Modelo de Daño Plástico, la conexión de la totalidad de los nodos de la interfase perno-hormigón.
La Figura 8 muestra ejemplos donde se aprecia la buena correspondencia existente entre la simulación del ensayo de conectores, a partir del modelo propuesto y los resultados derivados de la experimentación realizada por Lam y Ellobody 2005.
En todos los casos se mantienen las propiedades físico-mecánicas de la probeta mostrada en la Figura 1, exceptuando la resistencia cúbica del hormigón a la compresión que es de 20, 30 y 35 MPa respectivamente.
Con fines de validar la modelación, no solo en la probeta de Lam y Ellobody 2005, se ha escogido la probeta de la serie PB-1 de las investigaciones de Chapman y Balakrishnan 1964.
La misma se compone de un perfil 12 in x 6 in x 44 lib B.S.B y una losa de hormigón a cada lado de 305 x 457 x 1 52 mm largo x ancho x espesor con resistencia del hormigón a la compresión de 34.48 MPa, unidas a las alas mediante dos conectores tipo perno de 19.05 x 100 mm, con resistencia última a tracción de 522 MPa y módulo de deformación de 21 0000 MPa ver Figura 9.
Se muestran en la Figura 8, así como en la Tabla 4, los resultados derivados de la simulación virtual considerando para el hormigón el Modelo de Daño Plástico MEF MDP, así como el modelo bilineal MEF MBL.
Se debe aclarar que al mostrar el proceso de calibración y validación precedente se han representado las curvas de comportamiento de la probeta SP-2 de Lam y Ellobody 2005 en su conjunto, considerando la carga referida a sus dos conectores.
En la Figura 8 y en la Tabla 4 se ha representado el comportamiento y la capacidad de carga referida a un conector individual.
Las diferencias de la capacidad de carga máxima, entre modelación y experimentación son inferiores al 5 % en los casos en que se emplea el Modelo de Daño Plástico, no siendo así con el uso del modelo bilineal donde se superó este valor en dos probetas SP-3, SP-4, pero sin sobrepasar el 10 %.
Estos resultados permiten validar las hipótesis de partida, así como todo el procedimiento de modelación realizado.
El cálculo de la capacidad resistente última de conectores tipo perno es considerado en las normativas AISC-LRFD 2005, EC-4 2004 y NR 080-2004.
En la AISC-LRFD la capacidad resistente de la conexión Qsc es estimada a partir de la Ecuación 1:
Donde, f 'c es la resistencia cilindrica del hormigón a compresión MPa, Fu es la resistencia última mínima especificada del acero del conector a tracción MPa, Asc es el área de la sección transversal del conector m y Ec es el módulo de deformación del hormigón MPa.
Rp y Rg son factores de reducción.
Donde, hc es la altura del conector mm, d es el diámetro del conector mm, fck es la resistencia cilindrica del hormigón a la compresión MPa y fu es la resistencia última del acero del conector MPa.
Se ha realizado un estudio para evaluar la precisión de las expresiones establecidas en las normativas analizadas, considerando una amplia gama de conectores de diámetros comerciales [12.7 mm 1/2 in, 15.88 mm 5/8 in, 19.05 mrn 3/4 in/ 22.22 mm 7/8 ¡n y 25.40 mm 1 in].
En la Figura 10 aparece una representación gráfica donde se establece una comparación entre los resultados de los modelos numéricos previamente calibrados y los valores de capacidad resistente última de la conexión estimados a partir de las normativas analizadas para diferentes resistencias de hormigón.
Se observa como la expresión que establece el EC-4 2004 predice con buena aproximación, la capacidad resistente de los conectores, para los diámetros comprendidos entre 12.70 y 19.05 mm. Para los diámetros de 22.22 y 25.40 mm, dicha normativa sobreestima en la mayor parte de los casos la capacidad resistente última de los conectores y en ocasiones en valores superiores a un 15 %.
Por otra parte, la AISC-LRFD 2005 y NR 080-2004 sobreestiman para todos los diámetros analizados la capacidad resistente última de los conectores.
En algunos casos, para conectores de 22.22 y 25.40 mm, estas diferencias se encuentran en el orden del 50 %. ver Figura 10 d-e.
Se hace necesario comentar que la modelación virtual de las probetas, con fines de evaluar la precisión de las expresiones vigentes en las normativas estudiadas, se ha realizado considerando el Modelo de Daño Plástico para el hormigón.
• Se ha constatado que la consideración de una unión rígida en la interfase perno-hormigón, en correspondencia con los trabajos consultados en la literatura, constituye una adecuada aproximación al fenómeno de contacto normal y tangencial con fricción, lo cual evita dificultades en materia de convergencia numérica.
• A partir de las curvas de comportamiento obtenidas, como resultado de los modelos numéricos, se puede concluir que es adecuada la simulación del ensayo pues se evidencia una buena correspondencia entre los resultados experimentales y numéricos.
Se obtienen diferencias en la capacidad resistente inferiores al 5 %, cuando es usado el Modelo de Daño Plástico para el hormigón.
Ello permite validar la utilización del MEF para estudiar el comportamiento de conectores y además se demuestra la eficiencia de este novedoso modelo constitutivo basado en la mecánica del daño.
• Se ha comprobado que EC-4 2004 predice adecuadamente la capacidad resistente de la conexión para diámetros inferiores o iguales a 19.05 mm. Ello no se cumple bajo las mismas condiciones para diámetros de 22.22 y 25.4 mm, donde se obtienen resultados no conservadores.
Por otro lado, las normativas AISC-LRFD 2005 y NR 080-2004, sobreestiman la capacidad resistente de la conexión para todos los diámetros de la gama comercial estudiados.
Introducción
Los métodos educativos mapuches, utilizados en la educación familiar, han sido construidos y reconstruidos en relación con su desarrollo social, cultural, político, económico y espiritual.
Aquí, se devela la relación con el saber de los métodos utilizados para enseñar a los niños y jóvenes, basados en la racionalidad del conocimiento propio.
Ésta, ha permitido mantener vigente el conocimiento social, espiritual y sobre la naturaleza en la memoria social de los kimches o sabios, como expertos que guían la enseñanza, apoyándose en la educación familiar y escolar QUILAQUEO, 2012.
En ese contexto, planteamos la hipótesis de trabajo en que la educación mapuche actual se realiza considerando una doble racionalidad educativa, permitiendo su subsistencia y adaptación al formar a los niños y jóvenes en oficios como machi médica, logko jefe, werken mensajero, gürekafe tejedoras, entre otros, tanto en contextos rurales como urbanos.
En el razonamiento de la educación familiar, históricamente se han generado desacuerdos entre la escuela y las familias mapuches, porque la educación escolar se fundamenta en contenidos eurocéntricos y el monolingüismo en castellano.
Sin embargo, la racionalidad del conocimiento mapuche se construye en una relación con el saber, donde el componente central es la memoria social como conocimiento objetivo, subjetivo y resultado de procesos de adaptación de la educación familiar que expresan los kimches QUILAQUEO; QUINTRIQUEO, 2010.
Consecuentemente, se asume que hay métodos propios que se siguen reconstruyendo, para la formación de las personas y la construcción de su identidad sociocultural, desde la relación de saberes de la escuela y la familia.
La expresión concreta de esta relación se manifiesta en el diálogo cultural de los estudiantes mapuches en las prácticas educativas de la escuela, expresada en la colaboración entre sabios mapuches y profesores.
Este proceso permite avanzar en la articulación entre el conocimiento cultural y el conocimiento escolar, para contextualizar la educación, a través de un enfoque educativo intercultural QUINTRIQUEO; TORRES; GUTIÉRREZ; SÁEZ, 2011.
El objetivo del presente artículo es vincular los contenidos conceptuales, procedimentales y actitudinales que subyacen en los métodos educativos propiamente mapuches, para revelar sus racionalidades, presentes en la relación con el saber, para aportar con una base de conocimientos epistemológicos que fundamenten la implementación de una educación intercultural en contexto mapuche, en la asignatura de Ciencias Naturales.
Marco de referencia
En el contexto familiar los saberes educativos mapuches admiten una base epistemológica que da cuenta de la sabiduría que proviene de los kimches y padres de familias que portan el conocimiento educativo y cultural.
Al mismo tiempo, estos saberes implican una racionalidad que le ha permitido al pueblo mapuche subsistir con una identidad sociocultural propia, en el ámbito personal, familiar y comunitario QUILAQUEO; QUINTRIQUEO; CATRIQUIR; LLANQUINAO, 2004.
En la educación familiar, las personas son formadas a partir de saberes y conocimientos culturales asociados a mitos, leyendas, relatos orales, la historia de la ascendencia parental y el territorio de procedencia de cada persona QUINTRIQUEO; MUÑOZ, 2012.
Quienes cultivan estos conocimientos, se les reconoce como kimches.
Éstos conocen los aspectos sociales y culturales de las familias y de las distintas comunidades territoriales, a partir de lo que ellos denominan kuifike zugu o memoria social LATCHAM, 1924; HOUSSE, 1939; NOGGLER, 1972; QUILAQUEO, 2007.
En esta perspectiva, los métodos educativos mapuches son analizados considerando la relación con el saber CHARLOT, 1997; BEILLEROT, 1998; QUILAQUEO, 2007 y la doble racionalidad sobre la cual enseñan actualmente los padres de familias y los kimches QUILAQUEO; QUINTRIQUEO, 2010.
La noción de relación con el saber, en la actualidad, en el campo de las investigaciones ofrece ventajas para identificar los métodos educativos mapuches QUILAQUEO; 2005.
A partir de esa perspectiva, surge la necesidad de considerar la diversidad de conocimientos indígenas y la valoración del saber local, como un conjunto de principios y de prácticas socioculturales que los pueblos le dan estatus epistemológico para enfrentar, comprender y resolver diversos problemas OLIVÉ; 2009.
Basándose en una perspectiva sociocultural se comprende que cada pueblo tiene sus principios, valores y proyectos de vida, pues el conocimiento local se adquiere en contacto con una realidad determinada y se utiliza ante situaciones específicas CASTELLANO; HINESTROZA, 2009.
Así, para las culturas indígenas, campesinas y populares, el saber cotidiano le permite a sus portadores desenvolverse en su medio, saber qué se hace y cómo se hace de acuerdo con la época y las circunstancias particulares OSES, 2009; QUINTRIQUEO; TORRES, 2012.
Otra característica del conocimiento local es su sentido práctico.
No en su sentido utilitario, sino como experiencia, que permite discriminar qué es lo más oportuno y sensato de hacer frente a ciertas situaciones contextuales SCHMELKES, 2006.
El conocimiento indígena es transparente, no se esconde, sino más bien se muestra; ya que es sistemático, dinámico y está en constante cambio, donde la capacidad de solucionar problemas siempre está adecuada al contexto sociocultural que le confiere un sentido OSES, 2009.
El conocimiento local es lógico y coherente en sí mismo, aunque esta lógica está más relacionada con los valores y normas de cada formación sociocultural, a diferencia de aquellos que pudieran ser catalogados como universales CASTELLANO; HINESTROZA, 2009.
Según Falavigina y Arcanio 2011 la utilización del saber a modo de verbo, en primer lugar, remite al singular saber e implica un acto, una acción concreta.
En segundo lugar, su uso como sustantivo remite al plural e implica a los saberes que se adquieren o se buscan adquirir.
Las autoras remarcan la diferencia entre lo que se concibe como objetos de saber específicos y el hecho mismo de saber en cuanto acción.
Así, la relación con el saber se trata de una noción y no de un concepto.
Para Beillerot 1998 la noción de relación con el saber es una aproximación a la realidad que designa y describe.
En cambio el concepto se construye a partir de nociones, opera como instrumento de interpretación y posibilita verificaciones que lo convalidan o invalidan; es una noción imprecisa, de proximidades y condiciones inciertas FALAVIGINA; ARCANIO, 2011.
Esta noción se define como una disposición íntima de un sujeto hacia la acción que implica el saber y el conjunto de relaciones que sostiene, por medio de sus vivencias personales y el posicionamiento frente a sus posibilidades de saber.
Según Falavigina y Arcanio 2011, la relación con el saber involucra la historia de un sujeto como también sus mecanismos de defensa que movilizan sus expectativas, su concepción de la vida, sus vínculos con los otros, la imagen que tiene de sí mismo y la que muestra a los otros.
Así, la relación con el saber es una práctica que remite a una relación individual, o a una representación que se expresa en una vivencia consciente o inconsciente del sujeto con el objeto de saber, con todos los aspectos afectivos, imaginarios y espirituales, especialmente en el caso indígena MOSCONI, 1998; GASCHÉ 2001.
La noción de relación con el saber refiere a lo que no puede ser interrogado por fuera de lo subjetivo, reconociéndose el lugar que ocupan los sujetos y el contexto en la construcción social del conocimiento.
Es una noción que requiere un trabajo que vincule y articule tanto los abordajes de los aspectos singulares y socioculturales, ligados a las subjetividades como las permanentes tensiones entre el sujeto y las instituciones en que transita FALAVIGINA; ARCANIO, 2011.
De este modo, el objetosaber es aquello con lo cual el sujeto relaciona lo que ya estaba presente en lo social como saber instituido, aceptable para una familia y comunidad, mediante su creación históricosocial CASTORIADIS, 2003.
En el proceso de escolarización, la relación con el saber se concibe en el marco de las instituciones y del currículum escolar, donde el vínculo personal con el saber emerge de una pluralidad de proximidades institucionales, en cuyo proceso las personas entran y se confrontan a los objetos de saber definidos e institucionalizados en la relación que establecen con las instituciones BERTHELOT, 1982; BRIAND; CHAPOULIE, 1993; FALAVIGINA; ARCANIO, 2011.
En este sentido, la institución se define como un sistema de prácticas sociales, constituida por grupos humanos, en las que un saber existe como construcción social, que aparece en un momento específico, en acciones con fines determinados y utilizando medios específicos OLIVÉ, 2009.
Según Chevallard 1997, las prácticas sociales tienen un sentido de prácticas epistémicas que se construyen, se transmiten y se aplican, cuando un sujeto entra en relación con un saber y se relaciona con una o más instituciones.
Así, en contexto mapuche, la escuela es un espacio social e institucional donde el estudiante se forma relacionándose con prácticas socioculturales, mapuches y no mapuches, tanto en forma objetiva como subjetiva QUINTRIQUEO, 2010.
Entendida así la relación con el saber, aunque es singular y construida en correspondencia con la historia de cada persona, se enmarca en una dinámica familiar, social, institucional e histórica.
Es un proceso dinámico que cambia a lo largo de la vida, a partir de lo que sabemos o no y de la forma en que nos situamos en relación a estos saberes y al hecho mismo de saber o de no saber, permitiéndonos adquirir nuevos saberes HATCHUEL, 1999.
En esa perspectiva, en el contexto escolar no podemos pensar la construcción de conocimiento sin tener en cuenta los capitales culturales y escolares que los sujetos adquieren a lo largo de su trayectoria de vida, en tres momentos: 1 En el estado incorporado, donde el alumno aprende un conjunto de información, valores y prácticas socioculturales; 2 En el estado objetivado, donde el alumno conoce y sabe acerca de prácticas socioculturales que le permiten relacionarse con objetos de saber y 3 En el estado institucionalizado, en el que el alumno adquiere un sello que asume una relación con el saber construido social y culturalmente, definiendo su forma de actuar con respecto a los otros y evaluado en función de normas y valores característicos de cada práctica BRIAND; CHAPOULIE, 1993; MUTUALE, 2009; OLIVÉ, 2009.
Así, la relación con el saber en las tres dimensiones, permiten pensar la construcción de diferentes relaciones con el saber en las trayectorias escolares y familiares, como experiencias objetivas y subjetivas.
En contexto indígena el enfoque educativo intercultural surge como una propuesta pedagógica, donde la subjetividad no es concebida como un obstáculo o como atentado contra la cientificidad, sino como fuente de conocimientos, en la medida en que se reconoce el papel activo de los actores sociales que construyen su realidad QUINTRIQUEO; TORRES, 2012; QUINTRIQUEO; GUTIÉRREZ; CONTRERAS, 2012.
Se valora así el componente de subjetividad e intersubjetividad del conocimiento educativo mapuche, como un contenido que permite el diálogo de saberes en la construcción de un conocimiento científico que parte del saber común y en cuya trama están escondidos los significados y los sentidos de las acciones que emprenden los actores sociales en la vida cotidiana MUTUALE, 2009.
En esta perspectiva, es urgente considerar los saberes educativos mapuches a partir de su racionalidad.
El concepto de racionalidad de la educación mapuche, actualmente, lo podemos asociar con la noción de conocimiento como construcción y uso social que se le da.
Al respecto, tanto la educación escolar como la educación mapuche desempeñan una función vital, porque posibilitan que el sujeto mapuche acceda a los códigos de la racionalidad en un contexto de diversidad sociocultural determinado.
En ese sentido, Habermas considera racional
Por otro lado, Giroux 2004, sostiene que la racionalidad en la educación ciudadana se revitaliza a sí misma en favor de la creación de una sociedad más digna y más justa, como una liberación de la carga de su propia historia intelectual e ideológica.
Esto significa "... desarrollar una nueva racionalidad y una nueva problemática para examinar la relación entre la escuela y la sociedad" GIROUX, 2004, p. 216.
Esta nueva racionalidad en La Araucanía permitiría comprender la educación familiar mapuche y la educación escolar en su propio contexto, analizando las complejas relaciones entre el conocimiento y poder dominante como desafío epistemológico del diálogo intercultural.
Desde un punto de vista epistemológico, los conocimientos, creencias, expectativas y tendencias que definen la racionalidad de la educación mapuche condicionan y son condicionados por las demandas y prácticas sociales, educacionales, económicas y políticas que se plantean hoy día.
En términos de Gasché 2001, p. 14, esto se reconoce como doble racionalidad en las actividades socioculturales de las comunidades indígenas, "... donde coexisten una lógica universal y una racionalidad vernácula, vinculada a las creencias".
Por otra parte Gasché 2008, al referirse a un modelo sintáctico de cultura, resalta que existe una racionalidad oculta en las creencias que originan la realización de ciertos actos y discursos míticos.
En el caso mapuche, serían también actos y discursos míticos los que estarían vinculados a creencias e ideas de orden universal que se configuran en prácticas socioculturales.
Esto refiere a actividades prácticas de la vida cotidiana, formales e informales, relacionadas con aspectos simbólicos sobre günechen Ser Superior y conocimientos universales de tipo biológico, físico, geográfico y territorial, asociados a los conceptos de tuwün parentesco materno territorial, küpan parentesco paterno y az mapu características del espacio físico.
Desde el discurso de los kimches, la problemática de la racionalidad de los conocimientos educativos y los principios que han guiado la formación de los niños y jóvenes, les ha permitido desarrollar su cultura y un tipo de relación con el medio natural, social, cultural y espiritual en las familias y comunidades QUILAQUEO; QUINTRIQUEO, 2010.
Metodología
La metodología del estudio se sustenta en el enfoque de la investigación educativa, de tipo cualitativa FLICK, 2004; DENZIN; LINCOLN, 2011.
Este enfoque otorga la posibilidad de indagar en el conocimiento construido en los contextos de vida de la familia mapuche, en el que se entrelazan elementos sociales, culturales, simbólicos y espirituales, considerados vitales en la formación de los niños y jóvenes QUILAQUEO; SAN MARTÍN, 2008; QUILAQUEO; QUINTRIQUEO, 2010.
Al respecto, se propone un enfoque de investigación que posiciona al sujeto y su contexto, por existir la necesidad de comprender e interpretar marcos de referencias propios del mundo de vida mapuche e indígena en general OLIVÉ, 2009.
La investigación se desarrolló en la novena región de La Araucanía, ubicada en la zona CentroSur de Chile.
Según el censo nacional de 2012, en Chile existe 1.714.677 personas que se declaran pertenecer a un pueblo indígena, lo que equivale a un 11,11% de la población total nacional: 15.429.759 habitantes.
Del total de personas que se declaran indígenas, un 84,11% forma parte del pueblo Mapuche, es decir 1.442.214 habitantes, por lo cual se constituye en la población indígena más numerosa del país INSTITUTO NACIONAL DE ESTADÍSTICA, 2013.
A su vez, antecedentes históricos sobre La Araucanía, permiten comprender que el desarrollo del Pueblo Mapuche se remonta a tiempos ancestrales.
Al respecto, Dillehay señala que en la zona CentroSur de Chile se constata que:
Es decir, los antecedentes arqueológicos evidencian la ocupación y transformación del territorio habitado por la población mapuche durante milenios.
Por ejemplo: Complejo Pitrén 4001.100 d.C. y Complejo El Vergel 1.000-1.500 d.C..
A partir del siglo XVI se puede identificar según el Informe de la Comisión de Trabajo Autónomo Mapuche COTAM, 2003, que el territorio mapuche, en lo que hoy es Chile, se extendía entre el río Limarí, por el Norte, hasta la Isla Grande de Chiloé, por el Sur, desde la Cordillera de Los Andes al mar Pacífico.
Mientras que en la actual Argentina, se extendía entre el río IV y el río Diamante, por el Norte, hasta el río Limay por el Sur, siendo su límite Este el río Salado en las cercanías de Buenos Aires y al Oeste, la Cordillera de Los Andes.
Considerando lo planteado, el trabajo de campo se realizó en territorios habitados históricamente por población mapuche, en tres áreas territoriales ubicadas en la región de La Araucanía, Chile: Nagche gente que habita las tierras bajas, Wenteche gente que habita las planicies y Lafkenche gente que habita el Borde Costero del Océano Pacífico.
Con el propósito de favorecer el acceso a cada área territorial se trabajó con agentes clave tesistas y egresados de la carrera de Pedagogía en Educación Básica Intercultural de la Universidad Católica de Temuco.
Cada agente clave ha facilitado el ingreso a las siguientes comunas y sectores de la región: 1 Padre Las Casas, sector XüfXüf y Nueva Imperial, sector Rulo, ubicadas en el área Wenteche; 2 Lumaco, sector Pantano y Quetrahue, ubicada en el área Nagche; y 3 Saavedra, sectores Ranco, Daullico, Naupe, Dollinco y Collico , ubicada en el área Lafkenche.
La muestra total del trabajo de campo se compone de 32 kimches, siendo entrevistados 16 hombres y 16 mujeres.
La edad de los kimches es heterogénea y fluctúa entre los 45 y 85 años de edad.
Respecto a la ocupación que desempeñan en su contexto familiar y comunitario se indica lo siguiente: 15 señalan dedicarse a la agricultura, 12 como dueñas de casa, 3 como autoridad tradicional lonko y 2 como tejedoras.
El instrumento de recolección de información utilizado fue la entrevista semiestructurada, que se aplicó en castellano a cada uno de los kimches participantes de la investigación CORBETTA, 2003, para identificar los métodos educativos asociados a contenidos fundamentados en el conocimiento cultural mapuche.
Para realizar la aplicación de cada una las entrevistas se aplicó el siguiente procedimiento: 1 Generar un primer encuentro con cada kimche, con la colaboración de egresados de la carrera de Pedagogía en Educación Básica Intercultural, que realizaron sus tesis de grado en el marco de los proyectos FONDECYT, quienes en general provienen de dichas comunidades; 2 Concertar el día de la entrevista, considerando la disposición de la persona; 3 Asistir el día definido por cada kimche a su lugar de residencia; 4 Presentar, revisar y firmar el consentimiento informado; 5 Solicitar la autorización para grabar la conversación; y 6 Realizar la entrevista.
Cada conversación se realizó en un tiempo aproximado de 40 a 60 minutos, utilizándose una pauta con preguntas orientadoras sobre el tema de investigación.
Finalizadas las entrevistas se procedió a efectuar la transcripción de cada testimonio.
El análisis de los datos se realizó considerando los elementos de la Teoría Fundamentada, al ser una propuesta metodológica que permite abordar de forma rigurosa y sistemática el análisis de datos empíricos, con el propósito de generar la construcción de nuevos cuerpos teóricos teoría sustantiva.
De esta forma, se utilizó la codificación abierta para realizar un primer ordenamiento conceptual de los testimonios de los kimches sabios mapuches participantes del estudio, y así desarrollar la identificación de un conjunto de categorías emergentes y sus propiedades, las que posteriormente se irán reduciendo por medio de la utilización de la codificación axial, el muestreo teórico, el método comparativo constante y la saturación teórica STRAUSS; CORBIN, 2002; TRINIDAD; CARRERO; SORIANO, 2006; FLICK, 2004.
Todo este proceso se apoyó en el uso del software de análisis cualitativo Atlas.ti 5.0, que permitió organizar y tratar con mayor fluidez los datos de la investigación.
El proceso de codificación ha considerado dos etapas. La primera de inmersión en los datos, para hacer hablar el texto, y así develar lo implícito en los testimonios de los kimches.
La segunda etapa basada en la comparación de las categorías, la saturación de contenidos y triangulación de los testimonios de los kimches por áreas geográficas.
Este proceso se realizó con el propósito de identificar y diferenciar la entrevista de cada kimche.
En la transcripción y presentación de los resultados se utilizó como nomenclatura el símbolo K Kimche, el número de la entrevista y la sigla correspondiente al lugar de pertenencia del entrevistado, definiéndose de la siguiente forma: la X corresponde a XüfXüf, la R a Rulo, la S a Saavedra y la L a Lumaco.
Al respecto, en el texto se presenta cada testimonio de la siguiente forma: K24R [69:69], agregándose entre paréntesis cuadrado la numeración de la unidad hermenéutica creada para analizar los datos.
Resultados
La tipificación de los métodos educativos mapuche se organiza desde un marco central delimitado por la asignatura de Ciencias Naturales ver la red conceptual nº1.
En la red se explicitan los métodos educativos del conocimiento mapuche sobre la naturaleza, posibles de ser articulados a la enseñanza y aprendizaje de los contenidos referidos a los ejes Ciencias de la vida, Ciencias de la tierra y el universo CHILE, 2012.
De este modo, el proceso de codificación permitió la identificación de la categoría Métodos educativos mapuches, vinculada a procedimientos para la formación de persona, utilizados en la educación familiar.
Al respecto, los métodos que emergen y logran su saturación de contenido son: 1 kimkintun relacionado con el aprender haciendo; güxam práctica de la conversación; güneytun aprender observando; gübam tipos de lecciones orales mediante consejos; pepilün aprender a aplicar y dominar un saber, un conocimiento; y günezuam aprender a darse cuenta a respecto de un saber, un conocimiento.
Cada uno de estos métodos se asocia con la categoría Contenidos educativos mapuches, favoreciéndose el aprendizaje y enseñanza del siguiente marco conceptual que surge del testimonio de los kimches: 1 Relación con el medio natural, asociado con la generación de procesos de complementariedad, armonía y respeto a los elementos del entorno y a las fuerzas sobrenaturales, lo cual orienta la forma de relación del hombre con la naturaleza; 2 Conocimiento de seres vivos, asociado al aprendizaje sobre los animales y los vegetales.
En relación al conocimiento sobre los animales se busca que niños y jóvenes comprendan aspectos vinculados al cuidado y crianza. Mientras que, el conocimiento sobre los vegetales se asocia a los usos asignados a las plantas en el medio familiar; 3 Ciclo del küyen fases lunares, se encuentra asociado con la observación de las fases del küyen y su relación con la determinación de los tiempos indicados para sembrar y plantar y 4 Vida saludable, se asocia con el código alimentación mapuche, prevención y autocuidado de la persona.
Relación con el medio natural
El respeto a la naturaleza se constata como un aspecto vital en la formación de los niños y jóvenes, siendo su propósito desarrollar una actitud basada en el equilibrio y armonía en la relación con el medio natural, lo cual alcanza un 21,4% de recurrencia, de un total de 173 frecuencias.
Dicho valor es aprendido mediante el método gübam, como un conocimiento que sustenta un estilo de vida, en el que la persona se siente parte de la naturaleza.
En este sentido, las personas deben ser conscientes de códigos socioculturales clave en la interacción cotidiana con la naturaleza.
Se señala que para los mapuches la naturaleza se debe respetar "porque es una de las cosas más importante y es lo primero que se le enseña a los niños, sea hombre o mujer" K13X [22:22].
En el discurso de los kimches se reconoce el concepto [ Ciclo del küyen] ekun como una forma de respeto en la relación con el medio natural,
Por lo tanto, el respeto a la naturaleza engloba todo el marco de relaciones que se generan con la Tierra, donde se incluye la relación con los animales, los vegetales y el agua.
En la base del proceso de relación con la naturaleza están los valores y procedimientos que configuran los contenidos de la educación familiar de los niños y jóvenes.
En la educación familiar, pedir permiso para ingresar en espacios naturales alcanza una recurrencia del 8,1%, asociado a la relación de las personas con la naturaleza y sustentada en el respeto a los elementos que la configuran.
Así, las personas en el contexto de vida mapuche, aprenden a relacionarse con la naturaleza, por medio de métodos como el günezuam.
Al respecto, un kimche señala:
Es decir, la espiritualidad surge como un conocimiento mapuche para enseñar el respeto a la naturaleza.
Para ello, el kimkintun resulta clave en la enseñanza de esta lógica de conocimiento, porque permite el aprendizaje desde una acción educativa concreta.
Al respecto una kimche señala:
Por lo tanto, las actividades de recolección de vegetales o el trabajo en el campo, constituyen experiencias de aprendizaje para los niños y jóvenes, para interactuar con los elementos del medio natural como el agua, los cerros y el gen.
Se observa que esto es la base de la racionalidad mapuche apoyada en el ekuwün, como acción de respeto recíproco en la relación del hombre con la naturaleza.
El respeto a las fuerzas sobrenaturales alcanza una recurrencia del 9,2%, asociado a la necesidad de formar una actitud de equilibrio y armonía de las personas, para interactuar con los seres sobrenaturales que habitan el medio.
Es así como, en el medio familiar para configurar un conjunto de representaciones de günechen y gen, se utilizan métodos como el güxam, que permiten equilibrar el buen vivir de las personas, previniendo riesgos en la relación con la naturaleza.
Una kimche de Xüf-Xüf relata:
De este modo, las personas responsables de educar a los niños y jóvenes en la familia, enseñan a saber comportarse en la naturaleza, siendo cuidadosas en sus acciones, para respetar a entes espirituales dadores de vida.
Por ejemplo, günechen es el encargado de cuidar un espacio como un humedal menoko, un cerro o el mar. Según los saberes mapuches, el respeto a las fuerzas espirituales permite establecer medidas de seguridad colectiva, con el propósito de evitar accidentes o enfermedades en lugares considerados riesgosos para los niños y jóvenes.
Conocimientos de los seres vivos
La crianza de animales referida a saberes sobre el desarrollo de la ganadería de subsistencia en el contexto familiar, alcanza un 13,3% de recurrencia.
En este sentido, se desarrolla una crianza sustentada en la valoración de los animales domésticos, al ser considerados como seres necesarios para la vida familiar.
La enseñanza de estos contenidos se realiza mediante métodos como el kimkintun, para favorecer un aprendizaje contextual y práctico en la educación familiar.
Al respecto una kimche señala:
Bajo este marco, los niños y jóvenes se exponen a una formación en la acción, participando activamente en la crianza de los animales, para aprender y comprender procesos asociados con la alimentación de los mismos, su reproducción, la forma de atenderlos cuando se enferman y los productos que aportan a la vida familiar.
El conocimiento sobre el uso de los vegetales alcanza una recurrencia del 12,7%, de lo que los niños y jóvenes mapuches deben aprender sobre la vegetación del medio natural.
Es decir, a través de métodos como el pepilün y el güxam se busca desarrollar el aprendizaje para aplicar, dominar y distinguir los tipos de vegetales árboles, plantas, arbustos, sus características y la utilidad en el diario vivir.
Una kimche señala:
El conocimiento sobre el cuidado de los animales alcanza una recurrencia del 9,2%, asociado al trato cariñoso y respetuoso que sustenta su crianza doméstica.
Al igual que la crianza de animales los niños y jóvenes aprenden por medio de métodos como el kimkintun.
Es decir, la persona aprende por medio de actividades concretas las funciones vinculadas al cuidado como: 1 Saber alimentarlos; 2 Saber atender los partos y conocer los tiempos de reproducción y 3 Preparar remedios en situaciones de enfermedad.
Esto se relaciona con el gübam, consejos para mantener una actitud responsable en el cuidado de los animales.
Al respecto una kimche señala: "Antes los viejos daban consejo para cuidar ovejas, enseñaban la forma de cuidar animales, por eso dejábamos de ir al colegio, porque teníamos que cuidar las ovejas..."
Así, los niños y jóvenes son preparados por los mayores para realizar un buen cuidado de los animales, ya que se reconoce como un pilar fundamental de la economía familiar.
Ciclo del küyen
El conocimiento con respecto al tiempo para sembrar alcanza una recurrencia del 8,1%, esto se encuentra asociado a la definición de las fases del küyen fases lunares para desarrollar el trabajo de la siembra de cereales y la huerta.
De esta forma, en la educación familiar el aprendizaje de estos contenidos se desarrolla a través de métodos como el güneytun y asociado a la ejercitación de procesos de observación de las fases lunares.
En el testimonio de un kimche se destaca lo siguiente:
Entonces, la observación constituye un aspecto clave en la definición de tiempos apropiados para sembrar, identificándose dos fases: luna menguante y luna llena.
"La valoración de ambos períodos se debe a que benefician un mejor crecimiento de los vegetales K4L [98:98].
Por el contrario, no es recomendable sembrar o plantar en luna nueva, porque se limita el buen desarrollo de los vegetales.
En este sentido, los niños y jóvenes necesitan aprender a reconocer las fases lunares apropiadas para sembrar y plantar vegetales K17S [91:91].
La observación de las fases del küyen luna alcanza una recurrencia del 8,1%, como parte importante de la identificación de los períodos asociados al recorrido de las fases lunares y su relación con procesos sociales, culturales, biológicos y productivos.
De esta forma, en el medio familiar se utilizan métodos como el güneytun y el güxam con el propósito que los niños y jóvenes aprendan a distinguir los períodos de las fases lunares.
Un kimche señala:
Así, la persona encargada de la enseñanza realiza la articulación de procedimientos como el güxam y el güneytun, para lograr la comprensión de los cambios y sucesos de la naturaleza.
Vida saludable
La alimentación mapuche alcanza una recurrencia del 9,8%, asociado a la vida saludable en base a alimentos que entrega la naturaleza y que ayudan al cuidado de la salud de las personas.
En la educación familiar el güxam constituye un método que permite enseñar y recordar a los niños y jóvenes el valor de la alimentación mapuche.
Al respecto, un kimche señala: "mis padres siempre nos conversaban, ellos se criaban sanos con la comida ... porque en la casa había tükün korü sopa de locro, el mülxün catuto... todas esas cosas eran naturales y los niños se criaban sanos..."
La dieta alimenticia de la familia mapuche, se sustentaba en productos como mürke harina tostada, napor yuyo, pisku sopa de cereal, mülxün catuto, wülo wülo coligue nuevo y tikün - locro -.
La gente se alimentaba de napor, éste es un alimento antiguo y ahora ya no se usa. En los testimonios se reflexiona que la alimentación del pasado favorecía el cuidado de la salud de los niños y jóvenes.
Situación que en la actualidad ha cambiado, al incorporarse una dieta alimenticia basada en productos que traen consigo problemas como la diabetes y las úlceras en la población infantil, adolescente, adulta y anciana.
Discusión y conclusiones
En la investigación se devela que los kimches conocen los códigos y prácticas socioculturales claves, que constituyen una base de conocimientos mapuches para orientar la interacción y relación de las personas con la naturaleza.
En este sentido, los códigos y prácticas socioculturales se constatan como un conjunto complejo de saberes y conocimientos que vinculan a las personas en el proceso de aprender y saber acerca del sentido que se le otorga a los procesos y productos de saber CHARLOT; BAUTIER; ROCHEX, 1992.
El aprendizaje en la educación familiar se remite a la experiencia de las personas, a la historia de la familia y la comunidad en su proceso de relación con la naturaleza, sus expectativas, sus antecedentes, su concepción de la vida, su relación con los otros, la imagen que tienen de sí mismos y de los otros CHARLOT, 2007.
En el caso específico del saber y conocimiento referido al respeto a la naturaleza, engloba el marco de relaciones de las personas con un objeto de saber.
Por ejemplo, la observación de las fases lunares en relación con el cultivo y las prácticas socioculturales que encierran un conjunto de conocimientos que tiene sentido para la familia y la comunidad.
Así, los principales saberes se relacionan con prácticas socioculturales que permiten la construcción de valores, conceptos y procedimientos sobre el conocimiento de la familia asociada a la geografía, el territorio y fuerzas espirituales.
Estos saberes configuran los contenidos y finalidades educativas vitales para la construcción de la identidad sociocultural, desde la educación familiar.
Los métodos educativos, desde la educación familiar, están constituidos de prácticas socioculturales que orientan el desarrollo de experiencias de aprendizaje práctico y contextual, para llegar a la construcción de un concepto que le permita interpretar su realidad.
Por ejemplo, con respecto a la crianza de animales los niños y jóvenes viven procesos de aprendizaje asociados al conocimiento sobre la alimentación, la reproducción, el parto, el cuidado y la producción de productos que benefician la vida familiar.
Asimismo, con respecto al conocimiento sobre la naturaleza los métodos educativos están en relación a la identificación de nombre de plantas, animales y la codificación de elementos, sucesos y hechos que configuran el nombre del espacio físico, geográfico, territorial y los ecosistemas.
También, en relación a los tiempos para cultivar, recolectar y cosechar, la producción de la medicina para el tratamiento de enfermedades locales, de las personas y los animales, y hacer uso adecuado de los recursos que entrega la naturaleza.
En consecuencia, los métodos para la enseñanza y el aprendizaje están en relación permanente con la observación empírica de elementos objetivos, subjetivos, intersubjetivos y espirituales de la realidad como objeto de saber asociado a las prácticas socioculturales OLIVÉ, 2009; OSES, 2009; QUILAQUEO; FERNÁNDEZ; QUINTRIQUEO, 2010; FALAVIGINA; ARCANIO, 2011.
Esto se observa, por ejemplo, en la recolección de vegetales para uso alimenticio, medicinal, ceremonial, espiritual en el medio familiar y comunitario como prácticas que configuran la relación con el saber.
Lo explicitado favorece el desarrollo de los siguientes aspectos en la educación de niños y jóvenes: 1 Desde un aspecto conceptual se enseña el nombre de los vegetales, lo que va acompañado de la generación de criterios de clasificación de acuerdo al origen, uso y forma de los vegetales; 2 Desde un aspecto valórico, se enseña el respeto a la naturaleza en el proceso de obtención y relación con las fuerzas espirituales que protegen a los vegetales y de los elementos del medio natural y 3 Desde lo procedimental se enseña la utilización de los vegetales; principalmente lo referido a las aplicaciones medicinales, alimenticias y ceremoniales.
Todo este proceso metodológico de enseñanza de contenidos conceptuales, valóricos y procedimentales, se enmarca en el respeto a günechen y los gen, como fuerzas espirituales que definen una base de la racionalidad mapuche para respetar y respetarse recíprocamente en la relación de uso, aprovechamiento, producción y protección de la naturaleza.
Así, los aspectos que son incorporados a la educación familiar de los niños y jóvenes, se relacionan con una base de conocimientos para formar la actitud de las personas y mantener una relación de equilibrio y de armonía con los entes sobrenaturales que habitan el medio natural.
Según Beillerot 1998 en la relación con el saber distingue el imitador del transgresor y el deseo de aprender del deseo de saber, como dos modalidades diferentes de relacionarse con los saberes.
Afirma que el imitador desea aprender, el transgresor desea saber.
La figura del aprendiz es la de aquel que aprende el saber en conformidad, para quien el saber es un objeto determinado, cerrado y construido.
En tanto, la figura del transgresor es la de aquel que aprende al margen de las normas o en contra de ellas, para quien el saber es una interrogación.
Por su parte en el conocimiento mapuche el aprendizaje está asociado a los siguientes métodos educativos: 1 Inatuzugu, cuyo significado es estudiar, buscar e indagar en el conocimiento que ya existe para lograr una comprensión de procesos, fenómenos, hechos, sucesos e interpretar la realidad desde una racionalidad propia; 2 Nampülkan, explicitada como la racionalización y representación del viaje por el territorio como también una forma de interpretar la memoria individual y social, para aprender y comprender sobre la realidad como producto de la propia experiencia y su confrontación con otras realidades; 3 Mümülkan, como método para entender procesos de construcción de conocimientos con respecto a un objeto natural, artístico y tecnológico, para ordenar el propio conocimiento y la formación de las personas y 4 Zapilüwün, este método se refiere a una lógica para aprender y comprender el desarrollo de las cosas y de las propias personas como producto del cultivo que encierra intereses, contenidos y finalidades.
En el caso mapuche constatamos que los métodos referidos al aprendizaje como imitador son el inatuzugun y zaplilüwün.
Es decir, son métodos que colocan al aprendiz en relación a objetos de saber determinado y deseable de aprender.
En cambio los métodos nampülkan y mümülkan, se refieren al aprendiz como trasgresor.
En ese sentido, el aprendiz sale de lo establecido para recurrir a su propia experiencia individual y social e interpretar la realidad, el objeto de saber en contraste con otras realidades como una forma de ordenar y dar sentido a lo propio.
Con la perspectiva expuesta comprendemos que trabajar el sentido de las relaciones socioculturales se liga en la relación con el saber.
Así, trabajar la relación con el saber en la educación escolaren contextomapuche,eindígenaengeneral, no requiere partir con la definición del concepto, sino más bien, con el cuestionamiento de eso que los alumnos poseen como conocimientos propios.
Porque se pueden aprender conocimientos cuando se tiene, en primer lugar, cuestionamientos que acercan a los sujetos con sus realidades cotidianas FREIRE, 2002.
Según Freire cuando se comienza con una definición la mayoría de los alumnos no entiende nada y sienten que no entenderán nada.
La definición tiene que llegar al final, cuando ya se entendió y en algunas ocasiones ni siquiera es el fin último del proceso de enseñanza, debido a la necesidad de dejar abierto un margen a la futura interrogación de los conocimientos.
Pero, a pesar de todo, es interesante tener algunas respuestas, pero contextualizadas a lo que los alumnos saben de acuerdo a su experiencia y prácticas socioculturales FREIRE, 2002.
Actualmente, el problema es que en la escuela es posible encontrar cada vez más alumnos que no encuentran el sentido y el placer del saber MUTUALE, 2009.
Esta constatación exige replantearse los marcos que sirven de referencia en la educación escolar, en el desafío de trasgredir los contenidos centrados en bases epistémicas limitadas a aspectos exclusivos del conocimiento occidental eurocéntrico.
En el cuadro 1 se especifican comparativamente parámetros de la ciencia occidental moderna, donde la visión dominante la constituye el esencialismo y la perspectiva de la ciencia positivista.
Sin embargo, se reconoce que existe una variedad de enfoques en el conocimiento occidental agrupados en el constructivismo epistémico, que requieren ser discutidos en relación a los saberes que subyacen en los métodos educativos mapuches.
El cuadro nº 1 muestra dos situaciones.
Primero, la distancia epistemológica entre el conocimiento escolar y los saberes educativos mapuches.
Segundo, la necesidad de proponer la ruptura epistemológica con el conocimiento dominante de las ciencias occidentales que es sintetizado e incorporado en los marcos de referencia en Ciencias Naturales.
De esto se desprende un marco de acción que compromete ambas matrices epistémicas en el contexto escolar, en el sentido de avanzar hacia una transdisciplinariedad, que favorezca la incorporación de métodos educativos configurados por racionalidades que no responden a posiciones hegemónicas, y que articulan saberes ambientales.
Este proceso permitiría superar progresivamente el desprecio epistemológico del conocimiento educativo indígena en el contexto escolar, para avanzar hacia un diálogo intercultural más simétrico TUBINO, 2011.
En conclusión, este estudio nos ha permitido develar prácticas culturales tradicionales, como métodos educativos mapuches, dotados de contenidos epistémicos que permiten mejorar el aprendizaje escolar de todos los estudiantes en la enseñanza de las ciencias naturales, sean éstos mapuches y no mapuches.
En consecuencia, se propone generar una educación intercultural que incorpore saberes socioculturales como un conjunto de principios y de prácticas de las familias y las comunidades que le dan estatus epistemológico al conocimiento educativo mapuche en el contexto escolar.
Esto permitirá dar sentido a las relaciones socioculturales ligadas a la relación con el saber en las actividades cotidianas en el medio familiar, en su relación con la naturaleza y el aprendizaje escolar.
Finalmente, las investigaciones educativas en contexto mapuche permiten avanzar en la construcción de una epistemología pluralista, contextual, que aporte a comprender y explicar las diferentes posibilidades de validez y legitimidad del conocimiento indígena en relación a procesos de construcción, transmisión, apropiación social y aplicación, como base para la formación de personas en diferentes niveles educativos: preescolar, básica, media y universitaria.
Al mismo tiempo, contribuir con categorías de contenidos educativos fundados en la racionalidad de los métodos educativos mapuches en el contexto escolar, lo cual permita mejorar procesos de intervención educativa intercultural, en base a objetos y redes sociales de colaboración mutua entre familiaescuelacomunidad.
En el trabajo se aborda el estudio de los factores que inciden en la resistencia, en situación de incendio, de las conexiones tipo perno en estructuras compuestas hormigón-acero con tipología de viga y losa maciza.
Se realiza el diseño del experimento, la modelación térmica de los especímenes del ensayo push-out y el análisis de significación de diferentes parámetros en las relaciones de temperatura en secciones compuestas con vigas sin revestimiento y con revestimiento contra incendio.
Por último, se proponen las temperaturas a considerar en el hormigón y el conector, expresadas como porcientos de la temperatura en el ala del perfil, para determinar los factores de reducción de la resistencia de la conexión en situación de incendio.
Los resultados demuestran que los porcientos propuestos por EN 1994-1 -2 2005 para determinar la temperatura en el hormigón y el conector a partir de la temperatura en el ala no son válidos para todas las situaciones de diseño dentro del alcance del código.
En las estructuras compuestas de acero y hormigón ambos materiales trabajan en forma solidaria para resistir los esfuerzos externos.
De los conectores empleados en la práctica constructiva internacional el perno con cabeza stud es el más utilizado debido a las ventajas que presenta en cuanto a su fácil colocación y rapidez en la operación.
El estudio del comportamiento de las vigas compuestas de acero y hormigón en situación de incendio es complejo debido a los diferentes materiales que las componen.
Cuando una viga compuesta es sometida al fuego, tanto el perfil de acero como la losa de hormigón están expuestos directamente, sin embargo los conectores de cortante son calentados indirectamente por el calor transferido por el ala del perfil.
Para garantizar la seguridad estructural, en muchas ocasiones la estructura metálica necesita estar revestida por materiales que retarden la acción del fuego sobre ella.
Internacionalmente, se han desarrollado numerosos ensayos de conectores, denominados usualmente como ensayos push-out, para evaluar la resistencia y el comportamiento carga-deslizamiento de las conexiones a temperatura ambiente, principalmente relacionados con las conexiones tipo perno.
Contrastando con la gran cantidad de ensayos pushout llevados a cabo a temperatura ambiente, se han realizado un número reducido del propio tipo de ensayo en situación de incendio.
En 1992, se realizaron los primeros ensayos de conexiones a elevadas temperaturas en el Centre Technique Industriel de la Construction Métallique CTICM, Francia Kruppa y Zhao, 1995.
Los resultados de esta relevante investigación sirvieron de base para el establecimiento de los criterios para el diseño de las conexiones tipo perno en situación de incendio, vigentes en EN 1994-1-2 2005.
Recientemente se han realizado nuevos ensayos de conexiones tipo perno a elevadas temperaturas, entre los que sobresalen dos programas experimentales desarrollados en la región asiática Satoshi et al., 2008; Chen et al., 2012.
En general, se puede afirmar que los programas experimentales realizados hasta el presente cuentan con la limitación de no abarcar todas las situaciones de diseño declaradas en los alcances de EN 1994-1 -1 2004 y EN 1994-1 -2 2005.
Investigaciones anteriores Larrua y Silva, 2013a, 2013b demostraron que los porcientos propuestos por EN 1994-1-2 2005 para determinar la temperatura en el hormigón y el conector a partir de la temperatura en el ala del perfil no son válidos para todas las situaciones de diseño dentro del alcance del código, para el caso de vigas sin revestimiento contra incendio.
En tal sentido fueron propuestos nuevos porcientos, que toman en cuenta la altura del conector, a partir de los valores medios de las relaciones θc/θf temperatura promedio en el hormigón entre la temperatura promedio del ala del perfil y θs/θf temperatura en el conector entre la temperatura promedio del ala del perfil en el intervalo de 0-90 minutos de exposición al fuego.
Estos autores incluyen la determinación de la temperatura del hormigón en dos niveles, 0.5hsc que coincide con el nivel considerado, a partir de datos experimentales, en la determinación de las formulación actual de EN 1994-1-2 2005 y 0.25hsc, que tiene como base estudios precedentes del mecanismo de fallo de conexiones a temperatura ambiente y también la coincidencia de las mayores temperaturas en la región cercana a la parte inferior de la losa.
Debe considerarse que una viga sin revestimiento contra incendio sometida a elevadas temperaturas falla por otras razones ajenas al fallo específico de la conexión, en un entorno de trabajo máximo de alrededor de 30 minutos.
Sin embargo, como el espécimen push-out es un modelo simplificado del comportamiento real de la viga compuesta, los factores que limitan el fallo de la viga compuesta no revestida, no se ponen de manifiesto y el fallo de la conexión se produce a tiempos de exposición al fuego muy por encima de 30 minutos Kruppa y Zhao, 1995.
Por ende, en el presente estudio se da continuidad a los resultados de Larrúa y Silva 2013a, 2013b antes comentados y se proponen las temperaturas a considerar en el hormigón y el conector, expresadas como porcientos de la temperatura en el ala del perfil, para dos alternativas: vigas metálicas sin revestimiento contra incendio SR, en las que se incorpora el análisis de su rango usual de trabajo 0-30 minutos, y vigas metálicas con revestimiento contra incendio CR, hasta el momento no abordadas.
La modelación numérica es una herramienta ampliamente utilizada en la solución de problemas de ingeniería estructural en situación de incendio.
A su vez, numerosos estudios previos demuestran la eficacia del software SuperTempcalc Temperature Calculation and Design v.5 desarrollado por FSD Fire Safety Design, Suecia en la modelación de problemas de transferencia de calor en ingeniería estructural Anderberg, 1991; Silva, 2005; Correia et al., 2011.
Este programa pertenece a la familia de las aplicaciones de modelación bidimensional basadas en el método de los elementos finitos.
La presente sección se dedica a exponer los criterios seguidos en la modelación térmica del ensayo push-out de las conexiones tipo perno en vigas compuestas de acero y hormigón, con el citado programa de cómputo, para secciones de acero sin revestimiento y con revestimiento contra incendio.
El flujo neto de calor está dado por la suma del flujo neto por convección, controalado por el coeficiente de convección αc, y el flujo neto por radiación, controlado por la emisividad resultante εr.
El desarrollo de las temperaturas del espécimen en el horno depende de la emisividad del material εm y la emisividad del fuego εf.
La emisividad resultante es generalmente aproximada al producto de εm y εf. En EN 1994-1-2 2005 y EN 1991-1-2 2002 la emisividad del fuego es tomada usualmente como 1.
EN 1994-1 -2 2005 considera la emisividad del acero y el hormigón relacionada con las superficies de los miembros igual a 0.7.
En la concepción de la modelación desarrollada, las partes expuestas de la sección se consideran sometidas al fuego estándar ISO 834 1990, con el coeficiente de convección αc igual a 25 W/mK, y con emisividad resultante igual a 0.7, según lo definido en EN 1991-1-2 2002 para la propia curva de fuego estándar.
En las partes no expuestas se considera la acción de la temperatura ambiente de 20°C con un coeficiente de convección de 9 W/mK.
Se sigue el enfoque de considerar las propiedades térmicas de los materiales recomendadas en EN 1994-1-2 2005, con la intención de desarrollar modelos más universales basados en propiedades normativas, factibles de ser utilizados creativamente en el estudio de diversas situaciones de diseño afines.
La conductividad térmica y el calor específico de acero se asumen como propiedades dependientes de la temperatura, de acuerdo con EN 1994-1-2 2005.
Siguiendo lo establecido por el propio código se toma un valor de densidad independiente de la temperatura igual a 7850 kg/m.
La conductividad térmica del hormigón de peso normal, de acuerdo con EN 1994-1-2 2005, es también una propiedad dependiente de la temperatura y debe determinarse entre el límite superior y el límite inferior definidos en ese código EN 1994-1-2, 2005; Schleich, 2005; Anderberg 2001.
Por otra parte, el calor específico del hormigón de peso normal fue incluido como una propiedad dependiente de la temperatura, en tanto la densidad de este material se toma como un valor independiente de la temperatura en el intervalo entre 2300-2400 kg/m.
El dominio es coincidente con la sección transversal del espécimen push-out de Kruppa y Zhao 1995.
Se incluye cuando procede, el material de revestimiento contra incendio.
La Figura 1 muestra dos ejemplos ilustrativos de las alternativas consideradas, vigas sin revestimiento contra incendio y vigas revestidas.
La definición de las condiciones de frontera, tal como indica la Figura 2, incluye el contorno 1 sobre el que se considera actuando el fuego estándar ISO 834 1990, mientras que el contorno 2 representa la región no expuesta, en la que actúa la temperatura ambiente 20°C.
Debido a que la sección transversal de los especímenes está compuesta por geometrías rectangulares, la malla se generó con elementos rectangulares de cuatro nodos.
El tamaño del lado mayor de los elementos se definió como 1 ≤ 0.01 m. Por necesidades prácticas de medición de puntos de temperatura se opta por hacer un refinamiento localizado de 0.005 m que permite obtener la temperatura en esos puntos específicos evitándose un refinamiento global.
La Figura 3 muestra como ejemplo la discretización en un espécimen no revestido.
El programa de computación ofrece la posibilidad de obtener los resultados en diferentes formatos: gráficos, tablas de Microsoft Excel y/o animaciones.
Dentro de los gráficos se encuentran los campos de temperatura que permiten apreciar a través de los tonos policromáticos asociados a una escala de colores, la distribución de las temperaturas en el dominio para un tiempo de exposición al fuego dado.
La Figura 4 muestra los campos de temperatura a 30 minutos de exposición a fuego de especímenes correspondientes a las dos alternativas consideradas, sin revestimiento contra incendio y con revestimiento de 25 mm de espesor.
Se pueden apreciar las diferencias marcadas en el comportamiento térmico de ambos casos.
Se realiza el diseño de experimento para poder determinar la influencia de la altura del conector, la densidad, la conductividad y la humedad del hormigón en el comportamiento de las relaciones θsc/θf y θc/θf, para el intervalo de tiempo de exposición al fuego de 0-30 minutos.
El experimento para vigas sin revestimiento contra incendio consiste en un diseño factorial con dos factores con tres niveles cada uno y dos factores con dos niveles cada uno.
En la Tabla 1 se muestran las variables estudiadas y sus respectivos niveles.
La conductividad térmica del hormigón se evalúa para los límites inferior Ll y superior LS planteados en EN 1994-1-2 2005, pues aunque en este código se sugiere el límite superior LS para las estructuras compuestas, las características de los ensayos realizados para establecer tal límite, difieren de las del caso de estudio del presente trabajo.
Se obtuvo la temperatura en la base del conector θSC, la temperatura promedio del ala superior del perfil θf y la temperatura promedio del hormigón en la vecindad del conector θC, a partir de valores de temperatura-tiempo tomados en diferentes puntos de la sección transversal del espécimen push-out. θf se consideró como el promedio de la temperatura medida en cinco puntos de la misma, θSC se tomó en el borde del conector a una altura de 5 mm medida desde el borde superior del ala, θC como el promedio de seis puntos medidos al nivel de la mitad de la altura del conector 0.50hsc y como el promedio de seis puntos medidos al nivel de un cuarto de la altura del conector 0.25hsc desde su base.
Se calcularon las relaciones θsc/θf y θc/θf para cada uno de los especímenes y se obtuvieron sus curvas de comportamiento en función del tiempo de exposición al fuego.
A partir de la matriz de resultados, derivada del diseño estadístico del experimento, se realizan diversos análisis estadísticos con la ayuda del paquete informático STATGRAPHICS Centurión XV Versión 15.2.06.
El estudio paramétrico determinó que la altura del conector hsc es la variable independiente que tiene mayor influencia en las relaciones de temperatura y que es posible obtener un elevado nivel de ajuste al definir ecuaciones en función de esa variable para predecir las relaciones estudiadas, con coeficientes de determinación múltiple R entre 92.62 y 95.28 %.
En la Figura 5 se ilustra la influencia de la altura del conector en las relaciones de temperatura, para un tiempo de exposición al fuego de 0-30 minutos, de dos especímenes sin revestimiento, SR-A y SR-B, con altura del conector igual a 50 mm y 100 mm respectivamente.
Ambos poseen densidad igual a 2400 kg/m, humedad del 1.5 % y límite superior de conductividad térmica LS.
Se puede observar que la altura del conector influye notablemente en las relaciones θc/θf, para los dos niveles considerados y la propia variable tiene poca influencia en la relación θsc/θf.
En un análisis de sensibilidad realizado por Larrua y Silva 2013a, 2013b se demostró que la evolución de las temperaturas se predice con mayor efectividad, respecto a los resultados experimentales disponibles Kruppa y Zhao, 1995, cuando se toma la densidad igual a 2300 kg/m, el contenido de humedad igual a 1.5 % y para la conductividad térmica del hormigón se adopta el límite superior LS, en correspondencia con la recomendación de EN 1994-1-2 2005.
Por otra parte, cabe comentar que los programas experimentales desarrollados por Satoshi et al. 2008 y Chen et al. 2012 incluyen diferencias sustanciales respecto a los ensayos llevados a cabo en el CTICM.
Satoshi et al. 2008 ensayaron especímenes con una sola losa de hormigón, con carga constante, en tanto Chen et al. 2009 ensayaron especímenes con dos losas que, a diferencia de los casos anteriores, son llevados hasta la rotura cuando se alcanzan niveles de temperatura predeterminados.
En ambos casos se utilizan curvas de fuego diferentes al fuego estándar ISO 834, lo que genera un calentamiento de los especímenes mucho más lento de los especímenes y sus partes componentes.
Los autores del presente artículo realizaron modelos numéricos considerando las geometrías y curvas de fuego reportadas en los programas experimentales asiáticos antes comentados, tomando en cuenta además las propiedades térmicas que para el hormigón adopta EN 1994-1-2 2005.
Pudo verificarse que el ajuste entre los resultados numéricos y experimentales es sensiblemente menor que el exhibido por los modelos del programa del CTICM antes comentado, lo que es consecuencia de la falta de correspondencia entre las curvas de fuego consideradas por Satoshi et al. 2008 y Chen et al. 2012 y las propiedades térmicas del hormigón incorporadas a los modelos, dado que estas se derivaron de extrapolaciones numéricas con base en temperaturas medidas en ensayos de elementos estructurales sometidos al fuego estándar ISO 834 1990.
Por tales razones, en todo lo que sigue se modelan especímenes del programa del CTICM con las características finales antes descritas.
Se consideran diferentes alturas del conector 50 mm, 60 mm, 75 mm, 90 mm, 100 mm y 125 mm y se determinan las relaciones de temperatura para el rango de 0-30 minutos.
La Tabla 2 muestra los resultados de las relaciones definitivas que se proponen para el cálculo simplificado, expresadas en porcentajes, para el rango de trabajo estudiado.
Para el rango de trabajo de 0-30 minutos se puede observar que los porcientos para determinar la temperatura en el hormigón varían en función de la altura del conector.
Esto ratifica que el porciento propuesto por EN 1994-1-2 2005, igual a 40 %, para determinar la temperatura en el hormigón no es válido para todas las situaciones de diseño dentro del alcance del código y coincide con los resultados obtenidos por Larrúa y Silva 2013b, para el rango de trabajo de 0-90 minutos.
A su vez, se hace notar que los porcientos ajustados al rango de trabajo de 0-30 minutos difieren de los determinados con anterioridad por dichos autores para el rango de trabajo de 0-90 minutos.
Larrúa y Silva, 2013b
En resumen, para vigas sin revestimiento contra incendio, se recomienda utilizar los valores de las relaciones correspondientes al rango de 0-30 minutos, con la particularidad de hacer uso, en el caso del hormigón, de los valores determinados a 0.25hsc ver Tabla 2, tomando en cuenta los fundamentos antes expuestos.
Se realiza el diseño del experimento numérico para estudiar los factores que influyen en las relaciones de temperatura θsc/θf y θc/θf, en secciones compuestas con vigas con revestimiento contra incendio CR.
La variable con más influencia en las relaciones de temperatura para la sección compuesta con vigas sin revestimiento, resultó ser la altura del conector, debido a lo cual se considera también como un factor de estudio en este experimento. Se consideran rangos de valores de conductividad y capacitancia representativos de una amplia gama de materiales de revestimiento usualmente empleados en la práctica internacional y los criterios seguidos por Wang 1998.
Para el diseño estadístico del experimento numérico y el análisis de los resultados, también fue utilizado el programa Statgraphics XV Centurion.
Se implementó un diseño factorial multinivel para evaluar el efecto de los factores seleccionados, que arrojó un total de 54 combinaciones.
Posteriormente, se realizó la optimización del diseño, utilizando los procedimientos incluidos en el citado programa, con lo que quedaron definidas, finalmente, 16 combinaciones.
En la Tabla 3 se muestran las variables estudiadas y sus respectivos niveles.
Para la determinación de las relaciones se siguió el mismo procedimiento descrito en epígrafe 3.2 para vigas sin revestimiento contra incendio.
En el caso de las vigas revestidas se determinaron las relaciones de temperatura para 4 rangos de tiempo de exposición al fuego: 0-30 minutos, 0-60 minutos, 0-90 minutos y 0-120 minutos.
Se realiza el análisis estadístico de los resultados, para los rangos de trabajos antes mencionados, con la ayuda del paquete informático STATGRAPHICS Centurión XV Versión 15.2.06
Se realizó el análisis de significación de las variables independientes para un 95 % de confianza.
De igual forma que para la sección compuesta con vigas sin revestimiento contra incendio, la altura del conector es un factor significativo en las relaciones de temperatura, y es el que más influye en la relación θc/θf.
Otro factor que influye en gran medida, es el espesor del revestimiento y es el de mayor significación en la relación θsc/θf.
La conductividad influye en las tres variables, pero en menor medida.
A menor conductividad, mayores valores de las relaciones.
Para ilustrar la influencia de la altura del conector en las relaciones, en la Figura 6 se grafican las relaciones de temperatura θsc/θf y θc/θf a 0.25hsc, del espécimen con revestimiento CR-A con altura del conector igual a 100 mm y del espécimen CR-B con altura del conector igual a 50 mm, ambos con espesor del revestimiento contra incendio igual a 10 mm, capacitancia igual a 625000 J/mK y conductividad igual a 0.3 W/mK.
Puede apreciarse claramente que la altura del conector influye de forma significativa en las dos relaciones, aunque en menor medida en la relación θsc/θf.
Las relaciones de temperatura serán mayores a medida que disminuya la altura del conector.
En la Figura 7 se puede apreciar como influye significativamente el espesor del revestimiento contra incendio en las relaciones de temperatura de dos especímenes, el espécimen CR-C con espesor de 40 mm y el espécimen CR-D con espesor de 10 mm, ambos con hsc igual a 100 mm, capacitancia del material de revestimiento igual a 625000 J/mK y conductividad igual a 0.1 W/mK.
Nótese que en los primeros 30 minutos, el comportamiento de las relaciones para el espécimen que tiene espesor de revestimiento de 40 mm es acentuadamente diferente y los valores de las relaciones son notablemente superiores a los obtenidos con el modelo de espesor menor.
Considerando que los factores que tienen mayor influencia en las relaciones de temperatura son la altura del conector, el espesor del revestimiento y su conductividad, se modelaron especímenes con el valor medio de la capacitancia 625000 J/mK y conductividad del material de revestimiento igual a 0.1 W/mK que conduce a mayores valores de las relaciones, así como diferentes espesores de revestimiento de ese material 10 mm, 25 mm y 40 mm, y alturas del conector de 50 mm, 60 mm, 75 mm, 90 mm, 100 mm y 125 mm, para determinar las relaciones de temperatura en los rangos de 0-30, 0-60, 0-90 y 0-120 minutos.
A los efectos de simplificar los resultados, adicionalmente se realizó un análisis de sensibilidad del impacto de los resultados en la resistencia de la conexión, lo que condujo a la propuesta final de relaciones de temperatura que se muestra en la Tabla 4, en la que se adoptan los valores mayores correspondientes al rango de 0-120 minutos, resultado que queda del lado seguro respecto a los casos con mayores conductividades del material de revestimiento y rangos de exposición al fuego menores.
Puede apreciarse que los porcientos propuestos para determinar las temperaturas en el hormigón y el acero del conector para vigas con revestimiento contra incendio, son mayores que los propuestos en 3.3 para vigas sin revestimiento ver Tabla 2.
Esto se debe a que en las vigas con revestimiento contra incendio el calentamiento ocurre de forma más lenta por lo que las temperaturas del conector y el hormigón de la losa son más cercanas a la temperatura del ala del perfil.
Lo anterior se manifiesta en mayor medida en los porcientos para determinar la temperatura en el hormigón, que son considerablemente mayores al 40 % adoptado por EN 1994-1-2 2005 y a los porcientos propuestos en el presente trabajo para vigas sin revestimiento.
No obstante, debe tomarse en cuenta que el impacto de esos valores elevados en el diseño de la conexión se atenúa, debido a que se aplican como factor que multiplica a temperaturas promedios del ala del perfil notablemente inferiores, derivadas de la presencia del revestimiento.
En la normatividad internacional el único método de diseño disponible es el ofrecido en EN 1994-1-2 2005, donde la resistencia de la conexión tipo perno en condiciones de incendio se define por el menor de los siguientes valores:
Kcθ = factor de reducción de la resistencia a compresión del hormigón a elevadas temperaturas, que es función de la temperatura en el hormigón θC determinada a partir de la temperatura del ala θf, según las relaciones θc/θf, expresadas en porcentajes.
Kuθ= factor de reducción de la resistencia del acero a elevadas temperaturas, que es función de la temperatura en el conector θSC determinada a partir de la temperatura del ala θf, según las relaciones θsc/θf expresadas en porcentajes.
EN 1994-1-2 2005 adopta como temperaturas del acero del conector y del hormigón de la losa, el 80% y el 40% de la temperatura del ala superior de la viga, respectivamente.
En la Figura 6 se muestran ejemplos que ilustran las diferencias en la predicción de la resistencia cuando se utilizan los porcientos establecidos en EN 1994-1-2 2005 y cuando se utilizan los porcientos propuestos en el presente trabajo, tanto para vigas sin revestimiento contra incendio Figura 8a como para vigas con revestimiento Figura 8b, para hsc igual a 50 mm, diámetro del conector igual a 16 mm, fc igual a 20 MPa y fu igual a 415 MPa.
En los ejemplos, la diferencia en la predicción de la resistencia de la conexión es significativa y llega a ser de un 15 %.
Lo anterior es muestra de que en algunas situaciones de diseño dentro del alcance del código EN 1994-1-2 2005 puede ser sobreestimada la resistencia de la conexión.
1. Con base al conjunto de resultados expuestos, para vigas sin revestimiento contra incendio se propone adoptar los valores asociados al rango 0-30 minutos y al nivel de determinación de la temperatura del hormigón a un cuarto de la altura del conector, diferenciando las alturas de conectores tomadas en cuenta, según se presenta en la Tabla 2.
2. En el caso de vigas con revestimiento contra incendio se aprecia un comportamiento térmico marcadamente diferente al caso antes comentado, lo que conduce a que los valores de las relaciones sean notablemente superiores a los de EN 1994-1-2 2005 y a los propuestos en el presente trabajo para vigas sin revestimiento.
Lo anterior conduce a la propuesta de valores de las relaciones, válidos en un rango amplio de propiedades térmicas del material del revestimiento contra incendio y dependientes de la altura del conector y el espesor del revestimiento, los cuales se presentan en la Tabla 4.
3. Finalmente, se demuestra que, tanto para vigas sin revestimiento contra incendio como para vigas con revestimiento, la utilización de las temperaturas del conector y el hormigón adoptadas por EN 1994-1-2 2005 puede ser conducente a la sobrestimación de la resistencia de la conexión en situación de incendio, en algunas situaciones de diseño dentro del alcance del código.
Según la Organización Mundial de la Salud, existen al menos doce tipos de enfermedades en adultos que requieren de cuidados paliativos CP, lo que equivale a un total de 19.2 millones de personas que necesitan actualmente este tipo de atención.
Los CP se llevan a cabo por profesionales sanitarios en centros de atención primaria o especializada, en hospicios, en residencias y la gran mayoría se tratan en casa.
En este sentido, los CP en el domicilio adquieren gran importancia al ser considerados por los pacientes y sus cuidadores familiares como el tipo de atención más deseada en la etapa final de la vida.
Además, estudios han evidenciado que los CP domiciliarios mejoran la calidad de vida de los pacientes, aumentan la satisfacción con el cuidado y generan un impacto económico positivo para al sistema de salud.
En algunos países, como en los del norte de Europa, Reunido Unido, Estados Unidos o Australia, existen servicios de CP altamente desarrollados que acompañan tempranamente al paciente y a su familia durante el final de la vida y a través de los diferentes contextos hospital-comunidad.
En otros países, en cambio, el desarrollo de los CP ha sido más lento.
Así por ejemplo, en América Latina se encuentran proporciones de 1.63 unidades de CP por cada millón de habitantes, mientras que estándares europeos estiman que la proporción debería ser de cinco unidades por cada millón de habitantes.
Estas proporciones imposibilitan por tanto cubrir de forma satisfactoria las demandas de los pacientes y cuidadores familiares.
En esa necesidad de cubrir las demandas de la díada paciente - cuidador familiar en la etapa final de la vida, es importante tener en cuenta lo siguiente: por un lado, asumir el cuidado en el hogar supone tener unos conocimientos y habilidades básicas que en muchos casos el paciente y el cuidador familiar desconocen, llevándoles a experimentar dificultades para el cuidado.
Por otro lado, la evidencia ha demostrado que la sobrecarga del cuidador familiar tiene relación con el cuidado diario del paciente, con su preparación para asumir dicho cuidado y con el soporte recibido desde las diferentes redes de apoyo.
Todo ello puede deberse a que los pacientes en CP presentan diversos síntomas para los cuales deben recibir múltiple medicación; además, se encuentran con un alto grado de deterioro funcional y dependencia.
Incluso, emocionalmente, el paciente y cuidador se deben enfrentar a la realidad de la muerte y posteriormente, en el caso de la familia, al duelo.
Las anteriores consideraciones se traducen en una situación que altera la calidad de vida del propio cuidador familiar así como de la persona cuidada.
Ante esta realidad, es necesario entender mejor los retos, necesidades y dificultades a los que se enfrentan los pacientes en cuidados paliativos y sus familiares cuidadores, especialmente en la transición entre el hospital y el hogar, para poder diseñar intervenciones eficaces y eficientes para dar respuesta a las necesidades específicas de esta población.
El concepto de transición fue estudiado por primera vez en la disciplina de enfermería por Afaf Meleis,quien plantea que las transiciones de los seres humanos son complejas, multidimensionales y tienen patrones de multiplicidad.
Desde esta perspectiva, los profesionales de enfermería juegan un papel importante para una adecuada transición de la persona y su familia desde el hospital al hogar.
Abordar el tema de estudio desde este marco puede contribuir al entendimiento del proceso de transición entre el hospital y el hogar, y a la preparación que necesitan los pacientes y cuidadores para una transición positiva.
Por lo tanto, el objetivo de este artículo fue identificar, analizar y sintetizar los estudios cualitativos publicados sobre las experiencias de pacientes y cuidadores familiares en la transición de cuidados paliativos del hospital al hogar.
En este estudio, la transición desde el hospital se refiere a la etapa última del ingreso donde se incluye el alta hospitalaria; además, los términos hogar y domicilio se identifican como sinónimos.
Se realizó una revisión narrativa de estudios cualitativos para responder al objetivo de este trabajo.
Se revisaron las bases de datos PubMed, Cochrane Central, ScienceDirect, Ovid Nursing, CINALH, SciELO y Bireme, limitando la búsqueda entre enero de 2000 a febrero del 2014 y a los idiomas inglés y español.
Se limitó la búsqueda a este intervalo de años para aportar la evidencia más reciente; además cabe señalar que fue a partir del año 2000 cuando se apreció un crecimiento exponencial de las publicaciones sobre cuidados paliativos, al ser un área de reciente desarrollo en el ámbito de las Ciencias de la Salud el término MeSH "Palliative Care" se introdujo a finales de la década de los 90.
Por otra parte, a mediante la técnica de bola de nieve se revisaron las listas de referencias bibliográficas de forma manual de los artículos seleccionados para incluir en el estudio y se aplicaron los mismos criterios generales de selección.
Los criterios de selección fueron: artículos en texto completo, con enfoque cualitativo o mixto y que abordaran las experiencias de pacientes adultos de CP con cualquier enfermedad de base sobre el alta hospitalaria, cuidadores familiares y/o familiares sobre la transición entre contextos hospitalario - hogar.
De los 12 452 estudios encontrados, se incluyeron 14 de los cuales se seleccionaron tres después de hacer la búsqueda mediante de la técnica de bola de nieve Tabla 2.
Se realizó una revisión de las bases de datos seleccionadas, buscando títulos y resúmenes relevantes, los cuales se examinaron para determinar su inclusión.
De otro lado, se leyeron los textos completos de los artículos seleccionados para decidir si aplicaban los criterios de inclusión.
De los artículos incluidos en esta revisión se extrajo información sobre autores, objetivo, metodología, participantes, país, y principales hallazgos.
Para la síntesis y agrupación por temas de los resultados de los estudios incluidos en esta revisión, se utilizó el software NVivo 10 Versión 10.0.2 para Mac.
Para garantizar el rigor de la revisión, en una primera fase, uno de los autores MAR seleccionó los artículos potenciales siguiendo los criterios de selección.
Cuando se identificaban dudas sobre la inclusión de alguno de los artículos, se llevó a cabo una revisión por pares MAR y CGV para evaluar la relevancia de estos estudios.
En estos casos, los dos autores leyeron independientemente los textos y se incluyeron aquellos en los cuales existió acuerdo.
Se aclara que en ningún caso hubo desacuerdo para la inclusión de los casos ambiguos.
Los temas emergentes representan las áreas centrales del conocimiento sobre las experiencias y principales necesidades de las díadas en cuidados paliativos en la transición del hospital al hogar.
De los estudios, cinco se realizaron en Reino Unido, cuatro en Estados Unidos, dos en Canadá, dos en Australia y uno en Suecia.
Cabe señalar que en esta revisión sólo se incluyeron aquellos estudios en los que se identificó que los pacientes y cuidadores estuvieran siendo tratados por un equipo de atención de CP, o que estuvieran siendo atendidos en hospicios o unidades de CP en hospitales generales o especializados.
Los resultados del análisis se agruparon en seis temas principales: la díada y su conocimiento ante el diagnóstico y pronóstico; emociones experimentadas por el cuidador familiar y el paciente durante el alta; comunicación efectiva entre los actores del cuidado; educación para el cuidado de la persona en el hogar; apoyo continuo a la díada en el hogar, y sobrecarga del cuidado: soporte social para el cuidador familiar.
La necesidad de la díada por una información adecuada y honesta sobre el diagnóstico de la enfermedad, sus causas, su pronóstico y el progreso de la misma fue un tema recurrente en los estudios.
En el caso del diagnóstico de la enfermedad, varios pacientes y cuidadores familiares se llevaron una gran sorpresa al descubrir que la enfermedad era incurable o que se encontraban en una fase terminal.
En cuanto al progreso de la enfermedad, los cuidadores familiares experimentaban desconcierto con la pronta llegada de los estadios más avanzados o con el rápido deterioro y la dependencia asociada a éste.
De esta manera lo expresó una cuidadora de un paciente con Parkinson: "Yo sabía que se estaba deteriorando, pero no esperaba que él muriera tan pronto".
Por otra parte, los cuidadores familiares identificaron que al tratar el pronóstico y las metas en el cuidado del paciente hubo cierto titubeo o falta de conocimientos para hablar del tema por parte de los profesionales.
Con respecto al progreso de la enfermedad, los estudios mostraron la dificultad de los profesionales para abordar temas relacionados con la muerte y el final de la vida.
Así queda reflejado por algunos cuidadores familiares "la cosa más difícil fue que yo tuve que decirle a ella que iba a morir, en vez de, ella realmente escucharlo de los médicos".
Se observa así la necesidad de aumentar los espacios que destinan los profesionales sanitarios para hablar sobre las preocupaciones de la díada al final de la vida.
Los estudios seleccionados muestran experiencias ambivalentes.
Por un lado, se evidenció una falta de inclusión del cuidador familiar en todo lo relacionado con el cuidado del paciente en el contexto intrahospitalario y durante la planificación del alta hospitalaria; Por otro, un limitado abordaje de la ansiedad y los miedos experimentados por éstos en relación con la responsabilidad del cuidado de la persona en el domicilio.
Los cuidadores familiares hacen referencia al sentimiento de "no ser escuchados o incluidos".
Para algunos cuidadores, los profesionales no tuvieron en cuenta sus necesidades, por lo que refirieron haber sido poco escuchados, no hubo tiempo para hablar y discutir asuntos del cuidado, ni se sintieron incluidos en la toma de decisiones.
En consecuencia, esto hizo a los cuidadores familiares más vulnerables al estrés y creó una barrera para la comunicación efectiva.
Expresiones como la siguiente son recurrentes en los textos: "Sentí que no estaba incluida en el equipo.
Ellos son todos expertos y pensé que me incluirían, pero yo no lo sentí… yo era la persona que necesitaba ayuda, asesoría, y todo, y no sentí que estuviera recibiéndolo".
Sin embargo, también se reflejaron experiencias positivas con los equipos de CP, especialmente cuando escucharon a los cuidadores familiares con la posibilidad de compartir sus experiencias e inquietudes con el equipo de salud.
Por su parte, los pacientes sintieron, en ocasiones, que la aplicación de protocolos y vías de acción en las instituciones sanitarias se sobrepuso frente a la atención individualizada y la valoración de sus necesidades reales.
Sentimientos de haber sido dados de alta tempranamente o sin estar preparados fueron quejas frecuentes dentro de la priorización de los procesos institucionales sobre la individualidad de los sujetos.
Esta categoría refleja la importancia de establecer un flujo bidireccional de la información, es decir: 1. comunicación adecuada entre el equipo de salud y pacientes - cuidadores; 2. comunicación efectiva entre el equipo de atención hospitalario y los profesionales del ámbito comunitario.
De hecho, las díadas afirmaron la necesidad de mejorar la comunicación entre los niveles institucional y comunitario.
Algunas de las percepciones más frecuentes fueron: la falta de comunicación y coordinación interdisciplinar o el uso de los sistemas de gestión hospitalaria como escudo para cubrir la inhabilidad o la falta de voluntad al actuar, la escasa implicación de pacientes y familiares con redes de CP comunitarios, una pobre coordinación en la continuidad del cuidado, la fragmentación en la atención intra y extrahospitalaria, y el escaso soporte comunitario.
Por otro lado, la honestidad en la comunicación fue especialmente valorada por las díadas; un ejemplo concreto es la importancia de comunicar de forma clara, delicada y sencilla acerca de la proximidad de la muerte.
Sin embargo, también se evidenció la importancia de realizar una correcta medición sobre cuánto ya saben las familias y cuánto quieren saber, porque en algunos casos, excederse en la información puede generar tensión y ansiedad en la díada, cuando esta no se da en el momento adecuado.
Además, la escasa comunicación o un inicio tardío de la misma y el uso de un lenguaje difícil de entender también pueden acarrear dificultades a la díada.
Algunos problemas derivados de la insuficiente comunicación fueron: dificultad en el manejo de ciertas situaciones en el hogar, escaso entendimiento entre los diferentes niveles de atención, confusión en el reconocimiento de los roles profesionales, y el rango de servicios prestados por las instituciones de salud u ofrecidos en la comunidad.
En el siguiente extracto de entrevista queda reflejado el valor que otorgan los cuidadores familiares cuando la comunicación es buena: "él médico respondió preguntas en mi lenguaje y dijo cosas en un modo que nosotros pudimos entender...él pasó tiempo explicándonos".Como se identifica, una comunicación coordinada, asertiva, honesta, continua y simple entre los profesionales sanitarios y las díadas es substancial para que el alta del paciente sea de calidad.
Los diferentes estudios subrayaron las necesidades de educación que tienen los cuidadores familiares para lograr con éxito las tareas del cuidado en el domicilio.
Estas necesidades incluyeron: educación en el manejo de síntomas, manejo de la medicación, asistencia al paciente en las actividades de la vida diaria, recursos disponibles en la comunidad y abordaje de emergencias en el hogar.
Debido a la escasa información brindada en ocasiones por los profesionales sanitarios o a una generalización de la misma durante el alta hospitalaria, los cuidadores familiares identificaron problemas relacionados con el movimiento de los pacientes en el hogar, desconocimiento de la dieta que podían suministrar, reajustes de las dosis de medicación, descontrol de los síntomas, y sentimientos de inutilidad y confusión.
Las necesidades de apoyo y soporte después del alta incluyeron: contar con profesionales disponibles para llamar en caso de dudas o emergencia, brindar atención profesional y dar seguimiento en la comunidad.
En relación con la necesidad de contactar con el equipo de CP, varias díadas refirieron no tener a quién llamar en caso de duda sobre el cuidado de su ser querido.
Algunos estudios, por el contrario, mostraron un seguimiento telefónico a las díadas de calidad e incluso describieron la posibilidad de ampliar las 24 horas el acceso a los profesionales a través de las Tics.
Con respecto al seguimiento en el hogar por parte de un profesional sanitario, la evidencia mostró que favorece el manejo de la medicación y el control de los síntomas, disminuye la incertidumbre del paciente y cuidador, facilita la discusión en torno a los temas del final de la vida, brinda asesoramiento nutricional, ayuda con el manejo de equipos técnicos y da a las personas una sensación de seguridad y supervisión en las labores del cuidado.
Por último, las díadas que no recibieron apoyo tras el alta hospitalario describieron cómo aprendieron sobre el manejo de la persona enferma en el hogar a través de ensayo y error; cómo se sintieron rechazadas por parte el personal referente en la comunidad debido su desconocimiento; les aportaron poco en cuanto a la atención en salud domiciliaria, y percibieron abandono por parte del hospital que los atendió.
El cuidado en el hogar puede tener un gran impacto para los cuidadores familiares.
Entre los principales problemas identificados se encuentran la pérdida del empleo o reducción de las horas destinadas al cuidado de la persona enferma, el agotamiento físico-emocional, la aparición de enfermedades, la falta de un afrontamiento efectivo de la enfermedad, el escaso tiempo para sí mismo, y el aumento de la dependencia del rol de cuidador.
El siguiente extracto evidencia la experiencia de un cuidador: Siento que estoy en prisión aquí con él y cada día es como… el anterior.Los problemas descritos anteriormente forman parte de la sobrecarga del cuidado.
Como lo expresan las díadas, existió una necesidad sentida en: acceder a un soporte social anticipado o descripción del modo de acceder al mismo, educar en el autocuidado, favorecer el tiempo libre para el cuidador y dar soporte en la carga económica de la enfermedad.
Por otra parte, los familiares demandan un aumento de espacios socio-sanitarios que permitan un respiro y el bienestar de los cuidadores al mismo tiempo que una atención de calidad para la persona enferma.
Los hallazgos de esta revisión sugieren que la experiencia de transición de cuidados paliativos del hospital al hogar para los pacientes y sus familiares cuidadores implica emociones intensas, a menudo negativas.
Cabe señalar que si bien es cierto que los pacientes y cuidadores en cuidados paliativos tienen experiencias positivas de la atención recibida, como se ha señalado en este artículo, esta revisión se ha centrado principalmente en las experiencias no tan positivas relatadas por los pacientes y familiares con el objetivo de identificar aspectos de mejora en la atención sanitaria al final de la vida.
En este sentido, de esta revisión se derivan propuestas de mejora en las siguientes áreas: sobre las necesidades de información de las díadas, se identifica que tener conocimiento acerca de la enfermedad, su pronóstico, su progreso; y que la información sea dada de forma clara, entendible y honesta favorece no sólo el vínculo entre la díada y el profesional sanitario, sino que además disminuye la ansiedad e incertidumbre en la díada.
En esta misma línea, Waldrop et al. señalan que dar información acerca de la enfermedad y su pronóstico implica, además de lo mencionado anteriormente, ser capaz de ayudar a los pacientes y familias a comprender y/o aceptar el proceso terminal.
Al igual que la información, la inclusión del cuidador familiar dentro de la planificación del alta hospitalaria y como parte del equipo de atención es esencial.
Tener en cuenta sus puntos de vista, opiniones, fortalezas, debilidades y su experiencia global como cuidador, permite el empoderamiento en su rol.
Según varias investigaciones, el empoderamiento del cuidador se traduce en una mejor experiencia de cuidado en el hogar para la díada, mejor control de los síntomas, disminución de los reingresos hospitalarios, satisfacción con el equipo de atención, disminución del sentimiento de abandono y reducción de los costes sanitarios.
Mejorar la comunicación en la transición del hospital al hogar fue un tema recurrente y de preocupación para las díadas. Estas esperan una comunicación asertiva, veraz, permanente y transversal en todos los contextos hospital, hogar, comunidad y que involucre de igual manera a los profesionales en la institución, pacientes, cuidadores familiares y los profesionales sanitarios de referencia en la comunidad.
A este respecto, varias investigaciones afirman que una comunicación adecuada entre todos los niveles asistenciales y entre los sujetos involucrados mejora el conocimiento y acceso a los servicios sanitarios disponibles, favorece la educación para el cuidado, facilita la identificación de las necesidades individuales y familiares, garantiza una transición segura para la díada entre el hospital y el hogar, y por último un seguimiento adecuado en el domicilio.
De esta revisión también se deriva la necesidad de implementar y evaluar cuidados que se valoran como muy positivos por pacientes y cuidadores familiares para una transición positiva entre el hospital y el hogar.
Entre otros, se destacan los siguientes: la educación a la díada durante el alta hospitalaria, el seguimiento telefónico, los equipos de atención domiciliaria, y los grupos de apoyo de pacientes y cuidadores.
A propósito de estos tipos de soporte, Stajduhar et al comentan que la naturaleza de las experiencias de las díadas en CP puede variar de acuerdo con la estructura del sistema sanitario y de los servicios sociales, del acceso a los servicios y de los tipos de soporte disponible.
De hecho, una de las limitaciones de esta revisión es la inclusión de estudios llevados a cabo en países con políticas sanitarias diferentes, que sin duda influyen en las experiencias narradas por los pacientes y familiares en cuidados paliativos.
También, la inclusión de estudios con pacientes atendidos en diferentes contextos sanitarios como hospicios o unidades de CP en hospitales generales puede conllevar una experiencia diferente de la transición del hospital al hogar.
Otra de las limitaciones de esta revisión es la inclusión de estudios en los que se presentaban de forma retrospectiva las experiencias de los participantes una vez se encontraban en su domicilio y en ocasiones meses después del alta hospitalaria.
Esta circunstancia podría limitar el conocimiento de las necesidades concretas de los participantes en la transición del hospital al hogar, tras el alta hospitalaria.
Como conclusión, existe necesidad de mejorar la atención de salud, y específicamente de enfermería, en las diferentes etapas de la transición del hospital al hogar.
Parece necesario implementar nuevas intervenciones que mejoren, entre otras cuestiones, la comunicación entre el profesional y el usuario en los servicios de cuidados paliativos, la preparación y educación del cuidador familiar para el cuidado en casa, la oferta de redes de apoyo comunitarias, el abordaje temprano del duelo o la resolución de conflictos.
Es cierto que las intervenciones mencionadas son necesarias en cualquier etapa de la atención sanitaria, sin embargo en la etapa final de la vida cobran especial relevancia, tanto para los usuarios como para el propio profesional de la salud.
En este sentido, se propone el desarrollo de estudios que evalúen la efectividad de nuevas intervenciones de los equipos de cuidados paliativos que cubran las necesidades físicas, emocionales y espirituales del paciente al final de la vida en la transición del hospital al hogar así como las necesidades emocionales, educativas y de cuidado del familiar cuidador.
Introducción.
Los avances tecnológicos y el desarrollo de diferentes técnicas en la realización de bloqueos de nervio periférico, permiten la expansión de esta área a diferentes escenarios.
Este artículo hace una revisión de los diferentes aspectos relacionados con la técnica para la realización de bloqueos de nervio periférico.
Metodología.
Se realizó una búsqueda y escogencia de la literatura en las bases de datos referenciales PubMed, Cochrane, Scielo, LILACS; se amplió según la bibliografía encontrada en los textos revisados por el autor; la búsqueda fue realizada en términos MeSH incluidos en las palabras clave.
Resultados.
Se presentan elementos de la fisiología de la neuroconducción, el funcionamiento del estimulador de nervio periférico, la anatomía de las diferentes estructuras nerviosas y se revisan los medicamentos, equipos y procedimientos relacionados.
Palabras clave: Nervios periféricos, anestesia, bloqueo nervioso autónomo, anestesia y analgesia. Fuente: DeCS, BIREME.
Gracias a los diferentes avances en el desarrollo de dispositivos de localización de nervio periférico, la anestesia regional es una de las técnicas anestésicas más utilizadas y cada día gana más adeptos 1-5.
Los pacientes sometidos a bloqueos periféricos presentan menor índice de complicaciones 6-8 frente a otras técnicas, lo que permite su expansión a diferentes escenarios, como anestesia y analgesia multimodal, manejo del dolor agudo postoperatorio y crónico.
Factores asociados, como sedación, conocimientos anatómicos 4,5,adecuada escogencia de la técnica a emplear y del anestésico local 1,2, permiten su buena práctica.
Se realizó búsqueda y escogencia de la literatura en las bases de datos referenciales PubMed, Cochrane, Scielo, LILACS; se amplió según la bibliografía encontrada en los textos revisados por el autor; la búsqueda fue realizada en términos MeSH incluidos en las palabras clave.
Los bloqueos fueron desarrollados tempranamente en la historia de la anestesia.
En la década de 1880, Halsted y Hall inyectaron cocaína, lo que produjo un bloqueo sensitivo en región cubital, músculo cutáneo, supratroqueal e infraorbital.
En 1885, James Leonard recomendó el uso de torniquete periférico para arrestar la circulación y prolongar la acción de la cocaína.
Braun agregó epinefrina en 1903 al anestésico local, y lo denominó “torniquete químico”.
En 1914 se introdujo el término conducción en anestesia, que hace referencia a la conducción nerviosa y se describieron por primera vez los principios de la neuroestimulación.
Labat, en 1920, publicó el libro Anestesia regional, técnica y aplicación, que describía técnicas anestésicas y diferentes abordajes para la realización de bloqueos de nervio periférico 1.
A la actualidad se han desarrollado diferentes dispositivos tecnológicos para orientar la búsqueda de estructuras nerviosas, que aumentan el porcentaje de éxito y efectividad 1,3.
La localización de los troncos por bloquear puede ser guiada por neuroestimulador de nervio periférico o por guía ultrasonográfica, hecho que se asocia con disminución en el volumen y requerimientos de anestésico local, lo cual mejora el porcentaje de éxito y eficacia de los bloqueos 1,3,8-10.
Actualmente no hay suficientes estudios clínicos que demuestren superioridad de un instrumento de localización frente a otro 1.
Los bloqueos de nervio periférico consisten en administrar un anestésico local en cercanía a un nervio o tronco nervioso periférico, que inhibe el potencial de acción transmembrana excitatorio, que transmite un estímulo nociceptivo por diferentes fibras nerviosas, hacia el sistema nervioso central, lo cual modula la percepción del dolor 2,3.
En la Tabla 1 se muestran las características de las fibras nerviosas, de acuerdo con su fisiología, anatomía y función.
Las técnicas de anestesia regional proveen ventaja frente a otras técnicas, como mejor alivio del dolor, reducción de complicaciones 11 respiratorias 12 y gastrointestinales 13, etc. Después de la cirugía ortopédica mayor, los bloqueos y catéteres de nervio periférico proveen analgesia y facilitan la rehabilitación temprana 14,15, lo que permite una rápida vinculación al quehacer diario 1,16.
En procedimientos ambulatorios 50 % de pacientes quirúrgicos en Estado Unidos. 14,16- 18 y en pacientes hospitalizados se asocia menor presentación de náusea y vómito postoperatorios, lo que disminuye la estancia en la unidad de cuidados postanestésicos UCP 16,19.
Sin embargo, hasta la década pasada esta técnica se empleaba en menos de un 30 % para procedimientos quirúrgicos 16.
Adecuada historia y examen clínico valoración preoperatoria completa: Se debe indagar por antecedentes de importancia, como neuropatía periférica y diabética, discrasias sanguíneas, trastornos osteomusculares; por antecedentes quirúrgicos y farmacológicos, como toma de antiagregantes plaquetarios y anticoagulantes.
La revisión por sistemas debe indagar clase y capacidad funcional, síntomas cardiovasculares, respiratorios y neurológicos examen clínico con toma de signos vitales, orientado hacia la evaluación de la vía aérea, sistema cardiovascular y examen físico neurológico, con hallazgos que contraindiquen la realización de bloqueos periféricos.
Seguir los estándares mínimos de monitoreo de la Asociación Americana de Anestesiologia ASA: Presión arterial, pulsioximetría, frecuencia cardiaca, electrobioscopia con derivaciones DII y/o V5, capnografia.
El monitoreo adicional dependerá de las condiciones del paciente, la técnica anestésica y el tipo de procedimiento.
Marcadores y regla para la adecuada identificación y reparo de referencias anatómicas 3-5.
Elementos para asepsia y antisepsia 20: Lavado de manos o alcohol glicerinado, uso de soluciones asépticas y jabón quirúrgico, barreras de protección y elementos de bioseguridad.
Se recomienda el uso de campos, gasas, jeringas y agujas estériles.
Debe evitarse la presentación de accidentes de riesgo biológico 20,21.
El estimulador de nervio periférico es un dispositivo tecnológico utilizado para la localización de nervios periféricos; desata la despolarización de una fibra nerviosa que conduce un potencial de acción transmembrana PAT.
El neuroestimulador aplica un flujo de corriente externa negativo en relación con el PAT en reposo axonal 1,3,9,22, que logra evocar una respuesta motora, mediada por estimulación de un grupo muscular inervado por nervios para bloquear.
La aplicación de un flujo de corriente eléctrica externa requiere una intensidad y duración específicas, que dependen del tipo de fibra nerviosa 3 Tabla 1.
El neuroestimulador identifica la cercanía a la fibra, al aplicar corriente eléctrica que ingresa por una aguja que se encuentra conectada a un electrodo.
El equipo más usado en Colombia es el Stimuplex dig RC de B/Braun; mide 11 cm de largo x 7 cm de ancho, con un espesor de 3 cm, pesa 300 g aproximadamente y posee instrucciones de uso en una de sus caras 9 Figura 1.
El uso de neuroestimulador aumenta el porcentaje de éxito 3 en la realización de bloqueos y disminuye las complicaciones 1-3,9,10,22-26.
Agujas para el neuroestimulador de nervio periférico existen en diferentes tamaños y deben utilizarse de acuerdo con el bloqueo; se recomienda el uso de agujas cubiertas de teflón 3,9.
Medicación: La escogencia del anestésico local depende del bloqueo por realizar, procedimiento quirúrgico, estatus fisiológico del paciente y características farmacológicas.
En nuestro medio se cuenta con diversos anestésicos locales; lidocaína al 1 % y 2 %, bupivacaína al 0,5 % y levobupivacaína al 0,75 %, con los cuales se pueden preparar diferentes tipos de soluciones, como lidocaína al 0,5 % - 1 %, más bupivacaína al 0,25 % - 0,5 %, etc.
En la actualidad, no hay estudios con poder estadístico significativo respecto al inicio, duración y mejoría en la calidad de los bloqueos tras la adición de diferentes sustancias a las soluciones empleadas en la realización de bloqueos de nervio periférico 1,2.
En las tablas 3 y 4 se dan algunas características respecto al tiempo de inicio, duración, concentración y dosis de los anestésicos locales empleados.
Medicamentos para sedoanalgesia: Se pueden usar fármacos, como midazolam, fentanil, remifentanil, dexmedetomidina y/o propofol 27,28; con dosis que logren concentraciones en sitio efectivo, adecuadas para sedoanalgesia, con índice biespectral o entropía entre 60 y 80 27.
La escogencia de medicamentos para sedación y premedicación depende del tipo de bloqueo, procedimiento, estatus fisiológico del paciente y características farmacológicas de los medicamentos 29.
Una sala para procedimientos equipada con todos los elementos que sean necesarios: Máquina de anestesia, fuente de oxígeno, elementos de reanimación y equipo de vía aérea, accesos venosos y elementos para la realización de otras técnicas anestésicas.
Se compone de tres fases: Prebloqueo de nervio periférico, bloqueo de nervio periférico 3, posbloqueo de nervio periférico.
La fase de prebloqueo de nervio periférico incluye: La valoración preoperatoria, con explicación al paciente y a familiares de la técnica y riesgo anestésico; obtención del consentimiento informado, verificación del ayuno prequirúrgico; revisión de historia clínica, revisión de paraclínicos solicitados.
Debe realizarse chequeo del equipo anestésico y monitorización básica del paciente.
• En la fase de abordaje, realizada la punción, se evocará la respuesta motora.
Se requiere adecuado conocimiento en anatomía y fisiología de estructuras nerviosas, al igual que del estímulo desencadenante de la propagación de la conducción nerviosa; potencial de acción transmembrana excitatorio nacido en nociceptores 1,3,6,9,11,30,31.
Debe comprobarse el adecuado funcionamiento del neuroestimulador 9; prueba de carga de pila y comprobación de integridad del circuito.
Se recomienda que el electrodo positivo no se encuentre a más de 40 cm de distancia del electrodo negativo para mantener la integridad durante el procedimiento 9.
Otras técnicas utilizadas para la localización de nervio periférico son el fascial pop, al paso de la aguja a través de diferentes estructuras bloqueo transfacial o 3 en 1 femoral, evocación de parestesias, abordaje perivascular, transarterial bloqueo axilar con técnicas de multiinyección 3,32-34, ultrasonografía, TAC, fluoroscopia y resonancia magnética nuclear RMN 1,3,6,7.
En la Tabla 5 se enumeran las principales técnicas de abordaje para la realización de bloqueos de nervio periférico.
Se recomienda la aplicación de corriente de salida entre 1,0-5 mA iniciales, con una frecuencia de 1 a 2 Hz y una duración de 100 a 200 milisegundos.
La obtención de la respuesta motora evocada debe lograrse a una intensidad de 0,3-0,5 mA; relacionada con una distancia de la aguja del neuroestimulador al nervio de ± 2 a 3 mm 3,9.
• La fase de inyección se realizará tras lograr la respuesta motora; consiste en inyectar el anestésico local o soluciones de anestésico local lenta y tituladamente, previa dosis de prueba, con succión para descartar colocación intravascular.
Se deben vigilar signos clínicos de cardio y neurotoxicidad por anestésicos locales 1-3; arritmias ventriculares, prolongación del QT, efectos miocardios directos, como inotropismo y cronotropismo negativo, bradicardia, hipotensión; signos clínicos de neurotoxicidad, como convulsiones, excitación psicomotora, tinitus, sabor metálico en la boca y parestesias en labios 1.
Una vez se inyecten los dos primeros centímetros de anestésico se perderá la respuesta motora 3 y se continuará con su inyección.
También se pueden presentar alergias, principalmente con anestésicos locales aminoesteres 1.
• En la fase de anestesia hay inhibición de la transmisión nociceptiva, lo que proporciona bloqueo regional a las estructuras anatómicas inervadas sensitivamente por el nervio diana.
Debe continuarse el monitoreo del paciente y vigilar los signos sistémicos de toxicidad.
Debe medirse la calidad del bloqueo y el nivel anestésico.
Posicionar al paciente, para protegerlo de riesgos inducidos por contacto termoeléctrico, zonas de presión, causantes de neuropraxia asociados con daño neurológico.
Si lo requiere, al paciente se le brindará protección ocular.
El anestesiólogo debe conocer la técnica quirúrgica empleada y estructuras anatómicas vecinas al sitio operatorio, y alertar a miembros del equipo quirúrgico sobre el uso de torniquetes o situaciones que induzcan daño de nervioso 8.
La fase de posbloqueo: Inicia con la terminación del procedimiento y continúa con el traslado y monitorización del paciente a la UCP; el paciente debe ser entregado, administrarle oxígeno suplementario si es necesario y comentar aspectos relevantes, técnicas anestésicas y quirúrgicas, como el sangrado intraoperatorio.
Se deben verificar signos vitales, medir la recuperación del paciente y tras una adecuada recuperación y determinación de ausencia de complicaciones quirúrgicas o anestésicas, se dará el alta de la UCP.
De considerarlo, en el paciente ambulatorio, el anestesiólogo puede obtener datos básicos, como dirección y teléfono, para la evaluación domiciliaria de analgesia o para ser informado de la recuperación.
En las tablas 6 y 7 se presentan las principales indicaciones, ventajas y contraindicaciones para la realización de bloqueos de nervio periférico.
• Complicaciones de bloqueos de nervio periférico: Pueden ser generales, secundarias a la aplicación de anestésico local, o secundarias a las técnicas de abordaje 1.
• Complicaciones generales secundarias a la aplicación de anestésico local: Bloqueo insatisfactorio 1,4, formación de hematoma, cardiotoxicidad inducida por anestésicos locales 1,8, infección, hematoma, presentación de neuropatía pasajera y en menor proporción permanente; asociadas con colocación intraneural de anestésico local 1.
No hay aumento de complicaciones en obesos 35.
• Complicaciones asociadas con bloqueo interescalénico: La paresia hemidiafragmática PHD por bloqueo frénico ocurre en 100 % de los casos 1,6,8, el síndrome de Horner bloqueo ganglio estrellado tiene una incidencia del 30 % - 50 % 1,8, el bloqueo del nervio laríngeo recurrente ocurre en 6 % - 30 % 1,8, la colocación espinal, subdural y epidural de anestésico local con espinal total o peridural masiva también ha sido reportada 8.
Otras complicaciones son: cambios hemodinámicos de causa no clara en 12 % a 24 % 8,36, mediados por posición sentada en pacientes para cirugía de hombro 18.
También ha sido reportada la colocación intravascular en arterias vertebrales, lo que se asocia con convulsiones tempranas.
• Complicaciones de bloqueo supraclavicular: La incidencia de neumotórax es de 0,5 % - 6 % 1,8; los síntomas se presentan después de 24 horas, se manifiestan ocasionalmente con dolor pleurítico y no justifican la toma de radiografía de tórax rutinaria posbloqueo.
El síndrome de Horner se presenta en 40 % - 60 %, la neuropatía es infrecuente 1.
La PHD ha sido reportada hasta en el 50 % de bloqueos supraclaviculares; con 25 % - 32 % de reducción en valores espirométricos, situación por considerar en pacientes con alteración de la función pulmonar.
• Bloqueo infra clavicular de plexo braquial: Presenta menor incidencia de neumotórax y riesgo de inyección intravascular.
La neuropatía periférica tiene una incidencia de 0 a 16/10.000 IC 95 % 8 en los bloqueos infraclaviculares, con manifestaciones temporales, predominantemente.
La PHD ha sido reportada hasta en un 25 % 8.
• Abordaje axilar: Presenta una tasa baja de complicaciones, como inyección intravascular, hematoma, infección o bloqueo insatisfactorio incapacidad para bloqueo de las cuatro ramas nerviosas principales de extremidad superior; músculo cutáneo, mediano, radial y cubital 1,4.
• Bloqueo de Bier: Pueden ocurrir manifestaciones de cardio y neurotoxicidad por administración intravascular del anestésico local; no se recomienda la utilización de bupivacaína endovenosa 1,37.
Otras complicaciones pueden ser daño neurológico por torniquete.
• Bloqueo de plexo lumbar por abordaje psoas: Presenta aumento del riesgo de colocación peridural 9 % - 16 % 1,38-40, con volúmenes mayores a 20 ml. Puede haber administración espinal o intravascuo lar del anestésico lesión neurológica.
En el abordaje paravertebral puede desarrollarse bloqueo simpático 1.
El bloqueo femoral se asocia con colocación intravascular y hematoma.
El daño nervioso es raro 1.
• Bloqueo de nervio obturador: Las complicaciones derivadas de este bloqueo son colocación intravascular, lesión neurológica por colocación intraneural y hematoma 1,41-44.
• Bloqueos del nervio ciático: Las complicaciones se relacionan con la técnica de abordaje. Encontramos: trauma muscular, bloqueo simpático 26, colocación intravascular abordaje glúteo y lesión neurológica, con disestesias residuales transitorias infrecuentes 34,35,45-49.
Los procedimientos quirúrgicos de cadera o rodilla pueden asociarse con neuropraxia 8.
Las complicaciones del abordaje ciático poplíteo posterior y lateral y bloqueos en cuello de pie son: presentación de neuropatía periférica y colocación intravascular 1.
Se ha venido incrementando el uso de bloqueos de nervio periférico, motivado por el desarrollo de dispositivos tecnológicos que permiten localizar estructuras nerviosas, al aumentar su eficacia, éxito y disminución en la presentación de complicaciones anestésicas, lo que lleva a la ampliación en su ventana terapéutica.
Actualmente, no hay suficientes ensayos clínicos que demuestren superioridad de un dispositivo tecnológico sobre otro.
Se deben conocer los principios fisiológicos de la neuroconducción y el funcionamiento del neuroestimulador, al igual que la anatomía de troncos y nervios periféricos para un mejor aprendizaje.
Este documento da pautas para aumentar la seguridad en la anestesia regional y contribuye a la adecuada realización del acto anestésico.
El autor recomienda realizar estudios con mayor nivel de evidencia científica del tema expuesto.
La escasez de recursos financieros y la demanda por la transparencia en la gestión pública parecen explicar el interés creciente de las administraciones sanitarias por incorporar nuevas estrategias de relación con los usuarios de los servicios.
Entre tales estrategias se encuentran el fomento de la participación ciudadana y el desarrollo de programas de evaluación de las políticas de salud.
La participación ciudadana se ha entendido desde distintas perspectivas como actitud de solidaridad, diálogo y preocupación por la gestión de la vida colectiva, como una actividad organizada de un grupo con el objetivo de expresar necesidades, demandas, o defender intereses, también como el esfuerzo organizado para incrementar el control de los recursos o bien como estrategia de empoderamiento de la ciudadanía para acceder equitativamente a los recursos públicos.
El interés por la participación en el ámbito de la salud se concreta en la importancia que los sistemas de salud le otorgan al establecimiento de redes de confianza y de cooperación entre los usuarios y los profesionales.
En el caso español de Andalucía, por ejemplo, se concretaron con la implantación de buzones de quejas, oficinas de atención al usuario, líneas telefónicas de atención e instrumentos que favorecen la participación colectiva como la de las asociaciones de pacientes y/o familiares.
En general, las asociaciones defienden y promueven los intereses colectivos y capacitan a los pacientes y los familiares en el conocimiento y el manejo de la enfermedad.
En el movimiento antisida, las asociaciones suelen desarrollar otras funciones como realizar campañas de sensibilización de las poblaciones vulnerables, luchar contra la estigmatización social de la enfermedad, implementar políticas sanitarias de prevención y promoción de la salud o establecer redes de apoyo.
Por otra parte, la evaluación entendida como un proceso destinado a conocer y medir los resultados de una intervención o programa, se aplica en el campo de la salud desde los años 50 del siglo pasado.
En los comienzos, las evaluaciones se basaban en los saberes y las prácticas de los expertos y se centraban en la eficacia, la eficiencia y la reducción de los costes haciendo énfasis especial en aspectos medibles y cuantificables.
Sin embargo, a principios de los años noventa surgen nuevas iniciativas de evaluación interesadas en el conocimiento local, en lo dialógico y la participación.
Se trata, sobre todo, de evaluaciones que incorporan diversos puntos de vista de los actores involucrados y se preocupan por sectores excluidos tradicionalmente en lo sanitario y lo social, a la vez que abogan por reformas sanitarias locales desde la interdisciplinariedad.
Estas prácticas evaluativas emergentes han recibido múltiples denominaciones, entre ellas destaca la Evaluación Cualitativa EC.
Con el paso de los años han servido para evaluar servicios de salud sectoriales, programas sanitarios o políticas públicas específicas.
Entre sus propósitos destacan la democratización de las instituciones, el empoderamiento de los actores y hacer mas transparentes los mismos procesos participativos.
A pesar del auge creciente de las evaluaciones cualitativas se debate poco esta metodología en los espacios académicos y se publican pocos artículos científicos.
En la mayoría de las ocasiones se mantienen como literatura gris sin que estas experiencias locales participativas en salud ayuden a comprender y transformar los procesos que se desarrollan en otros ámbitos geográficos.
Por ello, el presente trabajo tiene como objetivo analizar las perspectivas y significados que tienen de la participación social los principales actores involucrados en el Plan Andaluz frente al VIH/Sida y otras infecciones de transmisión sexual PASIDA.
Este trabajo forma parte de una investigación más amplia que tuvo como objetivo último diseñar una propuesta institucional que favoreciera la participación y el empoderamiento de los portadores y los pacientes, así como la corresponsabilidad de las asociaciones en el PASIDA en la Andalucía, Espanha.
El PASIDA es un programa que adapta a la realidad social andaluza las propuestas del Plan Nacional de Sida de España.
Tiene vocación multisectorial e integral.
El objetivo del plan era dar respuesta a retos científicos-médicos y sociales tales como reducir el retraso diagnóstico, disminuir el desarraigo, el estigma y aislamiento social así como mejorar el grado de autonomía de las personas infectadas.
El Plan fue elaborado con un alto grado de participación tanto de profesionales del Sistema Sanitario Público Andaluz SSPA como de entidades y organizaciones sociales y de representantes de personas afectadas.
El presente reporte corresponde a la primera parte de la evaluación centrada en las perspectivas y los significados que tienen tres grupos sobre la participación.
Se llevó a cabo una evaluación cualitativa del PASIDA.
Mediante un muestreo teórico seleccionamos tres grupos: Portadores de VIH o enfermos de sida no vinculados a las asociaciones; Representantes y voluntarios de las asociaciones que luchan contra el sida y Representantes de la Administración sanitaria.
Se realizaron entrevistas semiestructuradas para conocer las opiniones de los portadores de VIH no asociados y de los responsables de las asociaciones y de la administración así como Grupos Triangulares GT para conocer el discurso de los voluntarios que participan en las asociaciones.
Para seleccionar la muestra de los portadores no asociados tuvimos en cuenta el sexo, la vía de contagio y la provincia de residencia.
Para la muestra de los representantes de las asociaciones tuvimos en cuenta la provincia y la tipología de las asociaciones locales, provinciales o regionales.
Para diseñar la muestra de los representantes de la administración tuvimos en cuenta la estructura organizativa.
En todos los GT participaron un voluntario de una asociación cercana al movimiento gay y otra persona vinculada al movimiento contra la drogadicción.
En total participaron 45 personas: 20 Portadores de VIH no asociados 12 varones: 6 por contagio sexual y 5 por consumo endovenoso de heroína; 1 por transfusión; 8 mujeres: 5 por contagio sexual y 3 por consumo endovenoso de heroína.
19 Representantes y voluntarios de asociaciones antisida 10 representantes de asociaciones: 8 de organizaciones provinciales, 2 de Federaciones regionales y 3 GT a voluntarios 1GT de una asociación ayuda drogadicción, 1 GT de una federación de asociaciones provinciales, 1GT de una asociación de gays/lesbianas; 6 Representantes de la Administración 1 Jefatura del Servicio de Participación de la Consejería de Salud, 1 Jefatura de Sección de Salud.
Delegación Provincial de Salud.
Sevilla, 1 Jefatura del Servicio de Salud de la Delegación Provincial de Salud.
Málaga, 1 Jefatura del Servicio de Salud de la Delegación Provincial de salud.
Granada, 1 Subdirectora de Organización y Cooperación Asistencial del Servicio Andaluz de Salud, 1 técnica-experta de la Consejería de Salud.
El trabajo de campo se llevo a cabo entre los meses de Enero a Junio de 2010.
Todas las entrevistas fueron grabadas previo consentimiento y transcritas por personal especializado que siguieron las recomendaciones relativas a las entonaciones y los silencios del discurso oral.
La técnica de análisis utilizada fue el análisis de contenido, comenzamos con una lectura preliminar de las transcripciones, posteriormente se crearon códigos preliminares que se fueron agrupando en categorías.
El proceso de categorización y definición de las categorías fue triangulado por los investigadores.
Tuvimos en cuenta los niveles sintáctico, semántico y pragmático, es decir, el orden de aparición, los significados que le otorgan los distintos actores a las categorías de análisis y las teorías acerca de la participación.
El proyecto fue aprobado por el Comité de Ética de investigación de la Facultad de Enfermería, Fisioterapia y Podología de la Universidad de Sevilla.
Para preservar el principio del anonimato los participantes fueron identificados de la siguiente manera: Portadores de Sida no asociados: M mujeres e H hombres, seguido del número asignado a la entrevista.
Los representantes y voluntarios de las asociaciones R seguido del número asignado a la entrevista, a los representantes de la administración se le asignaron las letras RA seguido del número de la entrevista.
Al inicio de la entrevista los participantes fueron informados de los objetivos de la investigación y firmaron un documento por el que daban su consentimiento a la grabación y a la utilización de los datos para la investigación.
La participación según los portadores de VIH/Sida no asociados
Los portadores de VIH no vinculados a las asociaciones poseen una idea vaga sobre la participación en el PASIDA.
Generalmente la vinculan a la realización de actividades dentro de las asociaciones y no mencionan la participación por otros cauces como pueden ser los foros de implementación de las políticas sanitarias.
Consideran que el movimiento asociativo antisida lleva a cabo una labor importante de prevención de la infección y que todos han recibido información sobre alguna de sus actividades.
Sin embargo, muchos muestran desconfianza hacia las asociaciones y algunos rechazan participar como voluntarios.
En ocasiones, no distinguen entre las asociaciones antisida y las asociaciones contra la drogadicción.
También reclaman más información sobre las vías y los lugares donde participar Cuadro 1-a.
La mayoría cree que implicarse en las asociaciones y comunicar su experiencia de la enfermedad conlleva múltiples ventajas sociales e individuales.
Entre las primeras destaca el fomento de las actividades de prevención y promoción de la salud: sobre todo a los que se acaban de... de poner malitos M-12; asesoramiento y apoyo a nuevos afectados: asesorarlo, o explicarle, o decirle: mira, si tienes un resfriado no vas a morirte ahora H-11.
Formar parte de una comunidad de iguales les facilita, a nivel individual, sobrellevar mejor los problemas relacionados con la infección y vencer las dificultades relacionadas con la falta de respaldo institucional con ese si hablamos del tema de... por que el que estas viviendo el mismo problema que yo, tiene la misma enfermedad H-1; la falta de confianza con otras personas y el secretismo al que se ven obligados para evitar el estigma social: yo pienso que a través de asociaciones, hay más apoyo [...] porque de manera individual, creo que no vas a ningún lado M-1.
Pero para implicarse en el movimiento asociativo necesitarían disponer de más información sobre las vías y lugares dónde se puede participar: necesito información [...] de que existen estos sitios, de qué se trata, de qué forma yo puedo ayudar a una persona H-11.
Algunos rechazan la participación asociativa bajo dos argumentos.
Uno relacionado con el estigma social de la enfermedad y con la necesidad que tienen de normalizar la situación: normalizar esa enfermedad [...] porque... si tuviese diabetes, pues sería más fácil para mí decir: soy diabético a cualquier persona, y lo verían como una cosa normal.
Pero yo no puedo decir por ahí yo soy seropositivo ¿no?
Porque tú imagínate H-3.
Otros lo vinculan a la poca seriedad de las asociaciones que conocen.
Consideran que las subvenciones que reciben tales asociaciones de la Administración actúa en contra de la implicación altruista de los asociados: simplemente dedicábamos todo nuestro tiempo libre a hacer algo para salir a flote todos, ahora que sí hay money, money la gente no se implica H-3.
Observamos que las mujeres entrevistadas tienen menos relación con las asociaciones: no, no he estado ninguna vez en ninguna M-4 y los hombres heterosexuales critican las asociaciones contra el VIH/Sida por estar en general asociadas con la droga.
Los homosexuales, a su vez, critican lo que consideran la frivolidad de algunas asociaciones de gays.
A pesar de la poca confianza en las asociaciones, algunos entrevistados se ofrecen como voluntarios.
Condicionan su participación a la seriedad de la estructura y a la utilidad de la acción.
Se consideran preparados para ofrecer sus conocimientos y ayudar a otras personas, pues yo me veo capacitado para, para poderles decir muchas cosas a las personas que estén..., necesiten ayuda psicológica porque tengas eso, el VIH H-4.
Creen que en la situación de jubilados en la que se encuentran, podrían realizar actividades participativas: a mí, a mí lo que quieras, que como estoy jubilado. [...] a todo eso me apuntas a mí, de verdad [...] también, si me pones de organizador, yo organizo H-2.
Unos hablan en primera persona y presentan una actitud más activa, quieren organizar actividades, mientras que otros hablan en segunda persona y se ofrecen para aprender y realizar tareas más simples.
También se muestran partidarios de participar en campañas informativas, de acompañamiento a otros pacientes y en campañas de prevención contra la propagación de la infección: contando mi experiencia o haciendo una intervención [que] colabore a que se salven vidas o a que la gente tome métodos de precaución, pero esto debería estar respaldado por sanidad, por supuesto, porque son los primeros interesados H-3.
Los portadores de VIH que no participan en las asociaciones también confunden las asociaciones antisida y las asociaciones que luchan contra la drogadicción, confunden sus objetivos y no tienen claro los espacios de cada una.
Esta confusión provoca que aquellos que se consideran desvinculados de la adicción, rechacen participar en el tejido asociativo y no quieran mantener relaciones con otras personas que consumen sustancias psicoactivas: no, por que están con la droga y a mí no me interesa eso H-1.
Al preguntar por las vías de participación que consideran más convenientes, la mayoría prefiere la privacidad de una entrevista, el teléfono, el correo electrónico y en menor medida las reuniones o las asambleas públicas.
Se ofrecen a dar su opinión por vías individuales de tú a tú siempre que sean serias y tengan utilidad: en privado M-11; hacer un tipo de estudio, no sé, como el que estás haciendo tú y saber cuáles son las, las necesidades porque son muchas H-3; utilizar por ejemplo la del correo electrónico [...] y la de llamada de teléfono H-6.
La participación según representantes y voluntarios de las asociaciones
Los miembros de las ONGs entienden la participación como un derecho que aporta recomendaciones, ideas e información, pero también como una herramienta para denunciar la discriminación, reclamar la igualdad y mejorar la calidad de vida.
También consideran que capacita a las personas al afrontamiento de la enfermedad y favorece la formación de opinión y el intercambio de experiencias Cuadro 1-b.
En muchas ocasiones entienden que la participación es un vehículo de la sociedad civil para conseguir cambios sociales que redundan en sus propios intereses.
Consideran que las actividades que realizan es un servicio público que cubre demandas sociales que el sistema sanitario y social no son capaces de cubrir, tal como lo señala uno de ellos: nosotros ocupamos un espacio [...] hacemos un servicio público R-2.
Según los participantes de este estudio, las asociaciones anti VIH/Sida realizan tres tipos de funciones en relación a la participación: como tapadera, como mediadora y de apoyo mutuo.
La función tapadera hace referencia a que cubren demandas que el sistema sanitario-social deja sin cubrir: realizamos una labor social muy importante, que debería realizar la Administración pero nosotros suplimos R-8.
La función mediadora hace referencia a las tareas de intermediación.
Es decir, a que las asociaciones se constituyen en canales de las demandas sociales y en mediadoras que redistribuyen los recursos a la sociedad civil.
A esta función los representantes de las asociaciones le otorgan la máxima importancia.
Dice uno de ellos al respecto: una ONG surge de una necesidad.
Entonces nosotros somos unos mediadores entre lo que son la necesidad y lo que son los recursos que es la Administración pública R-4; que realmente la gente que trabajamos con contacto directo, día a día, con la gente, pues reflejarla de alguna manera, esas vivencias Y que pudieran llegar a las administraciones R-9.
La función de apoyo mutuo es la que más sentido le da al tejido asociativo.
Todas las asociaciones son conscientes de que deben atender, luchar y cubrir las necesidades de los portadores y los afectados que los organismos públicos no pueden ofrecer, tal como cuando uno de ellos señala: [...] somos un colectivo de personas que luchamos contra la discriminación GT-1; tenemos clarísimo que la realidad de la calle no les llega R-9.
Participar en las asociaciones genera, según sus integrantes, nuevos espacios de interrelación para los asociados, permite conquistar nuevos derechos de la población y luchar por la igualdad y la no discriminación.
Las asociaciones realizan actividades educativas y preventivas de conductas de riesgo y cooperan con las iniciativas políticas como la prueba del VIH: llevo temas de educación, soy responsable de políticas educativas, pues en Jaén, nos encargamos de distribuir preservativos, hacer algunos talleres específicos para la gente joven de la asociación sobre prevención, sobre conductas de riesgo y hacemos los test de VIH también R-6.
La participación según representantes de la administración
Los discursos de los agentes públicos reflejan la importancia que le conceden a la participación ciudadana Cuadro 1-c.
Son conscientes que están en un momento de impulso hacia un cambio en el modo de entender y afrontar las demandas sociales en el campo de la salud y de la participación.
Algunos comentarios dan cuenta del asunto con claridad: definiéndola desde abajo; y mientras más participación le demos a la gente, más seguridad tendremos del éxito de la participación.
Por eso es muy importante que entendamos, los de arriba o los de la Administración que los espacios tienen que ser cada vez más abiertos RA-1; que cuando yo. yo decía pero si están defendiendo el mismo colectivo... pero claro se agrupan con interés totalmente distintos, y a mi, la participación es de un mundo que me apasiona RA-6.
Se observa dos formas de entender y definir la participación, una concepción más clásica que considera que la participación la otorga la administración a los diferentes colectivos y otra concepción de la participación emergente, más rica, informal y directa caracterizada por la defensa propia del colectivo.
Pero en ambos casos los agentes de la administración apuestan por el cambio del modelo participativo.
Consideran que el proceso de transición debe ser lento, para favorecer la consolidación y la confianza en los nuevos modelos.
En sus discursos emergen elementos que les generan desconfianza, el más relevante la representatividad de las asociaciones, según refieren al respecto algunos de ellos: la que denomino como clásica, orientada a la colaboración y distribución de ayudas de la Administración a las asociaciones, y por otro lado la vinculada a los nuevos planes integrales RA-3; las propias asociaciones o los propios representantes te miran a ti ¿No?
Al que lleve el Plan, al que dirija esto, al técnico, al funcionario de turno, como el que, un poco el conocedor y sabedor de las cosas cuando en realidad la voz y la palabra la tienen que tener ellos ¿No?
Nosotros lo único que tendríamos que ser sería facilitadores de las cosas RA-5.
Las personas entrevistadas de los organismos públicos mencionan ventajas de la participación ciudadana vinculada al VIH/Sida.
Consideran que participar ayuda a mejorar los servicios; permite llegar a espacios de difícil acceso para la administración; incrementa la información disponible a la hora de descubrir abusos cometidos en el espacio privado de una consulta; favorece la transparencia; define problemas y descubre efectos perversos de campañas o políticas llevadas a cabo.
En definitiva, consideran que la participación amplia los puntos de vista de la institución a la vez que incrementa la comprensión y control de la situación en torno al VIH/Sida.
Son además los que mejor llegan a ellos.
La prostitución ¿cómo vamos a llegar nosotros?
RA-2; La participación supone para todo proceso la aportación de un valor de fuera, de poder gestionar mejor la complejidad RA-5; Detectan cosas en un ámbito cerrado de una consulta, que: el sistema no detecta RA-1.
Las perspectivas y significados de los tres grupos de actores investigados, portadores no asociados, asociaciones y administración sobre el proceso participativo en torno al PASIDA son divergentes.
Las divergencias se sitúan en la concepción de lo que debe ser la participación y en los canales y estrategias participativas que debe guiar el PASIDA.
Los portadores de VIH no asociados consideran que la participación debe concretarse en mecanismos de comunicación, escucha, ayuda y prevención; las asociaciones relacionan la participación con una dimensión normativa y democrática, consideran que en la participación se aúna el ejercicio de un derecho y la posibilidad de tomar decisiones conjuntas.
Por su parte, los representantes de la administración centran la participación en una concepción relacionada con el cambio del modelo de gestión sanitaria.
Esta divergencia refuerza la tesis sobre la polisemia del concepto de participación ciudadana y expresa la disparidad de intereses de cada grupo social.
Con respecto a los canales y las estrategias de participación los portadores de VIH no asociados poseen poca información y se muestran sensibles a las labores que realizan las asociaciones, fundamentalmente relacionadas con las estrategias de sensibilización de poblaciones vulnerables y contra la estigmatización social de la enfermedad.
Los portadores y pacientes de VIH/Sida piden que se les escuche y que se les tenga en cuenta, esto lo reclaman especialmente, aquellos que se sienten más vulnerables.La perspectiva de la participación que tienen las asociaciones esta más relacionada con la actividad organizada de un grupo con el objetivo de expresar necesidades, demandas, o defender intereses comunes y como estrategia para ganar espacios de poder que permita un mejor acceso a los recursos.
Por su parte, los representantes de la administración valoran positivamente la participación de pacientes y familiares al mejorar las políticas sanitarias e incrementar el control y la eficacia de los recursos.
Consideran que se deberían ampliar los mecanismos de participación propiciando estrategias participativas estables a la que vez que pretenden incorporar nuevas tecnologías de la información y la comunicación.
Por otro lado, hay que tener en cuenta la singularidad del proceso participativo en relación con la infección por VIH.
La vinculación de la enfermedad a los denominados grupos de riesgo y la naturaleza infecciosa de la misma ha originado un fuerte estigma social cargado de connotaciones negativas.
El condiciona y singulariza el proceso participativo a la vez que genera demandas y estrategias contradictorias.
La demanda de empoderamiento, normalización y visibilización de los portadores del VIH es contradictoria con la demanda de privacidad y protección de la intimidad del paciente, pero ambas conviven simultáneamente.
A su vez, el estigma social de la enfermad se comporta como un límite que dificulta la participación de los portadores de VIH pero es, también, un objetivo a minimizar en todo programa de participación.
La evaluación cualitativa en torno al Plan Andaluz de Sida ha puesto de manifiesto la diversidad de los puntos de vista de cada grupo social y, a la vez, la homogeneidad interna en los grupos.
Esto apunta hacia la necesidad de una propuesta participativa que respete la diversidad a la vez que favorezca la interacción complementaria y sinérgica entre los grupos sociales implicados.
La participación en el PASIDA, además de plural, debe articular y coordinar otros mecanismos y vías de participación que eviten los sesgos y distorsiones que plantea un sistema de participación que pivota exclusivamente en las asociaciones.
Para que se lleve a cabo de forma democrática la interacción entre los grupos es necesario delimitar la normativa y reglamentos de los organismos de participación y establecer procedimientos para verificar el cumplimento de los acuerdos.
En este sentido proponemos la creación de una Red de Sensores Sociosanitarios RSS compuesta por profesionales de salud encargados de establecer una red de canales de información y expresión de los y las pacientes al modo cómo se organizan y operan las redes de alerta epidemiológica.
Su misión sería doble, por un lado recoger las voces de portadores y pacientes y sus demandas participativas y, por otro lado, sean los encargados de articular la información que necesitan y reclaman.
Paralelamente, habrá que potenciar la autonomía de los organismos de participación y favorecer el uso de las tecnologías de la información y la comunicación en los procesos participativos.
Por último, la inclusión de las voces y los discursos de los actores en los procesos de evaluación de las políticas públicas es una de las novedades en las prácticas evaluativas emergentes.
El uso de las estrategias de investigación social cualitativa fortalece la utilidad de las evaluaciones.
Sin embargo, consideramos que la articulación interdisciplinar que debe guiar todo proceso de EC se encuentra en una fase inicial.
Creemos que debemos seguir trabajando en la coordinación e integración de las estrategias y disciplinas y en el esfuerzo por publicar los resultados de las EC en el formato de artículo científico de cara a que la comunidad científica valores e integre los resultados de las evaluaciones cualitativas.
Cada edición del Seminario Hispano-Mexicano de Biblioteconomía y Documentación busca enriquecer, aportar y dilucidar temas de actualidad que tengan relevancia académica, y sobre todo que a la par que promuevan el trabajo individual o colectivo, institucional o interinstitucional, nacional o internacional, destaquen la aplicación de los mismos en las comunidades donde laboran.
La VIII edición del seminario se llevó a cabo en las instalaciones de la Universidad Complutense de Madrid, con énfasis en la Información y Documentación, y propone tratar como temática conjunta "La investigación y futuro en red".
Este tópico se despliega en una conferencia inaugural y en 35 ponencias organizadas en cuatro rubros: Lectura, Medios de comunicación, Bibliotecología/Tecnología y Educación/Usuarios.
El seminario aborda la investigación y el futuro en red, señalando que "[...] ahora más que nunca las bibliotecas, los centros de información y documentación están en una encrucijada: saber enfrentarse a un futuro que garantice la sostenibilidad de sus fondos [...]", y se cuestiona:
¿Estamos haciendo bien nuestro trabajo?
¿Tenemos las herramientas adecuadas?
¿Nos enfrentamos a una realidad que por conocida no sabemos cómo resolverla?
¿Sigue siendo la información la materia prima más importante del ser humano?
¿Deben las bibliotecas y centros de documentación seguir pensando con la mentalidad impresa?
¿Deben hacerse digitales?
¿En qué medida la sociedad contribuye a que nuestras bibliotecas y centros de documentación funcionen?
En la conferencia inaugural José López Yepes divaga sobre la esencia, el espacio y el oficio bibliotecológico-documental, singlando que "[...] la esencia de nuestro quehacer, la materia prima, el foco de toda acción bibliotecológico-documental es el documento [...] y concibo al espacio bibliotecológico-documental como el conjunto de tareas, actividades, etc., que realizan las instituciones documentales en el ámbito de la sociedad de la información [...] en esta fábrica del saber que es el medio académico o profesional cada uno de nosotros se afana en un determinado quehacer a partir de una determinada inquietud y especialización".
Una de sus preocupaciones es que "[...] urge incorporar a los contenidos un valor añadido que permita su aprovechamiento y conversión en auténtica y veraz fuente para la producción de nuevos contenidos [...]", de este modo "[...] se facilita que la potencia informativa se transforme en acto, en noticia de actualidad, en nueva, verdadera y útil información".
La primera sección, Lectura, está representada por 13 colaboraciones en seis ponencias; a través de éstas se dan a conocer las respuestas a los cuestionamientos iniciales, por lo que "[...] se potencia el papel de la lectura y la escritura en la Universidad no sólo como herramientas de trabajo sino como vehículo de promoción integral del universitario [...]", y se promueve la creación de un modelo que arroje datos duros que, procesados y analizados, coadyuven al mejoramiento cultural regional.
La lectura vista desde las estadísticas es fría y poco alentadora, sin embargo "[...] las bibliotecas públicas deben diseñar sus programas de lectura tratando de atraer a la mayor cantidad de usuarios [...]", de tal modo que
[...] al facilitarles recursos informativos el bibliotecario busque entender cuál es la percepción que el sujeto tiene sobre los programas de lectura que ofrece su biblioteca y lograr que vean en ella un espacio de convivencia social que los invita a leer.
El patrimonio cultural en sus vertientes material monumentos e inmaterial o intangible tradiciones orales, música ofrece un contexto sui generis de la lectura y escritura como manifestaciones inmateriales de la cultura, extrae de los materiales el genius loci o "alma del lugar".
En este sentido se revelan
[...] las narraciones y las corografías como elementos distintivos del turismo idiomático basado en dos herramientas elementales: la lengua y la cultura, que pretenden crear elementos no sólo de lectura sino multimodales que se abran a otras narrativas, la fotografía, el video o las narrativas digitales.
La importancia de "[...] los archivos como entes constitutivos de una importante fuente de información revelan que de su adecuada integración y gestión depende su conocimiento y difusión [...]", por lo que es importante no sólo que estén visibles en la red sino permitir su acceso o consulta digitalizada mucho antes de su definitiva y necesaria lectura in situ.
El establecimiento de un centro de documentación para el estudio e investigación de los temas de la Red, como la lectura, la escritura y las diversas prácticas de la cultura escrita, se fundamenta en que "[...] hoy todo es información y lo que no se comunica no existe y lo que no se informa está condenado al rigor de la nada".
La idea
[...] es reunir todas las investigaciones universitarias existentes sobre lectura en un único fondo, de esta manera el centro fungiría no sólo como un mero almacén en línea de información, sino como un mediador entre universidades, facultades, etc., surtiéndolas y proveyéndolas de todo el conocimiento necesario para continuar su labor investigadora y funcionando de filtro entre las entidades y todo el ingente material publicado sobre la materia.
La cultura digital "[...] está transformando los modos de informar e informarnos, la realidad y las relaciones interpersonales, esta cultura digital tiene sus bases en la cultura escrita".
En este ambiente digital "[...] los adolescentes juegan, aprenden, se entretienen, se informan, construyen redes sociales y, a través de éstas, establecen amistades o grupos para diferentes fines [...]", por lo que es importante que en la biblioteca se conozca y fortalezca esta cultura de tal manera que permanezca incorporada y logre "[...] desarrollar habilidades que generen webactores más que cibernautas o consumidores sin capacidad de discernir, decidir y crear".
La segunda sección, Medios de comunicación, está integrada por ocho colaboraciones en seis ponencias y destaca que "[...] en la sociedad de la información se ha propiciado la existencia y proliferación de archivos, entre ellos, los audiovisuales tienen relevancia en virtud de contener el testimonio de los últimos siglos de existencia de la humanidad [...]", por lo que es trascendental su acceso público o privado, considerando su organización, sistematización, valor histórico, social y cultural, que sumado a las ventajas de Internet facilitarán el acceso y consulta al "[...] emplearlo como un canal de comunicación que potencializa su transmisión y difusión".
La fotografía "[...] ha sido desde siempre un pionero en fijar la imagen [...]" como un documento, razón por la cual "[...] constituye un patrimonio documental con relación a la memoria histórica de la sociedad, en ello radica la importancia de otorgarle un tratamiento específico, clasificación y organización y una descripción [...]" que permita indefectiblemente su localización, considerando su contexto y temporalidad, para lo cual se emplea la Norma ISAD G, que sumada a las nuevas tecnologías resalta su riqueza; de esta manera
[...] la fotografía cumple con su función de confirmar hechos y acontecimientos al estar documentada, porque la fotografía nace y se desarrolla para dar respuesta a una serie de necesidades.
La tarjeta postal se configuró como "[...] un medio de comunicación y difusión de la imagen de culturas, ciudades, monumentos [...]"; sin embargo, también adolece de un tratamiento específico, dado que su recopilación se ha debido más a la creación de catálogos de imágenes que a un sistema de organización y clasificación aun cuando su origen está perfectamente delimitado 1869 y plasma en su historial "[...] infinidad de temas militares, turísticos, publicitarios, políticos, críticos [...]", entre otros.
La propuesta para su organización consta de 14 elementos y su análisis se realiza con base en la Norma UNE50103:1990.
Una interesante visión retrospectiva analiza el impacto de los catecismos en México como medios efectivos de comunicación en dos vertientes fundamentales: el conocimiento de la cultura de los indígenas y la traducción de la doctrina a las lenguas vernáculas, constituyendo un hecho histórico de suma importancia en el Viejo Mundo.
Esto motivó la celebración de varios concilios con la consigna de homogeneizar la doctrina, que siglos después encontrará en el Concilio Vaticano II su completa materialización, pero en sus haberes conserva los pilares sobre los cuales fue fundamentado.
En este tenor se aborda un tema de interés general que refiere a las medidas para la protección del patrimonio bibliográfico, que "[...] obtuvo una protección histórica dada su importancia cultural, de allí que la seguridad documental en bibliotecas y centros de información está determinada esencialmente por la propia necesidad de salvaguardar los acervos con las mayores garantías de consulta y accesibilidad".
Además de las bulas y otras legislaciones de protección, en la época contemporánea se cuenta con sistemas más sofisticados, tales como códigos de barras, electromagnéticos, radiofrecuencia y biometrías.
Finalmente, la nueva ecología de los documentos en la sociedad del conocimiento establece que para la "[...] creación de riqueza se depende cada vez más del intercambio de datos, información y conocimiento, lo que requiere de otra forma de preparar, editar y redactar la información, desde dos frentes principales: la imagen y las nuevas características textuales, agilidad y dinámica".
La clave de la información actual está en el espectador/generador de información, "[...] esta es la nueva ecología de los medios: más información contada por todos".
En este ambiente se contempla el proyecto Infoscopos, el cual se plantea como "[...] objetivo principal el estudio del cambio en los medios en la primera década del siglo XXI [...]", y de manera más específica el análisis de las fuentes de información y los modelos de documentación.
La sección Bibliotecología/Tecnología cuenta con 15 colaboraciones en 12 ponencias y pone un énfasis muy especial en un modelo descriptivo de las políticas de información que "[...] ha sido usado como referencia para la promulgación de la Ley Federal de Transparencia y Acceso a la Información Pública Gubernamental en México [...]", dicho modelo está basado en 12 etapas y destaca su utilidad para contextualizar y conocer a los actores, así como para comprender el problema y la circunstancia.
Es bajo este esquema que se propone como tópico el "[...] acceso social, considerando sus vertientes de conocimiento, tecnología, comunicación, control, bienes y participación [...]", y se cuestiona de diferentes maneras dada la disponibilidad de la información e incluye al mundo social que se refiere a "[...] una forma de organización que tiene cuatro elementos: la identificación voluntaria, el involucramiento parcial, la múltiple identidad y la interacción mediada [...]", es en este mundo que la biblioteca puede ayudar a divulgar sus características sociales.
También se destaca la importancia del binomio información y creatividad, señalando que "[...] el descubrimiento de información y la emergencia de nuevas ideas son alimento de actividades intelectuales de tipo creativo [...]", por ende la creatividad alcanza a la ciencia y más concretamente a la Biblioteconomía y Documentación: "[...] esta conexión se da desde el objetivo de la creación de nuevo conocimiento, y en especial afecta el comportamiento de los artistas que emplean un abanico muy extenso de fuentes de información basados en un sistema de información".
En este punto se cuestiona "[...] ¿por qué los nuevos catálogos tienen que ajustarse a los requerimientos tecnológicos, lineamientos y estándares de la Web 2.0? [...]".
En principio la respuesta se debe a la manera generacional en la cual han evolucionado los catálogos desde los años ochenta hasta el año 2000, con los cambios radicales en los ambientes digitales, y se inclina "[...] hacia el acceso que a la obtención de unidad y de suyo a una interfaz que permite aprovechar con más facilidad los datos que son desplegados en un formato amigable, dando como resultado nuevas formas de comunicación [...]" entre usuarios y servicios.
Con lo antecedente se pone de manifiesto que "[...] el conocimiento bibliotecológico se encuentra en constante movimiento y transformación buscando responder a los retos que la información registrada ofrece en cada contexto [...]", y es en el ámbito bibliotecológico en el que "[...] conviven como en ningún otro lugar las humanidades y la esfera científica [...]", anotando que "[...] la condición humana deja información de sí misma en cada época histórica en los documentos que sobreviven al naufragio del tiempo gracias a archivos, bibliotecas y demás unidades de información".
Esto revela que la Bibliotecología juega un papel estratégico en las sociedades y es "[...] el enlace que pone en contacto la información y el conocimiento generado por los autores con el público".
Sin embargo, considerando "[...] los acelerados cambios tecnológicos que afectan los modos de producción, almacenamiento, organización, difusión, recuperación, acceso y uso de la información [...] se ha llegado incluso a cuestionarse sobre la naturaleza de la Bibliotecología y la necesidad de identificar los nuevos elementos esenciales [...]", donde el objetivo es llegar a un "[...] consenso dentro de la comunidad científica de la bibliotecología en cuanto al objeto de estudio y el aparato conceptual de la misma [...]" logrando llegar con ello a la "[...] unidad en la diversidad".
En este orden de ideas es importante "[...] conocer, documentar y evaluar la evolución de la organización bibliográfica en su vertiente de catalogación por materias [...]", trabajo que se realizó en la UNAM y en el cual, después de haber analizado la bibliografía correspondiente, en especial la referida al uso de listas de encabezamientos de materia, se concluye que
[...] prácticamente no se crearon herramientas con los temas para asignar a los contenidos documentales y que las listas son traducciones de las de la LC, por lo que la terminología moderna propone la conversión terminológica frente a la simple traducción, considerando que es necesario crear sistemas de indización basados en la cultura propia.
Esto nos lleva a considerar el establecimiento de nuevas competencias en los bibliotecarios para que estén en absoluta consonancia con las TIC, de tal manera que puedan responder a las necesidades de información de los usuarios y de este modo ser una opción en su desarrollo integral al encontrar en el entorno bibliotecario la satisfacción de sus demandas; en este sentido "[...] uno de los medios de transmisión y redifusión de información más importantes de la red son los canales de sindicación de contenidos [...]", para lo cual se propone como solución el programa ReSync, "[...] que permite la investigación de tal objeto de estudio, introduciendo operaciones y funciones muy concretas para el tratamiento de los canales de sindicación y sus contenidos".
En esta misma línea se proponen los sistemas wiki y de peer-to-peer P2P, red de pares como dos paradigmas emergentes de producción colaborativa e intercambio de información, que en el contexto de la sociedad red han provocado
[...] nuevas modalidades en nuestros estilos de vivir, convivir, trabajar, aprender, informarnos y relacionarnos [...].
Desde una perspectiva social y cultural, el modelo wiki es ante todo un medio alternativo, emancipatorio y libertario [...] el fenómeno P2P se sustenta en una dinámica relacional distribuida a través de redes.
Como conclusión de este apartado se encuentra el proyecto para el desarrollo del observatorio digital de publicaciones académico-científicas, que se genera a partir de la necesidad de solucionar el problema de "[...] que grandes cantidades de información sean desconocidas o que nunca sean consultadas [...]", por lo que se "[...] pretende crear un espacio virtual de consulta sobre la producción nacional de Instituciones de Educación Superior".
También es importante considerar dentro de la recuperación de archivos digitales el fenómeno terminológico que ya está identificado en Internet, tal como redes sociales=comunidades en línea, Facebook, Tuenti, Twitter, vistos desde un enfoque no bibliotecológico: "[...] las teorías sociales nos sirven para entender cómo se da la interacción entre los internautas y cómo buscan y seleccionan su información".
La cuarta sección, Educación/ Usuarios, cuenta con 19 colaboraciones en 11 ponencias.
Una de estas participaciones propone a las Unidades de Vinculación Docente como "[...] instrumentos flexibles que permiten adaptar los contenidos temáticos de los planes de estudio a la solución de la problemática de desarrollo económico y cultural [...]", y como aplicación concreta de una de estas UVD se estableció en la comunidad tzotzil una biblioteca escolar que funge como un centro de recursos para el aprendizaje.
En este tenor se considera que la alfabetización informativa "[...] es una condición para arribar a una Sociedad de la Información o del Conocimiento [...]", pero con miras a establecer estrategias a nivel nacional que estarían plasmadas en diversas acciones gubernamentales.
Será relevante determinar "[...] si estas acciones constituyen un plan, programa, política y/o estrategia nacional sobre alfabetización informativa [...]" por lo que ésta debe "[...] percibirse como un fenómeno que compete a todas las instancias e instituciones de un país [...]".
En este marco podemos considerar la evaluación institucional en programas de educación superior realizada a través de la evaluación/acreditación, ante la cual surge un cuestionamiento: "¿Qué ha implicado el someterse a una evaluación externa y qué desafíos implica para las instituciones educativas y las autoridades de las mismas?", sobre todo en el plano bibliotecológico.
Es en este plano donde los proyectos de Alfabetización Informativa se tornan "[...] como una disciplina funcional más que como un conjunto de habilidades personales, considerando para ello el percibirla de acuerdo con su amplia relevancia social, más allá de las preocupaciones bibliotecarias y académicas [...]", naturalmente en un amplio abanico de interoperabilidad con otras disciplinas complementarias.
Otro tema de actualidad es el libro electrónico, el cual desde sus inicios ha presentado problemáticas, desde su edición y los tipos de soporte hasta las cuestiones de derechos; empero el estudio revela que "[...] todos los sectores salvo el de la distribución coinciden en que el principal problema al que se enfrenta es el de la piratería de los contenidos digitales [...]", por lo que se requiere aprobar una Ley que fortalezca y proteja su comercialización.
Concluiremos esta reflexión con una nota de Butler en el libro escrito por Michael Gorman, Our enduring values:
[...] el bibliotecario ha llegado a concebir su oficio como un sacerdocio secular, administrando un sacramento de comunión cultural para las almas de los individuos.
Basado en una investigación multidisciplinaria sobre la huella ecológica de los alimentos, este artículo demuestra que el exponencial aumento de la refrigeración de las últimas décadas tiene varios efectos dañinos sobre el medioambiente: se consume más energía, se emiten más gases dañinos para la atmósfera y, por si fuera poco, aumenta la producción de desechos pues, desde que tenemos refrigeradores, compramos más alimentos de lo que somos capaces de consumir.
«En Sichuan somos comilones» dijo Chen Zemin, el primer y único empresario de dumplings congelados en convertirse en billonario.
«Tenemos una expresión que dice, ‘incluso si tienes una vida muy pobre, aún tienes tus dientes para deleitarte’».
Chen, que tiene 72 años, nunca planeó convertirse en un magnate de los dumplings.
Como casi todos los que alcanzaron la mayoría de edad durante la Revolución cultural, a él no le tocó escoger su profesión.
Durante sus años de escolar, él era aficionado a los artefactos electrónicos.
«Me gustaba construir circuitos y receptores de radio, ese tipo de cosas», me dijo.
«Postulé a la universidad para estudiar electrónica ».
Sin embargo, el Estado decidió que Chen debía ser cirujano, por lo que obedientemente terminó sus estudios mientras que, en su tiempo libre, se distraía aprendiendo a cocinar: preparaba pepinos de Sichuan, pollo Kung Pao y, por supuesto, dumplings.
Incluso después de convertirse en vicepresidente del Segundo Hospital del Pueblo en Zhengzhou, una ciudad de provincia a medio camino entre Shanghái y Beijing, Chen se aburría con su trabajo.
Se entretuvo entonces reparando artefactos: arreglando las radios de sus vecinos, o construyendo la primera lavadora de Zhengzhou.
Y además cocinaba.
Por décadas, las pegajosas croquetas de arroz que daba como regalos de Año Nuevo Lunar fueron legendarias entre sus amigos y vecinos.
Cuando China comenzó a abrirse a occidente y Deng Xiaoping, el sucesor reformista de Mao, declaraba que algunas personas «se enriquecerían primero», Chen, que aún tenía que pagar las dos bodas de sus hijos, quiso convertirse en una de esas personas.
Tanto las bolas de masa como las de arroz son tradicionalmente hechas en grandes cantidades para así justificar el esfuerzo que significa amasar, preparar el relleno y envolver a mano una porción que permanece fresca por tan sólo un día.
Gracias a sus conocimientos médicos, a Chen se le ocurrió una idea para extender la vida útil de sus wantanes de cerdo picante y sus bolas de pasta de sésamo dulce.
«Como cirujano, uno debe mantener cosas como órganos y sangre en un ambiente frío», dijo Chen.
«La carrera de un cirujano no puede separarse de la refrigeración.
Yo ya sabía que el frío era la mejor manera física de preservar».
Usando piezas mecánicas recogidas de la pila de desechos del hospital, Chen construyó un congelador de dos etapas que enfriaba sus bolas de arroz lo suficientemente rápido como para que no se formaran grandes cristales de hielo dentro del relleno.
Su primera patente cubrió un proceso de producción para las propias croquetas; una segunda fue para el envoltorio que las protegería de quemaduras por el hielo.
Más temprano que tarde, Chen se dio cuenta que ambas innovaciones también podrían ser aplicadas a las bolas de masa.
Así que en 1992, Chen, para ese entonces de 50 años, renunció a su trabajo en el hospital y comenzó el primer negocio de comida congelada en China.
Nombró a su recién inaugurada compañía de dumplings ‘Sanquan’, palabra que corresponde a las siglas de la Tercera Sesión Plenaria del Onceavo Comité Central del Partido Comunista de China, reunión ocurrida en 1978 que marcó los primeros pasos del país hacia el libre mercado.
Hoy, Sanquan tiene siete fábricas a nivel nacional.
La más grande de ellas emplea 5000 trabajadores y produce 400 toneladas de dumplings al día.
Chen me mostró la planta a través de los muros vidriados de una pasarela: bajo nosotros, docenas de trabajadores en overoles blancos con capuchas y máscaras se inclinaban hacia casi 100 máquinas de dumplings alineadas en filas dentro de un vasto refrigerador de baldosas blancas.
Cuando Chen fundó Sanquan, menos de uno de cada diez de sus conciudadanos poseía un refrigerador.
En los doce años comprendidos entre 1995 y 2007, los índices de posesión de refrigeración doméstica en China saltaron del 7% al 95% en el caso de las familias urbanas.
Un invierno artificial había comenzado a extenderse a través del país.
En el año 2007, China contaba con una capacidad de almacenamiento congelado de alrededor de 25 millones de metros cuadrados. Para el 2017, el país está encaminado a alcanzar veinte veces aquella cifra.
Con quinientos millones de metros cuadrados, China incluso superará a Estados Unidos, país que ha liderado el mundo en almacenamiento en frío desde que la refrigeración artificial fue inventada.
Este boom de la refrigeración no sólo está transformando la forma en que los chinos cultivan, distribuyen y consumen comida.
También está a punto de convertirse en un temible factor de cambio climático. La refrigeración ya es responsable del 15% de todo el consumo de electricidad en el mundo y las emanaciones de refrigerantes químicos son una fuente importante de producción de gases que contribuyen al efecto invernadero.
De todos los cambios en el estilo de vida que amenazan al planeta ahora mismo, quizás ninguna de ellas sea tan importante como el cambio en la forma de comer de la gente en China.
En los Estados Unidos, las primeras bodegas mecánicamente refrigeradas abrieron en Boston en 1881.
El ‘Chen Zemin’ estadounidense era un empresario nacido en Brooklyn llamado Clarence Birdseye, quien en 1924 inventó una máquina de congelamiento rápido para replicar el gusto del pescado congelado que había disfrutado mientras viajaba por Labrador, en el norte de Canadá.
Para el año 1950, prácticamente todas las personas en Estados Unidos tenían un refrigerador.
Los chinos no construyeron su primera bodega refrigerada hasta 1955.
E incluso de la misma manera en que los rascacielos y los trenes de alta velocidad han transformado la vida en China, el refrigerador representa un avance significativo.
Cada persona china mayor de treinta años con la que hablé recuerda el momento en que adquirió su primer refrigerador, con la excepción de aquellos que todavía no tienen uno.
Liu Peijun, un empresario logístico de 49 años que posee y opera tres bodegas refrigeradas en las afueras de Beijing, me dijo que uno de sus primeros recuerdos de infancia corresponde al colgado de carne fuera de la ventana para mantenerla fría hasta la fiesta del Año Nuevo Lunar.
Hacia fines de 1980, Kentucky Fried Chicken abrió su primer restaurant en China y comenzó a expandirse a través del país construyendo su propia infraestructura de congelamiento y flota de camiones.
En 1996, Walmart saltó a la floreciente escena china de supermercados con sus propios estuches de estilo estadounidense para conservar el frío y centros de distribución refrigerados.
Con miras a los Juegos Olímpicos del 2008, las autoridades municipales de Beijing se embarcaron en un ambicioso programa de ‘supermercadización’ diseñado para sacar la carne y los vegetales de los mercados ‘húmedos’ al aire libre donde la comida es enfriada con la ayuda de ventiladores de pedestal y una rociada ocasional de agua de la llave con una manguera para disponerlos detrás de vitrinas refrigeradas en tiendas con clima controlado.
En el mismo período, la consultoría de gestión A.T Kearney elaboró un reporte que, al mismo tiempo, predijo y dio inicio al boom de la refrigeración del país.
Proyectaba que la refrigeración en masa proveería, para el año 2017, un valor agregado de 160 billones de dólares por año.
Exenciones tributarias, subsidios y acceso preferencial al suelo fueron puestos a disposición para cualquiera que quisiera construir una bodega refrigerada.
En el 2010, la Comisión de Desarrollo Nacional y Reforma del Gobierno estableció la expansión de la capacidad de congelamiento y refrigeración del país como una de las prioridades centrales en su Doceavo Plan Nacional de Cinco Años.
Motivados por esta poderosa combinación de urbanización, producto interno bruto en alza y apoyo gubernamental, la demanda por servicios de refrigeración se ha incrementado en más del 30% en las grandes ciudades costeras chinas año tras año.
A pesar de la expansión en comida congelada y refrigeradores, el área crítica de crecimiento es lo que en el negocio de la logística se conoce como la «cadena de frío»: la red continua de espacios de temperatura controlada a través de la cual se supone que la comida recorre su camino desde la granja hasta el refrigerador.
En los Estados Unidos, al menos el 70% de toda la comida que la población come cada año pasa a través de una cadena de frío.
En China, en contraste, menos de un cuarto del suministro de carne del país es faenada, transportada, almacenada o vendida bajo refrigeración.
El número equivalente en frutas y vegetales es sólo del 5%.
Estas estadísticas se traducen en escenarios que preocuparían a la mayoría de los inspectores de sanidad estadounidenses.
Por ejemplo, en Shanghái, una gran procesadora de carne de cerdo no tiene sistema de refrigeración; en su lugar, las faenas se realizan durante la noche, cuando la temperatura es ligeramente más fría, en un enorme cobertizo de extremos abiertos que permite el flujo de la brisa.
Los cerdos recién destripados cuelgan por horas en el aire neblinoso por el smog.
Una nueva generación de empresarios de la logística, como Peijun, está emergiendo para ayudar a forjar enlaces en la naciente cadena de frío del país, mejorando, como espera el gobierno, la higiene alimentaria del país en el proceso.
Peijun comenzó su carrera como representante de marcas de comida congelada como Sanquan en 1996, cuando llegó por primera vez a Beijing.
«Yo hacía promociones en los supermercados», dijo.
«Al comienzo, la gente los evitaba, pero los dumplings se popularizaron realmente rápido.
Rápidamente noté que el verdadero obstáculo no era la demanda del consumidor, sino la falta de almacenamiento en frío y la distribución».
Eventualmente, Peijun decidió comenzar su primera compañía, Express Channel Food Logistics.
Negocios como el de Peijun abastecen principalmente a la creciente clase media y alta china.
No obstante, mientras más empresarios ingresan al mercado logístico de la refrigeración, el gobierno espera no tan sólo promover la higiene alimentaria, sino también prevenir una enorme cantidad de comida desperdiciada.
En su Plan para el Desarrollo de una Logística de la Cadena Fría para Productos de Agricultura, China estableció como objetivo de cinco años reducir el número de pérdida de vegetales, carne y productos acuáticos a menos de 15%, 8% y 10% para el 2015.
Si la nación alcanza aquellos objetivos, el esfuerzo podría ahorrar una gran parte de los más de 32 billones de dólares en comida que hoy se desperdician, pero, en este momento, todavía queda bastante camino por recorrer.
Casi la mitad de todo lo que se cultiva en China se pudre incluso antes de llegar al mercado de ventas al por menor.
Aún con todo el crecimiento de microbios y el desperdicio de comida que la refrigeración pueda llegar a impedir, la incómoda verdad es que una cadena de frío completamente desarrollada estaciones de campo de refrigeración previa, mataderos, centros de distribución, camiones, supermercados, y refrigeradores domésticos requiere de una gran cantidad de energía.
Clyde Verhoff, vicepresidente de ingeniería de la división asiática de Emerson, afirma que puede predecir el zumbido que hará un nuevo componente de refrigeración antes de que sea construido.
El verano pasado, Emerson ayudó a la cadena española de supermercados DIA a consumir un 25% menos de electricidad en sus tiendas de Shanghái mediante el diseño de un sistema de control eficiente y automatizado de energía.
Sin embargo, al sentarnos en la sala de reuniones hubo una pausa incómoda cuando le pregunté a Mark Bills, quien ayuda en la dirección de las empresas de refrigeración Emerson en Asia, sobre las consecuencias ambientales en caso que China construya la misma cantidad de espacio frío por persona que los Estados Unidos.
"Si asumes que va a haber un crecimiento de dos dígitos en la cadena de frío para el futuro próximo…", comienza Bills, vacilante y buscando la frase correcta, "...bueno, pensar que tendremos un ahorro de energía de dos dígitos para el futuro inmediato, año tras año, es..." hace una pausa "...un reto.
Estamos haciendo lo que podemos para ayudar a influenciar de forma positiva, pero a fin de cuentas..."
Bills deja su frase a medio terminar, abriendo las manos y encogiéndose en el gesto universal de "estamos en problemas".
Verhoff interviene: "realmente estamos llegando al límite de lo que se puede hacer", dice.
Calcular el impacto de una cadena de frío extendida en China sobre el cambio climático es extremadamente complicado.
La refrigeración artificial contribuye con emisiones globales de gases de efecto invernadero de dos maneras.
En primer lugar, generar el poder que alimenta el proceso de cambio de temperatura, que es el corazón de cualquier sistema de enfriamiento, corresponde a cerca del 80% del impacto de la refrigeración en el calentamiento global medido en toneladas de dióxido de carbono y actualmente consume cerca de un sexto del uso eléctrico global.
Pero el otro problema son los refrigeradores mismos: los químicos que son evaporados y condensados por los compresores para eliminar el calor y así producir frío.
Algunos de esos refrigerantes se filtran a la atmósfera como un gas.
Los distintos sistemas de refrigeración usan refrigerantes diferentes, algunos de los cuales, como el amoníaco, significan un impacto despreciable en el calentamiento global.
Pero otros, como los hidrofluorocarbonos que son populares en China, son conocidos como «supergases de efecto invernadero» porque generan mil veces más calentamiento que el CO².
Para empeorar las cosas, ni siquiera está claro si la refrigeración reduce el desperdicio de comida a largo plazo.
Lógicamente parecería que un refrigerador debería producir menos desperdicio de comida en el hogar, reduciendo la velocidad con que los vegetales y la leche se pudren.
No obstante, Susanne Freidberg, profesora de geografía en Dartmouth College y autora del libro Fresh, A Perishable History [Frescura: una historia perecible], dice que la refrigeración en Estados Unidos sólo ha tendido a cambiar el momento en que ocurre el desperdicio.
Los estadounidenses también botan el 40% de su comida, pero cerca de la mitad de ese desperdicio ocurre al nivel del consumidor, es decir, en mercados de venta al por menor y en los hogares.
«El desperdicio de comida es una justificación para la refrigeración» señala Freidberg.
«Pero al mismo tiempo, existen estudios que muestran que, a largo plazo, la cadena de frío estimula a los consumidores a comprar más de lo que van a comer».
El impacto de la refrigeración va más allá del calentamiento del planeta y quizás de la reducción del desperdicio de comida.
Al extender artificialmente la vida de frutas, vegetales y productos animales que de otra manera serían perecibles la refrigeración cambia casi todo respecto a cómo conocemos e interactuamos con la comida.
Fuchsia Dunlop, una cocinera británica que escribe sobre cocina china, describió cómo fue testigo de la muerte de las técnicas tradicionales de conservación de comida durante las últimas dos décadas, tiempo en que la refrigeración ganaba terreno.
«Cuando viví por primera vez en China, en 1994», dijo, «todo estaba deshidratado, escabechado y salado.
En días de sol, la gente ponía a secar todo tipo de vegetales, para luego refregar algunos de ellos con sal y ponerlos en jarros a fermentar.
Otros vegetales eran escabechados en salmuera y preservados prolijamente.
En Chengdu, ponían a secar salchichas y cerdo bajo el alero de antiguas casas y allí estarían esos grandes jarros de greda con encurtidos, en la casa de la gente».
Hoy, sin embargo, la mayoría de esas casas antiguas han sido demolidas.
En un momento en que las largamente perdidas tradiciones estadounidenses de salado y escabechado están siendo revividas, las más antiguas técnicas chinas de preservación están muriendo.
No todos los chinos están listos para aceptar la revolución de la refrigeración.
Desde hace 45 años Dai Jianjun es el chef de Longjing Caotang, un restaurante en las afueras de Hangzhou, capital de la provincia de Zhejiang, que sirve comida preparada con suministros completamente locales.
Cuando le pregunté si le gustaban los dumplings congelados se sacó su gorra de algodón, frotó su cabeza con ambas manos y dijo, «si puedo hablar sin reservas, ni siquiera las considero comida».
Tras el curso de dos épicas comidas, separadas únicamente por una breve navegación en un lago local para conseguir pescado para la cena, Dai me sirvió vegetales secos, rábanos escabechados, tofu ‘hediondo’ fermentado y maní que habían sido guardados hace seis meses en jarros de greda.
Luego de nuestra excursión en bote, el cocinero jefe, quien respondía al nombre de Sr. Wang, preparó un delicioso huevo de pato preservado en barro amarillo que, según me dijo, mantiene a temperatura ambiente por treinta días.
La comida fue reveladora: compleja, pero liviana y ofreciendo un rango más sutil y con mayor diversidad de sabores que los que había encontrado antes en la cocina china.
Dai prácticamente no comió, prefiriendo fumar y beber primero té verde y luego baiju, un destilado local hecho de arroz pegajoso.
Hacia el final de la velada, mencioné que, en el año 2012, la Sociedad Real Británica había nombrado a la refrigeración como la invención más importante en la historia de la comida y la bebida.
Con sus rostros enrojecidos por el consumo liberal de baiju, Dai y los otros hombres se convulsionaron de risa.
Una vez que recobró la compostura, Dai dijo: «dentro de nuestro círculo, eso suena ridículo».
1. Adaptado de un artículo que originalmente apareció en The New York Times Magazine.
Owen Guo proveyó del reporteo adicional en China.
Introducción. La dolencia o disfunción periférica se asocia a un fenómeno sensorial que incluye síntomas tanto de pérdida de función como de generación de dolor.
Los opioides proporcionan alivio en muchos estados de dolor; sin embargo, tienen una potencia y una eficacia reducidas sobre un dolor neuropático. Objetivo.
Metodología.
Se realizó una búsqueda bibliográfica en las bases de datos Cochrane, PubMed y Embase; se obtuvieron 66 artículos, y de estos se seleccionaron los artículos con la información relevante sobre el tapentadol.
Resultados y conclusiones.
La terapia de combinación mediante el uso de agonistas del receptor opioide μ, junto a inhibidores de la recaptación de noradrenalina, ha ido ganando adeptos durante los últimos años, como alternativa para tratar los diversos mecanismos que subyacen al dolor neuropático.
No obstante, si bien los fármacos inhibidores de la recaptación de noradrenalina son bien tolerados, su eficacia analgésica a menudo no es satisfactoria, y, por su parte, los opioides suelen ofrecer problemas de tolerabilidad; recientemente se ha introducido en el mercado el tapentadol, que combina en una misma molécula acciones de ambos mecanismos de acción, lo cual supone una novedosa, mejorada y eficiente alternativa a la terapia analgésica.
Existen diversos agentes disponibles en el mercado farmacéutico, que son efectivos para el tratamiento del dolor neuropático y reducen la excitabilidad neuronal.
Ejemplos de estos son la lignocaína, la pregabalina y la gabapentina, que se unen a canales de Na+ la primera y de Ca2+ las dos últimas, los cuales son dependientes de voltaje, y ocasionan, por tanto, una reducción en la propagación de potenciales de acción neuronales y en la liberación de neurotransmisores 1-3.
No obstante, una propuesta alternativa para la restauración de la excitabilidad neuronal a niveles fisiológicos consiste en potenciar mecanismos inhibidores de las vías nociceptivas 4,5.
Como existen en diversas regiones dentro de un único paciente numerosos mecanismos que pueden subyacer al dolor neuropático, durante los últimos años se ha venido recomendando más de un agente para su tratamiento; a menudo se prescribe una terapia de combinación cuando había más de una respuesta analgésica parcial a un fármaco 6.
La combinación de agonistas del receptor opioide μ MOR con inhibidores de la recaptación de noradrenalina NRI, o junto con agonistas del adrenorreceptor-α2, según se ha visto, produce analgesia después de la administración intratecal o sistémica en modelos de dolor nociceptivo y neuropático.
El sinergismo antinociceptivo de los opioides-adrenérgicos espinales es mediado por la activación conjunta de MOR y adrenorreceptores-α2A o α2C.
Así mismo, la potencia analgésica de la administración sistémica de morfina se ha visto incrementada en ratones KO para el transportador de noradrenalina, y disminuida con la administración de yohimbina bloqueante de adrenorreceptores-α2 6.
La activación del receptor MOR es una manera muy efectiva de inhibir el dolor agudo nociceptivo de carácter moderado-severo; sin embargo, la efectividad terapéutica de los agonistas MOR está limitada en condiciones de dolor crónico de etiología somática o inflamatoria.
La potencia y la eficacia de la morfina administrada intratecalmente ha demostrado ser inferior, en modelos de ligadura de nervio espinal, a aquella administradas sobre ratas control, y su uso prolongado en pacientes puede conducir a tolerancia, y a que se necesite, por tanto, aumentar las dosis a lo largo del tiempo 7-9.
Los inhibidores de la recaptación de monoaminas inhibidores de la recaptación de serotoninanoradrenalina tricíclicos y no tricíclicos están entre las opciones de tratamiento de primera línea para el dolor crónico 2,10,11.
La serotonina 5-HT es liberada desde las vías moduladoras que descienden del bulbo raquídeo a la médula espinal, y la inhibición de su recaptación conduce a un aumento de la activación de receptores 5-HT en neuronas espinales, lo que contribuye a la modulación del procesamiento nociceptivo espinal 12.
Por su parte, la inhibición de la recaptación de noradrenalina NRI en las terminales axónicas de las vías descendentes de inhibición noradrenérgica aumenta la concentración extracelular de noradrenalina NA en la médula espinal, por lo cual produce también antinocicepción por activación de adrenorreceptores-α2, y ello puede resultar de particular interés bajo condiciones de dolor crónico neuropático.
Generalmente, estos fármacos son bien tolerados; sin embargo, su eficacia analgésica a menudo no es satisfactoria 13,14.
Combinar ambos mecanismos de acción agonismo por MOR y NRI en una única molécula puede suponer, en consecuencia con lo citado, una eficiente estrategia en condiciones de dolor neuropático crónico.
El tramadol se une a los receptores μ, δ y κ con poca afinidad, y, por tanto, es menos eficaz que otros agonistas opioides en el tratamiento de dolor intenso; no obstante, esto le permite presentar efectos secundarios poco acusados de tipo opioide, lo que no lo exime de causar posibles convulsiones, náuseas, vómitos, cefaleas y mareo 15.
Por otra parte, es capaz de inhibir la recaptación de serotonina y noradrenalina, y de unirse a receptores α2-adrenérgicos, además de potenciar la liberación neuronal de serotonina 8,16,17; durante los últimos años salió al mercado el tapendadol, el cual es un medicamento con una acción analgésica que combina agonismo sobre el receptor opioide μ y la inhibición de la recaptación de noradrenalina 2,11,18,19.
Se realizó una búsqueda bibliográfica en las bases de datos Cochrane, PubMed y Embase, sin límite de tiempo, con las palabras clave: tapentadol; receptores opiáceos; neuralgia; dolor nociceptivo.
En la búsqueda inicial se encontraron 66 artículos donde se exponía la evidencia disponible sobre tapentadol.
Se escogieron los artículos escritos en inglés y en español.
Dentro de este grupo de artículos se analizaron y resumieron los ensayos clínicos sobre el uso de este nuevo medicamento; además, se incluyeron artículos de revisión que presentaron información relevante, con el fin de brindar una visión clara sobre el mencionado nuevo medicamento.
El tapentadol, 3-3-dimethylamino-1-ethyl-2- methylpropyl phenol es un analgésico de acción central que solo combina las propiedades agonistas por el receptor opioide μ y la inhibición de la recaptación de noradrenalina en una molécula 4,17,20,21 igualmente, se ha observado una débil acción inhibitoria de la recaptación de serotonina en estudios in vitro, que, sin embargo, no contribuye a los efectos analgésicos 22.
Por otra parte, estudios farmacológicos han demostrado que los dos mecanismos de acción contribuyen a los efectos analgésicos del tapentadol 23.
El componente NRI puede producir un efecto opioide moderado, suficiente para generar una poderosa analgesia y reducir, además, los efectos adversos inducidos por los opioides 24,25.
El efecto de antihiperalgesia producido por una dosis alta de tapentadol administrado por vía intravenosa en un modelo de ratas con ligadura de nervio espinal es claramente inhibido por yohimbina o atipamezol bloqueantes α2-adrenérgicos, mientras que la naloxona bloqueante MOR produce solo una pequeña inhibición 14.
Por otro lado, la desaparición de las acciones del tapentadol mediante el uso de naloxona o atipamezol suministrados espinalmente indica que este agente combina acciones in vivo mediadas por receptores opioides μ con inhibición de la recaptación de noradrenalina en la médula espinal, y esto apoya el mecanismo MOR-NRI descrito 26,27.
La desaparición de las acciones del tapentadol mediante el uso de atipamezol sugiere que el NRI conduce a la activación de adrenorreceptores-α2 localizados en las células postsinápticas del asta dorsal y en las terminales aferentes primarias 3.
En los casos donde tiene lugar una lesión de los nervios periféricos se suprime la inhibición mediada por los adenorreceptores-α2 espinales noradrenérgicos de la actividad de las neuronas del asta dorsal espinal, la que, por su parte, es producida por estímulos de baja intensidad mecánica 3,28.
Esto, sumado al hecho de que la lesión de un nervio periférico disminuye los receptores MOR en las neuronas del asta dorsal, explica por qué el atipamezol se muestra más efectivo que la naloxona para revertir los efectos inhibitorios del tapentadol en modelos de ratas de ligadura de nervio espinal, mientras que en ratas “sham” la naloxona se muestra más efectiva 3,29-31.
Este punto encaja con los estudios que se cuestionan acerca de la potencia de los opioides puros en el dolor neuropático 3,14.
Como se ha comentado anteriormente, el empleo de animales en modelos de ligadura de nervio espinal permite demostrar la importancia del papel de las monoaminas en el dolor neuropático, y, particularmente, el papel de regulación positiva de la serotonina, la cual actúa a la altura de los receptores 5-HT3 espinales; así mismo, se comprueba el papel de regulación negativa de la NA, que actúa en los adrenorreceptores-α2 espinales 23.
El incremento de la disponibilidad de noradrenalina sináptica en la médula espinal previniendo su recaptación bien puede ser la llave de la efectividad de los antidepresivos en el dolor, más allá del incremento del contenido en serotonina 32.
El tapentadol supone una ventaja sobre el tramadol, pues cualquier efecto pronociceptivo tras aumentar la concentración de NA después de una neuropatía hace que esta desaparezca, sin el inconveniente de los efectos adversos derivados del aumento de los niveles de 5-HTcomo lo son las náuseas y los efectos eméticos 19; además, la doble acción del tapentadol mejora el potencial terapéutico de los opioides y diluye los efectos adversos tales como los gastrointestinales y los eméticos, entre otros, que de otra manera podrían limitar su dosis.
Este nuevo agente muestra un potente efecto inhibidor de las medidas que sobrepasan el umbral nociceptivo normal de un animal, y es capaz de reducir las respuestas mecánicas, térmicas y eléctricas neuronales producidas en modelos de ratas con ligadura de nervio espinal y ratas “sham”, y, a diferencia de la morfina, el tapentadol retiene su eficacia después de la lesión neural.
La presencia de la neuropatía potencia, además, sus acciones a dosis más bajas, pese a una afinidad de unión por los receptores opioides μ, estimada en 50 veces menor que la morfina 8.
Es más, a pesar de la menor afinidad del tapentadol, comparado con la morfina, los rangos de dosis de los dos fármacos se solapan tanto en modelos electrofisiológicos como en estudios de comportamiento en dolor neuropático 15,20,22, si bien aún no se pueden descartar acciones residuales sobre otros receptores opioides 23.
Se ha demostrado en estudios de unión a receptores opioides que el tapentadol presenta una modesta afinidad por el receptor opioide μ en relación con otros agonistas puros del receptor opioide μ 28,33.
A pesar de una diferencia de afinidad por el receptor opioide μ 50 veces menor respecto a la morfina, el tapentadol ha demostrado tener una potencia analgésica tan solo 2-3 veces menor en modelos de dolor agudo y persistente en animales 34.
Esta disparidad en potencia y afinidad de unión por el receptor opioide μ está relacionada con la contribución del segundo mecanismo de acción la inhibición de la recaptación de noreprinefrina a los efectos analgésicos del tapentadol 24,34-36.
En consecuencia con lo anterior, debido a sus mecanismos de acción combinados, el tapentadol ofrece un amplio espectro terapéutico para el dolor tanto nociceptivo como neuropático 15,18,27, y su alta eficacia en dolor agudo nociceptivo, dolor inflamatorio agudo y crónico, y dolor neuropático crónico ya ha sido demostrada en diversos modelos animales.
Comparati vamente con otros fármacos conocidos con solo uno de los dos modos de acción, el tapentadol, a pesar de su potencia, presenta un perfil de tolerabilidad mejor en modelos animales, y los efectos adversos encontrados, que lo son, principalmente, en los sistemas nervioso central o gastrointestinal; además, se ha demostrado que tales efectos no ocurren tan a menudo como en otros pacientes tratados con oxicodona y otros agonistas opioides puros 13,14,22,37-39.
El tapentadol administrado de manera oral se elimina, principalmente, por glucuronidación hepática vía transferasas UGT1A9 y UGT2B7 uridina 5′-difosfo-glucuronosil transferasas 13,30.
Su principal metabolito, el tapentadol O-glucurónido, no tiene actividad sobre los receptores opioides, los sistemas de recaptación en sinaptosomas ni otros sitios de unión.
El tramadol es metabolizado, casi totalmente, por la enzima del citocromo P450, CYP2D6.
Mutaciones en el gen CYP2D6, que ocurren en, aproximadamente, el 1 % - 7 % de la población caucásica, pueden bien aumentar o bien disminuir la actividad enzimática, y así conllevar alteraciones de la analgesia opioide.
Además de los diferentes potenciales de respuesta individual a los opioides metabolizados por el citocromo P-450 debido a mutaciones genéticas, los opioides metabolizados por la vía del citocromo P-450 están asociados a un alto riesgo de interacciones farmacológicas, ya que entre los sustratos de CYP2D6 se incluyen agentes antiarrítmicos, antidepresivos, antipsicóticos, antiparásitos y tamoxifeno.
La actividad analgésica del tramadol se ve afectada, principalmente, por la inhibición de CYP2D6, pues sus efectos analgésicos resultan, en su mayor parte, de la formación del metabolito M1 O-desmetiltramadol 24,26,40.
Estudios in vitro para evaluar los efectos inhibidores o inductores del tapentadol sobre las 7 principales isoformas de CYP implicadas en el metabolismo de fármacos CYP2D6, CYP3A4, CYP1A2, CYP2A6, CYP2C9, CYP2C19 y CYP2E1 han revelado que el tapentadol no sufre un metabolismo significativo por las enzimas CYP, y no inhibe ni induce la actividad de ninguna de las isoformas CYP evaluadas, excepto la CYP2D6; no obstante, dicha influencia no se considera de relevancia clínica 12,24,26,41.
Utilización clínica del tapentadol El tapentadol actualmente se encuentra aprobado por la FDA para el manejo agudo de moderada a gran intensidad 34,35,42,43.
En la literatura médica se encuentran varios estudios que muestran la utilización de este nuevo medicamento para el manejo de diferentes situaciones relacionadas con dolor 41,44-46, como sucede en el caso del dolor posoperatorio 10,47,48, en los pacientes con fibromialgia 27,49, en el dolor lumbar bajo 50-52, en dolores articulares como la artrosis de rodilla 24,50,53 y de cadera 43,53, y en las neuropatías periféricas 37-39,54; patologías, todas ellas, en las cuales ha demostrado gran efectividad, y ha evitado muchos de los efectos secundarios propios de los opioides 47,52,55,56.
La inhibición de la recaptación de NA potencia ampliamente el efecto analgésico de la activación MOR; sin embargo, las acciones inhibidoras del tapentadol no son enteramente de origen noradrenérgico, ya que la naloxona es capaz de revertir de manera efectiva los efectos del agente, tanto en modelos de rata de ligadura de nervio espinal como en ratas “sham”.
Por consiguiente, las acciones sobre el receptor opioide μ y el adrenorreceptor α2 son requeridas simultáneamente para la eficacia del tapentadol, lo cual sugiere una sinergia entre ambos mecanismos.
El hecho de que los sistemas analgésicos opioide y noradrenérgico no solo interactúen a la altura de la médula espinal, sino, además, presenten sitios de interacción supraespinales, apoya la idea de que cabe esperar que la contribución relativa del agonismo para MOR y NRI a la analgesia sea diferente en dolor neuropático comparada con el dolor nociceptivo.
Es decir, aparte de que ambos mecanismos de acción pueden producir analgesia por sí mismos, interactúan, además, sinérgicamente, en los planos espinal y supraespinal.
Como ejemplo de lo anterior, los agonistas MOR activan la vía inhibitoria noradrenérgica, que se proyecta espinalmente, desinhibiendo las interneuronas gabaérgicas en la sustancia gris periacueductal de rata, lo que supone, ya de por sí, una ventaja frente al mecanismo de acción del tramadol, otro agente con un doble mecanismo de acción; dicho agente presenta efectos adversos de menor relevancia que los otros opioides, si bien estos son superiores a los del tapentadol, al verse fortalecidos por su acción en la acumulación de 5-HT, que actúa modificando la actividad interneuronal en el aparato digestivo, y estimulando contracciones y relajaciones de la musculatura lisa.
El resultado es que el tramadol genera unos mayores efectos adversos y requiere, adicionalmente, una mayor dosis para alcanzar la analgesia, al presentar sus acciones de activación de MOR y de unión a receptores α2-adrenérgicos repartidas en sus dos enantiómeros + y -, respectivamente.
Por otro lado, a diferencia del tramadol, los efectos analgésicos del tapentadol son independientes de activación metabólica, y no presenta metabolitos activos, lo que hace muy eficazmente un analgésico oral en diferentes situaciones de dolor; generalmente, es bien tolerado y con interacciones fármaco-fármaco potencialmente mínimas, tal como revelan los estudios publicados.
En conclusión, el tapentadol presenta dos mecanismos de acción hermanos que han de actuar de manera sinérgica para lograr su objetivo, con lo cual se alcanza eficacia en modelos de dolor nociceptivo y neuropático, con una potencia ligeramente mayor en condiciones de dolor neuropático, comparado con dolor nociceptivo.
Siguiendo con la comparación, el establecimiento de este nuevo perfil analgésico es el resultado del modo de acción bifuncional, que combina el agonismo por MOR -el cual predomina en la inhibición del dolor nociceptivo- con NRI -que predomina como atenuador del dolor neuropático crónico-.
Este perfil analgésico es superior al presentado por el tramadol, pues, tal como ocurre con el resto de opioides, su eficacia clínica puede ser limitada en condiciones de dolor neuropático.
Esto permitirá, con el tiempo, realizar estudios más profundos, que den paso al desarrollo de todo un imperio de nuevos fármacos capaces de combinar diferentes acciones analgésicas en una sola molécula, para un mejor tratamiento tanto del dolor crónico como del agudo.
¿Qué tan grande es la carga del tracoma en las Américas?
Es claro que en algún momento el tracoma era un problema de salud pública en todas las Américas y el 80% del presupuesto del United States Public Health Service se destinaba a la tamización de esta enfermedad.
Sin embargo, la frecuencia del tracoma disminuyó a medida que fue mejorando el estatus socioeconómico de los países y, eventualmente, fue relegado por las autoridades sanitarias, excepto por aquellos que trabajaban con las poblaciones más deprimidas.
Ahora, con el nuevo énfasis en las enfermedades tropicales desatendidas y el impulso para eliminar el tracoma, ha surgido una nueva oportunidad de identificar los nichos de la enfermedad y emprender diversas estrategias para su control definitivo.
Hotez et al. estiman que 1,1 millones de personas sufren actualmente de tracoma en tres países de Latinoamérica 3.
Se cita a Brasil, Guatemala y México como países todavía endémicos, con base en los reportes del 2003.
Sin embargo, la identificación de áreas endémicas está lejos de ser completa y la presencia de tracoma en las poblaciones indígenas del Brasil tan sólo quiere decir que es posible que otras poblaciones que recorren la hoya amazónica también se encuentren afectadas por la enfermedad 4.
Sabemos que el tracoma es un problema significativo cuando se informa en poblaciones nómadas; este hallazgo se ilustra perfectamente con la falta de control del tracoma en las poblaciones maasii de Tanzania y Kenia, que se mueven libremente entre los dos países.
El artículo de Miller, Gallego y Rodríguez que aparece en este número de Biomédica es muy importante 5, puesto que nos señala que el tracoma está presente en la región colombiana del Vaupés.
Los autores llevaron a cabo este estudio bajo circunstancias extremas y se les debe felicitar por los esfuerzos hechos.
Las imágenes que acompañan al artículo no dejan ningún margen de duda de que el tracoma fue ciertamente un problema en el pasado, como lo indican los casos de triquiasis que se encontraron en estas comunidades.
La extensión actual del problema del tracoma activo es menos clara.
El diagnóstico clínico de tracoma folicular activo puede ser un factor de confusión cuando la enfermedad tiene baja prevalencia y se le debe diferenciar de otras causas de conjuntivitis folicular, como la conjuntivitis estacional.
Aunque la imagen de la inflamación folicular por tracoma es verdaderamente inobjetable, hubiera sido muy útil contar con la confirmación de los casos por medio de pruebas diagnósticas modernas.
No obstante, el hallazgo de casos en esta población vulnerable no se puede pasar por alto y hace sonar la alarma sobre la necesidad de emprender acciones futuras para planear una estrategia.
Los autores han informado el uso de la estrategia SAFE, recomendada por la Organización Mundial de la Salud OMS para el control del tracoma: Surgery cirugía para la corrección de la triquiasis, Antibiotics antibióticos para el control de la infección, Face washing lavado de la cara y Environmental improvement mejoras ambientales para reducir la transmisión.
Además, han concluido que se deben llevar a cabo posteriores estudios confirmatorios.
Estamos de acuerdo en el abordaje por fases para el control del tracoma en la situación actual y sugeriríamos lo siguiente como resultado de este estudio:
1. Las autoridades sanitarias locales deben diseñar un plan que ofrezca servicios quirúrgicos para corregir el inminente riesgo de ceguera que surge de la triquiasis.
Los enfermos no acudirán por sí mismos, sin saber de los servicios de calidad a los que pueden acceder.
Se les debe enseñar a los trabajadores de salud de la población indígena y a los promotores de salud, a buscar los casos de triquiasis y asegurarse de que sean llevados a las instalaciones más cercanas para la cirugía de la triquiasis, y para que cirujanos entrenados y certificados los operen a bajo costo o sin ningún costo.
2. Se debe determinar la carga del tracoma activo en esta región por medio de métodos de encuestas de conglomerados, con el fin de estimar la prevalencia en niños de 0 a 9 años de edad, tal y como lo recomienda la OMS.
Se deben confirmar los casos por medio de una prueba diagnóstica que no deje ninguna duda respecto a la causa.
Se está adquiriendo más experiencia con dichos métodos en Latinoamérica para el trabajo de las enfermedades tropicales desatendidas y se podrían aplicar fácilmente para el mapeo del tracoma.
3. Como resultado de los hallazgos del mapeo, se podrían determinar las necesidades de control del tracoma para Colombia.
Idealmente, incluiría la coordinación de actividades con Brasil y Perú en una colaboración multinacional sin precedentes, para eliminar una enfermedad que causa ceguera en su población.
Existe un compromiso sólido entre la OMS, la OPS y organizaciones no gubernamentales para que las Américas sean la primera región que reporte la eliminación del tracoma.
Estudios como éste son fundamentales para empezar a concientizar a la comunidad y para comenzar los esfuerzos para determinar cómo lograr el control del tracoma, con el fin de alcanzar la meta de su eliminación para el año 2020.
El concepto de 'seguridad ciudadana' se difundió ampliamente en Latinoamérica a finales de la década de los 90, concurrentemente con una percepción cada vez más generalizada de que la región se encontraba asediada por el crimen y la inseguridad, y que esta nueva ola de violencia era diferente a las formas hegemónicas de violencia del pasado en el sentido de que no representaba una amenaza contra los Estados o los gobiernos, sino que principalmente afectaba las vidas cotidianas de los ciudadanos.
Este enfoque "marca[ba] un cambio radical con respecto a las políticas estatales o nacionales de seguridad", al enfatizar en la calidad de vida y la dignidad humana, y "el concepto político clave de seguridad ciudadana fue reconceptualizado y vinculado con otros conceptos tales como la libertad y los derechos universales, y fue posicionado para representar elementos tanto concretos como intangibles del bien público", como lo señala Marquardt.
En otras palabras, el concepto proyectaba la seguridad como "un imaginario cultural que involucraba una forma igualitaria de sociabilidad, un entorno compartido libremente por todos".
No obstante lo anterior, mientras que inicialmente el debate sobre la seguridad ciudadana trataba la inseguridad como un problema de desarrollo, en años recientes se podría decir que se ha venido transformando la conceptualización de la seguridad como la problemática del desarrollo.
Por ejemplo, el Informe sobre el desarrollo mundial del año 2011 del Banco Mundial es un claro ejemplo en este sentido, ya que explícitamente argumenta que es crítico "aceptar los vínculos que existen entre la seguridad y los resultados del desarrollo".
Esto marca un cambio radical.
Dicha vinculación entre la seguridad y el desarrollo abandona los compromisos éticos que sustentan el desarrollo, reemplazando metas utópicas por resultados pragmáticos como la fórmula para medir el progreso obtenido.
Esto se hace todavía más patente en el hecho que una de las recomendaciones políticas centrales del Informe sobre el desarrollo mundial se relaciona con el fortalecimiento de la 'legitimidad' de las instituciones, con el fin de que puedan reducir la violencia de manera más efectiva, pero, al mismo tiempo, fundamenta tal legitimidad en la capacidad de las instituciones para limitar la violencia, en vez de asuntos tales como la inclusión, la participación o la representación.
Ello resalta claramente la forma en que el concepto de 'seguridad ciudadana' se ha 'tecnificado'.
En parte debido a su adopción generalizada por parte de organismos internacionales, como el Banco Mundial, pero también el Banco Interamericano de Desarrollo BID y el Programa de las Naciones Unidas para el Desarrollo PNUD, la mayoría de las veces se define y discute en términos extremadamente vagos y vacíos.
El PNUD, por ejemplo, define la seguridad ciudadana como una "estrategia integral y multifacética para mejorar la calidad de vida de la población", mientras que las más recientes recomendaciones políticas propuestas por el BID para la implementación de la seguridad ciudadana en la región incluyen superficialidades sin sentido, tales como "consolidar una identidad que integre saberes y acciones multiagenciales", recordando que "toda seguridad es 'glocal' global + local", así como el hecho de que la "la seguridad es un bien público que se coproduce con la participación de la sociedad civil y la responsabilización de actores estatales".
Desafortunadamente, este tipo de literatura es la que domina actualmente en las discusiones, y, en esta medida, esta edición especial de Estudios Socio-Jurídicos busca contribuir reorientando la discusión hacia un entendimiento de mayor significancia y con una visión más crítica del concepto.
Iniciamos con una contribución de Desmond Arias y Mark Ungar, la cual fue publicada anteriormente en la revista estadounidense Comparative Politics en julio de 2009.
En su artículo, identifican cuatro carencias principales en los debates sobre seguridad ciudadana que continúan siendo altamente relevantes hoy en día, las cuales ilustran por medio de sus respectivas investigaciones en Brasil y Honduras.
En primer lugar, Arias y Ungar señalan que la mayoría de los estudios sobre la formulación de políticas de seguridad ciudadana no se detienen a analizar las relaciones políticas que determinan el diseño y la operación de las reformas.
Segundo, resaltan que, al ubicarse dentro del debate sobre los derechos humanos, la literatura sobre seguridad ciudadana tiende a representar la problemática de la seguridad como un problema técnico por ser resuelto, en vez de un problema político con implicaciones éticas e ideológicas.
En tercer lugar, argumentan que los académicos y los tomadores de decisiones políticas tienden a simplificar demasiado las relaciones entre el Estado y la sociedad en los intentos de reforma, y a implementar las reformas desde arriba hacia abajo.
Por último, describen cómo la mayoría de los estudios sobre la seguridad ciudadana en Latinoamérica examinan casos de países individuales, desatendiendo las comparaciones entre naciones, por lo que pierden una comprobada y valiosa fuente de conocimiento.
Todas estas críticas siguen siendo aplicables hoy en día, y esperamos que, al publicar la traducción al español de esta importante contribución al debate sobre la seguridad ciudadana, esta edición especial ayude a divulgar más ampliamente su análisis crítico.
La siguiente contribución, de Daniel Míguez, se enfoca en la manera en que las experiencias y percepciones de inseguridad se articulan en formas que no son ni obvias ni sencillas, y cómo ciertos tipos de configuraciones pueden generar determinados tipos de demandas públicas relacionadas con el tema de la seguridad.
Con base en el ejemplo de Argentina, Míguez destaca cómo no es tanto el nivel real de inseguridad el factor que más importa para la definición de las políticas de seguridad, sino más bien la forma en que algunos sectores ciudadanos experimentan la inseguridad, y, adicionalmente, cómo ciertos eventos paradigmáticos pueden concentrar el sentir de la población y producir resultados muy alejados de la realidad.
Esto se ilustra también muy bien en el artículo de Myriam Janneth Román Muñoz, quien extrae enseñanzas de su investigación actual sobre el 'Plan Cuadrante' de Santiago de Cali y hace un seguimiento a las percepciones de la ciudadanía caleña sobre el Plan, y, más específicamente, sobre las acciones implementadas por la Policía.
Román resalta, en particular, las ambigüedades y contradicciones en cuanto a las percepciones de los ciudadanos sobre la Policía y su accionar, indicando cómo, paradójicamente, la Policía es a menudo considerada una fuente de inseguridad, pero, al mismo tiempo, es estimada como el eje central de la seguridad en Cali.
Por último, esta edición especial contiene dos reseñas de libros que ofrecen apreciaciones sobre dos importantes contribuciones recientes a la literatura sobre la seguridad ciudadana y la inseguridad.
En primer lugar, Diego Armando Varila Cajamarca reseña el libro El sentimiento de inseguridad: sociología del temor al delito, de Gabriel Kessler, un estudio decisivo sobre el temor al crimen en Argentina, el cual descompone la manera en que emerge y se propaga el fenómeno -algo particularmente revelador en una sociedad que se considera tiene un nivel de violencia más bajo que el resto de Latinoamérica aunque el estudio de Javier Auyero [2013] sugiere que esto tiene más que ver con el hecho de que la violencia en Argentina tiene una distribución espacial particular y se presenta de forma más aislada que con el hecho de que los niveles de violencia sean mucho más bajos…-.
En segundo lugar, Astrid Verónica Bermúdez Díaz reseña el trabajo de Andreína Torres, Geannine Alvarado y Laura González, Violencia y seguridad ciudadana: algunas reflexiones, uno de los trabajos más recientes que contiene lo último sobre el concepto de seguridad ciudadana y sus políticas de implementación, el cual se enfoca, particularmente, en el caso poco estudiado de Ecuador y que recoge la amplia experiencia y los conocimientos de las investigaciones patrocinadas por la Flacso y el IDRC.
En las últimas décadas una de las facetas más visibles de la temática sobre la juventud se refiere a la formulación y desarrollo, por parte de órganos públicos y de la sociedad civil organizada, de diversos programas y servicios sociales en el ámbito de la salud, del trabajo, de la cultura y del ocio destinados a jóvenes de bajo poder adquisitivo.
No obstante, las prácticas educativas y los efectos de esas acciones son, en gran medida, desconocidos.
Con el objetivo de ofrecer subsidios para la implementación y evaluación de programas sociales para jóvenes de las capas populares se realizaron investigaciones, con el apoyo de la Fundación Ford, en Río de Janeiro, Brasil y en Bogotá y Cali, en Colombia, acerca de las repercusiones de intervenciones sociales en las trayectorias juveniles y de los fundamentos teórico-metodológicos de sus acciones educativas.
Aunque guarden especificidades, los trabajos tienen en común el uso de metodologías cualitativas en el análisis de las manifestaciones culturales y de las condiciones materiales de existencia de grupos sociales de cada país.
El artículo de Simone Monteiro & Fátima Cecchetto, del Instituto Oswaldo Cruz de la Fundação Oswaldo Cruz, analiza la percepción de jóvenes de las capas populares de Río de Janeiro sobre los efectos de programas sociales en sus trayectorias biográficas.
En una perspectiva comparativa, las autoras examinan las visiones, las prácticas y las condiciones de vida de un grupo de jóvenes con y sin participación en programas dirigidos a la profesionalización y promoción de la ciudadanía.
Son señaladas las repercusiones de esas acciones en las concepciones de salud y SIDA, en los indicadores de movilidad social y profesionalización y en la formación de redes sociales, incluyendo el sesgo de género.
Mara Viveros-Vigoya & Franklin Gil Hernández, de la Universidad Nacional de Colombia, analizan las funciones y las visiones de profesionales responsables de dos intervenciones sociales en el área de la salud sexual y reproductiva, dirigidas a jóvenes colombianos.
El trabajo trata el contexto histórico, nacional e internacional, de creación de las referidas intervenciones.
Además son abordados el alcance y los problemas de la acción de los profesionales en función de las características institucionales de los programas, del escenario político local, del estatuto juvenil del país y de los diferentes agentes de socialización de los jóvenes padres, sacerdotes y educadores.
El texto de Fernando Urrea-Giraldo et al., de la Universidad del Valle, complementa la discusión sobre las intervenciones sociales colombianas tratadas por Viveros-Vigoya & Hernández.
Se focaliza el examen de los comportamientos sexuales, de la adopción de métodos contraceptivos y de prevención de ETS/SIDA y del uso de servicios en el área de la salud sexual y reproductiva de estudiantes de secundaria de las capas populares y universitarios, con una edad media de 16 y 19 años respectivamente.
En el análisis de los datos se enfatizan los sesgos de clase, género y color de piel.
Los trabajos aquí presentados apuntan los avances y los dilemas de las intervenciones con la población joven urbana de bajo poder adquisitivo, estimulando la discusión sobre el impacto de programas y servicios sociales en la disminución de las desigualdades sociales, raciales y de género.
Por medio de esas reflexiones se tiene el propósito de contribuir a la construcción de indicadores para un protocolo de evaluación cualitativa en el área de la salud sexual y reproductiva, capaces de orientar el desarrollo de programas sociales en América Latina.
La Organización Mundial de la Salud OMS reportó prevalencia de 33 millones de individuos infectados por el virus de la inmunodeficiencia humana VIH en el mundo en 2009.
Estima que en la actualidad hay más de 350 millones de personas infectadas por los virus de la hepatitis B VHB, hepatitis C VHC o ambos.
La incidencia anual para sífilis es de 12 millones de personas y la prevalencia para tripanosomiasis americana es de 10 millones de infectados, la mayoría en Latinoamérica.
El panorama mundial respecto a estas infecciones, sumado a la necesidad creciente de productos sanguíneos, conlleva a limitar al máximo la posibilidad de transmisión por vía transfusional, aun cuando este tipo de infecciones puede estar presente en personas aparentemente sanas y asintomáticas.
Esta es la razón por la cual los diferentes organismos de salud han implementado medidas encaminadas a ofrecer productos sanguíneos más seguros.
Estudios son realizados tendientes a conocer la epidemiología de estas infecciones en población donante de sangre y hemocomponentes, lo que de alguna manera se puede constituir en un reflejo del comportamiento epidemiológico en la población general.
Tal es el caso de Arabia Saudita, donde se reportó prevalencia de infección por VHB del 3% y VHC del 18,7%, en 2007.
En Nigeria, se reportaron prevalencia de 18,6%, 6% y de 3,1% en infecciones por VHB, VHC y VIH, respectivamente, en 2009, mientras que en África del Sur y Central, la prevalencia fue de 0,10% para VHB y del 15% para VHC.
India, por su parte, notificó prevalencia de 1,47% y de 0,57% para VHB y VHC, en 2010.
En contraste, en Europa la prevalencia de VIH fue de 8,7 por cada 100.000 donaciones de sangre en 2004, mientras que en Estados Unidos se obtuvo prevalencia de VIH de 2,2/100.000 y de 2,0/1.000 de VHC para el 2008.
Estudios en América Latina dan una visión más cercana de la magnitud del problema en nuestro medio.
México registró prevalencia de 0,07% para VIH, 0,13% para VHB y 0,31% para VHC en 2004, datos similares a los reportados por Chile en 2006 y Brasil en 2008.
Poco se ha estudiado al respecto en Colombia.
Se reportó prevalencia de 0,15% para VIH, 0,72% para VHB y 0,39% para VHC en 1996, comparadas con los datos de un estudio posterior realizado por el mismo grupo en 1999, donde se encontró prevalencia de VIH de 2,25/1.000, 3,81/1.000 de AgsHB y 9,84/1.000 de VHC en población donante.
Son pocos los estudios que abordan este tópico en el departamento de Antioquia, evidenciando el carácter inédito del perfil de marcadores de infecciones transmisibles por vía transfusional en nuestro medio.
La OMS y el decreto 1.571 de 1993 del Ministerio de Salud de la República de Colombia establecen que a toda unidad de sangre y hemocomponentes se le debe realizar pruebas tamiz para la detección de marcadores serológicos de infecciones de transmisión transfusional.
Sin embargo, persisten cuatro posibles razones de riesgo: el período de ventana inmunológica tiempo durante el cual las pruebas serológicas son negativas en un donante infectado; la existencia de donantes portadores crónicos asintomáticos con pruebas serológicas negativas; las infecciones por cepas atípicas o mutantes y los errores técnicos en el laboratorio. La negatividad en las pruebas tamiz no excluye completamente el riesgo.
Existen otras estrategias que coadyuvan a incrementar la seguridad transfusional, entre las cuales se tiene la promoción de la donación voluntaria, la encuesta de selección del donante, así como la verificación de los criterios físicos y antecedentes del donante y la autoexclusión.
Lo anterior le permite al profesional del Banco de sangre conocer y evaluar algunos factores que puedan implicar riesgo transfusional.
Según el último reporte de la Organización Panamericana de la Salud OPS 2010, la donación voluntaria en Colombia ha aumentado, probablemente debido a las intensas campañas educativas y al trabajo extramural que realizan los bancos de sangre para promover la donación voluntaria en nuestra población.
Sin embargo, la demanda de componentes sanguíneos es superior a la disponibilidad.
Asimismo, diversos estudios muestran que los donantes altruistas y las mujeres representan menor riesgo transfusional que los donantes por reposición, aquellos que reciben remuneración económica y los de género masculino.
Es necesario que las diferentes instituciones conozcan el comportamiento epidemiológico de los donantes atendidos, para implementar estrategias que permitan su continuidad, así como la captación de un mayor número de donantes altruistas.
El presente estudio tuvo como objetivo estimar la seroprevalencia de marcadores de infecciones transmisibles por vía transfusional y su asociación con aspectos demográficos.
Estudio transversal con 65.535 donantes captados en el Banco de Sangre de la Institución Prestadora de Salud IPS Universitaria sede Clínica León XIII,ª desde 2007 hasta 2010.
Los donantes eran procedentes en su mayoría del Valle de Aburrá, específicamente de Medellín, Colombia.
Se excluyeron de la población de referencia aquellos registros que no reportaron el resultado de las pruebas de tamiz, debido a autoexclusión o alteraciones en el examen físico.
Se utilizó fuente de información secundaria, utilizando los registros consignados en el software Delphyn del banco de sangre.
Se revisaron los resultados de las pruebas de detección de los marcadores de infecciones transmisibles por vía transfusional en el banco de sangre y de las pruebas confirmatorias en el laboratorio de referencia, Laboratorio Departamental de Salud Pública de Antioquia.
Las técnicas utilizadas para la detección de marcadores infecciosos en el banco de sangre fueron inmuno enzimáticas, ensayos de tercera generación para el antígeno de superficie de la hepatitis B HBsAg sensibilidad del 100% y especificidad del 99,5%, anticuerpos contra el VHC sensibilidad del 100% y especificidad del 99,63% al 99,8%, anticuerpos contra VIH-1 y VIH-2 sensibilidad del 100% y especificidad del 99,92%, anticuerpos IgG e IgM contra Treponema pallidum Sífilis sensibilidad del 99,4% y especificidad del 99,8% y anticuerpos contra Tripanosoma cruzi Enfermedad de Chagas sensibilidad del 100% y especificidad del 98,2%, de Biokit Werfen Group.
Para confirmar los positivos en las pruebas tamiz, el laboratorio de referencia realizó anticuerpos totales e IgM para VHB, anticuerpos totales para VHC, Western Blot para el VIH, FTA-Absorbido para T. pallidum e Inmunofluorescencia Indirecta para T. cruzi.
En la Figura se presenta el flujo grama de las pruebas biológicas que se realizaron a cada unidad de sangre donada.
La recolección de los datos se efectuó con el apoyo de profesionales del banco, altamente capacitados en el manejo del software y de los datos internos de la institución, con la veeduría de la jefa de control de calidad del banco de sangre - todo ello con el fin de garantizar la veracidad de la información y la validez interna del estudio.
Se realizaron 25.212 pruebas mediante técnicas Nucleic Acid Testing NAT para la detección de infecciones virales VHB, VHC y VIH de junio de 2009 hasta diciembre de 2010.
Estas pruebas no se constituyen en análisis de rutina en esta institución.
Se calcularon frecuencias absolutas y relativas para la descripción del grupo, con base en las características sociodemográficas, en el análisis univariado.
Se calculó la prevalencia global y específica de positivos para cada uno de los marcadores de interés obtenidos en las pruebas del banco de sangre, del laboratorio de referencia y de los resultados de las pruebas NAT.
Se compararon la prevalencia global y las prevalencias específicas de los marcadores de infección pruebas del banco de sangre, del laboratorio de referencia y NAT, según el sexo y el tipo de donante, en el análisis bivariado utilizando chi cuadrado y el exacto de Fisher.
El análisis se desagregó según el tipo de prueba.
La confirmatoria evidencia la situación epidemiológica real, mientras que los análisis de la prueba tamiz resultan de gran relevancia para el control de calidad en el banco de sangre, en la medida que refleja el comportamiento de las unidades rechazadas.
Se comparó la prevalencia de dichos marcadores, según sexo y tipo de donante, por medio de la Razón de Prevalencias.
Se almacenó y analizó la información en el Statistical Package for the Social Sciences for Windows, software SPSS versión 19.0.
Se tomó nivel de significación estadística del 0,05.
Se tuvieron presentes los principios de la resolución 8.430 de 1993 del Ministerio de Salud de la República de Colombia y la declaración de Helsinki durante la ejecución del estudio.
El proyecto contó con el aval del comité de Bioética de la Sede de Investigación Universitaria SIU de la Universidad de Antioquia y del Comité de Investigaciones de la IPS Universitaria, Clínica León XIII Acta de aprobación 11-35-335 de febrero 4 de 2011.
Además, cada individuo en la encuesta de selección del donante autorizó el uso de la información para fines tanto terapéuticos como investigativos.
En total se estudiaron los resultados de 65.535 donantes procedentes en su mayoría del Valle de Aburrá, específicamente de la ciudad de Medellín.
El 49,1% eran mujeres y el 57,5% fueron donantes altruistas Tabla 1; de estos el 2,2% correspondió a aféresis alogénica.
De los donantes por reposición, el 0,14% fueron donaciones autólogas, dirigidas, aféresis autóloga y plasmaféresis.
Del total de donantes potenciales, 11.036 no se incluyeron en el análisis bivariado por autoexclusión o alteraciones en el examen físico.
El 53,7% resultaron del tipo O positivo, seguido del grupo A positivo, con 27,1%. El grupo AB negativo fue el de menor frecuencia 0,2% Tabla 1.
Se obtuvo prevalencia global de marcadores de infección de 33/1.000 con las pruebas del banco de sangre, 9/1.000 en las confirmatorias y 0/1.000 en las pruebas NAT.
La prevalencia de los marcadores fue estadísticamente mayor en las pruebas del banco de sangre 12/1.000 para sífilis, 10/1.000 Chagas, 6/1.000 VHC, 5/1.000 VIH y 2/1.000 VHB, en contraste con las pruebas confirmatorias sífilis 6/1.000 y 0/1.000 para VHC, VIH y Chagas Tabla 2.
Los resultados de las pruebas NAT fueron significativamente menores a lo encontrado en las demás pruebas nueve positivos para VHB y dos para VIH.
Se encontraron tres casos de co-infección VHB/VHC, tres VIH/VHB, dos VIH/VHC, seis VIH/Chagas, cuatro VIH/Sífilis, dos VHB/Sífilis y 40 VHC/Chagas en las pruebas del banco de sangre; en las confirmatorias se encontraron dos casos de coinfección, uno VIH/VHB y uno VIH/Sífilis.
En el análisis de la frecuencia de los marcadores de infección según el sexo, se hallaron diferencias estadísticas en las pruebas del banco de sangre y del centro de referencia para la positividad global y para sífilis; estas diferencias también se hallaron en las pruebas del banco de sangre para Chagas, y en las pruebas del centro de referencia para VHB y VIH Tabla 3.
Igualmente se observaron diferencias estadísticas en la positividad global de las pruebas tamiz y confirmatorias para el VHB y sífilis; además con base en el tipo de donante se obtuvieron diferencias en la positividad global y para VHB según NAT Tabla 4.
La prevalencia de los marcadores de infecciones transmisibles por vía transfusional fueron mayores en los hombres que en las mujeres, y en los donantes de reposición frente a los altruistas, tanto en las pruebas del banco de sangre como en las confirmatorias y las NAT.
Las razones de prevalencias presentaron mayor magnitud en las dos últimas pruebas frente a las de tamizaje.
Este estudio permitió conocer el comportamiento epidemiológico de la población atendida durante el periodo de estudio y el los mecanismos de control en el suministro de sangre.
El análisis representa implicaciones favorables para la cristalización de políticas públicas en salud de nuestro medio: genera información relevante para la toma de decisiones en salud pública basada en la evidencia; posibilita la evaluación, mejoramiento y/o planificación de los servicios de salud relacionados con la medicina transfusional; evidencia la necesidad de mantener y perfeccionar los sistemas de gestión de la calidad en el interior del banco de sangre y fomenta la implementación de programas educativos en diversas comunidades para potenciar la donación voluntaria de sangre.
Los resultados de este estudio pueden extrapolarse a otros bancos de sangre de la ciudad y el país, dado que los donantes captados por estas instituciones cumplen criterios de selección estandarizados, lo que implica que los donantes comparten características de base, principalmente las relacionadas con su salud física.
Sumado a ello, todos los bancos de sangre direccionan sus procesos bajo normativas de aplicación nacional, lo que deriva en su homogenización.
Ser uno de los referentes en atención médica en la ciudad le permite al banco tener una afluencia continua de individuos procedentes de Medellín, lo que explica la procedencia de la mayoría de los donantes.
Se tamizaron 54.499 unidades de sangre en este servicio entre 2007 y 2010, lo que corresponde a promedio de 13.625 unidades analizadas por año.
Esto en parte se debe a la complejidad del servicio y a las campañas de donación de sangre extramurales que el banco implementa semanalmente en la ciudad.
De acuerdo a la OPS, se reportó 32,22% de donaciones altruistas y 67,78% por reposición en América Latina, en 2009.
Según este organismo, Colombia fue el tercer país con mayor porcentaje de donación voluntaria 75,7% después de Cuba 100,0% y Nicaragua 87,1%.
La menor tasa de donación voluntaria se reportó en México, con 2,75%.
Es posible que el incremento en la donación voluntaria en Colombia se deba a la educación y a la implementación de campañas encaminadas a generar conciencia y a favorecer la captación de donantes de carácter voluntario, más aun sabiendo que el medio en el cual se halla el banco de sangre tiene alta tasa de criminalidad y accidentalidad.
Según el Instituto Nacional de Salud, en Antioquia el 32,1% de donaciones eran de carácter voluntario, en 2002.
En el 2009, ascendió al 55,2%, datos congruentes con lo hallado en el presente estudio, en el cual el porcentaje de donación voluntaria fue del 57,5%.
El Departamento y el banco de sangre se encuentran por debajo del porcentaje de donación voluntaria reportada en el País, lo que conlleva a fortalecer las estrategias educativas con el fin de incrementar la donación voluntaria y repetitiva.
El tipo de sangre O positivo fue más frecuente 53,7% y el AB negativo el menos frecuente 0,2%; resultados similares a lo esperado para la población del Valle del Aburrá en donde el tipo sanguíneo más prevalente es el O. Esto evidencia la necesidad de promover la donación repetitiva en aquellos individuos que presentan los tipos sanguíneos menos frecuentes y aumentar la disponibilidad de productos sanguíneos.
La OPS reportó prevalencia de 0,25%, 0,2%, 0,45%, 1,06% y 0,45% para VIH, VHB, VHC, sífilis y Chagas, respectivamente, en unidades de sangre tamizadas en Colombia en el 2010.
Estos datos son congruentes con lo hallado en el presente estudio prevalencia global hallada del 0,9%, siendo sífilis la más elevada 0,6% y VHB la más baja 0,2%.
Los hombres y los donantes de reposición presentaron prevalencia más elevada.
Los resultados mostraron prevalencia mayor de infecciones en los hombres respecto a las mujeres.
Al comparar esta proporción con otros estudios realizados en el País y Latinoamérica, se hace evidente el incremento de estas infecciones en la población femenina.
El aumento de mujeres donantes puede atribuirse a un mayor conocimiento de la población general respecto a los beneficios de la donación.
El incremento en la positividad de marcadores infecciosos en la población femenina podría estar relacionado con el incremento en las libertades sexuales de la mujer contemporánea.
Los resultados del presente trabajo, comparados con estudio realizado en Colombia por Zambrano-Plata et al 1999, mostraron disminución en la seroprevalencia de VHB 1,2% y Chagas 2,62%, mientras se mantiene la de sífilis 1,64% y VHC 0,54% y aumenta la prevalencia de VIH.
De acuerdo con el informe de la OPS en 2010 "Suministro de Sangre para Transfusiones en los Países del Caribe y de Latinoamérica 2006, 2007, 2008 y 2009", Colombia tiene comportamiento similar a México y Nicaragua con relación a los marcadores positivos de infección, , mientras que en Brasil, se reporta mayor porcentaje de positivos para VIH y menor porcentaje de sífilis.
Los hallazgos de este estudio revelan positividad para sífilis y Chagas por pruebas tamiz de 1,2% y 1,0%, respectivamente, en contraste con lo hallado por pruebas confirmatorias para sífilis 0,6% y para Chagas 0%.
Estas diferencias se deben posiblemente a la alta sensibilidad de las pruebas tamiz 94,4% para sífilis y de 100% para T. cruzi.
Los falsos positivos que se presentan con las pruebas tamiz para la enfermedad de Chagas y sífilis pueden tener diferentes causas, como lo sería la presencia de enfermedades autoinmunes como el lupus, la tiroiditis de Hashimoto y la artritis reumatoidea; la presencia de otros parásitos o la contaminación microbiana, lo cual podría generar reacciones cruzadas.
Adicionalmente, la prueba emplea antígenos recombinantes, los cuales podrían reaccionar con anticuerpos inespecíficos presentes en nuestra población.
Se hace necesaria la implementación de pruebas igualmente sensibles para sífilis y Chagas pero con mayor especificidad, con el fin de evitar el descarte de unidades sanguíneas.
Los resultados para las pruebas de marcadores virales no reflejaron diferencias significativas entre las pruebas tamiz y las confirmatorias.
Las pruebas tamiz para dichas infecciones presentan mayor sensibilidad y especificidad, permitiendo una mejor selección de las unidades donadas y una mayor utilización de los recursos conservando la calidad de las unidades aceptadas.
Zou et al 2010 reportaron reducción del periodo de ventana inmunológica, por pruebas NAT, para VIH de 16 a 9,1 días y de 51 a siete días para VHC, lo que disminuye el riesgo transfusional.
Las pruebas son más eficientes pero su elevado costo limita su implementación en nuestro medio.
Tales pruebas se utilizaron durante periodo de año y medio en el banco de sangre.
No obstante, los resultados obtenidos no fueron significativos frente a las pruebas tamiz y confirmatorias para la detección de marcadores virales.
El resultado positivo en una prueba tamiz podría sugerir infección asintomática o la existencia de factores interferentes posibles reacciones cruzadas que derivan en un resultado falso positivo.
Ante la sospecha dada por la positividad de una prueba tamiz, prevalece la seguridad del paciente por encima del costo económico, lo que redunda en la no utilización de esta sangre con fines transfusionales y al rechazo del donante.
Una prueba tamiz negativa no excluye en 100% el riesgo de infección, debido al periodo de ventana inmunológica.
Por su parte, un resultado positivo en la prueba del laboratorio de referencia confirma la existencia de la infección.
Los resultados hallados en las pruebas tamiz frente a las confirmatorias evidencian que las primeras dan la posibilidad de disminuir de manera efectiva el riesgo transfusional.
No obstante, limita la optimización de recursos y la exclusión de donantes potenciales que fueron clasificados como no aptos.
Entre las principales limitaciones de esta investigación se encuentran las referidas al tipo de estudio.
Los análisis estadísticos realizados no presentan carácter confirmatorio sino de exploración de factores que podrían modificar la prevalencia de los marcadores de infección estudiados.
Los resultados obtenidos fueron concordantes con las prevalencias esperadas de acuerdo a los informes de la OPS en población donante, particularmente para VIH.
Los hallazgos muestran que Colombia es un país de baja prevalencia para esta infección.
Se recomienda la realización de este tipo de estudios que permitan conocer el comportamiento epidemiológico de la población atendida en los bancos de sangre y de esta manera fortalecer y mejorar los protocolos desde la selección del donante hasta la certificación de las unidades de sangre, así como incrementar la promoción y la educación en lo referente a la donación altruista y repetitiva.
Al Banco de Sangre de la Institución Prestadora de Salud Universitaria sede Clínica León XIII, por la información del sistema.
A medida que los asuntos ambientales se vuelven más importantes, las construcciones se han enfocado en su eficiencia energética y la energía necesaria para construir y producir los materiales.
Esta investigación muestra un estudio de Análisis de Ciclo de Vida simplificado de energía operacional y energía contenida de cuatro viviendas nuevas ubicadas en Temuco, Chile, estructuradas con paneles SIP Structural insulated panel para cuantificar la energía en cada etapa de este sistema de construcción.
Para obtener la energía contenida, fueron utilizadas dos bases de datos internacionales para cuantificar la energía de cada material y se determinó la energía contenida en el proceso relacionado a la estructura de paneles SIP a través de mediciones en una compañía especializada en construcción de paneles SIP.
Para la energía operacional, se llevaron a cabo modelos computacionales con el software Design Builder y se proyectó esta energía con una vida útil de 50 años.
El análisis de la información obtenida muestra que la energía contenida por procesos de construcción representa cerca del 1.7% de la energía contenida y mientras que el total de energía contenida representa el 11% de la energía del ciclo de vida total de las viviendas, el remanente 89% representa la energía de operación.
Por otro lado, observamos que las viviendas con paneles SIP generan cifras cercanas al 60% en ahorro en demanda energética, comparadas a las viviendas de mampostería estructural normalmente construidas en esta ciudad.
Palabras claves: Materiales de construcción, evaluación ambiental, energía contenida, energía operacional, análisis de ciclo de vida
La construcción de edificios juega un rol fundamental en el medioambiente.
Es un gran consumidor de recursos naturales y genera una enorme cantidad de desechos.
Es también un importante usuario de energía no renovable y un emisor de gases causantes del efecto invernadero y otros desechos en estado gaseoso Zabalza Bribián, Aranda Usón, y Scarpellini, 2009.
El sector de la construcción contribuye en gran medida a la carga ambiental global de las actividades humanas: por ejemplo, cerca del 40% del consumon energético total en Europa corresponde a este sector.
De acuerdo a la información entregada por el Worldwatch Institute, la construcción de edificios consume el 40% de roca, arena y gravilla, además del 25% de madera y 16% del agua utilizada anualmente en el mundo Arena y de Rosa, 2003.
El área de la construcción es decir, incluyendo producción y transporte de materiales de construcción en los países de la OCDE consume del 25% al 40% de la energía total utilizada e incluso en algunos países puede alcanzar el 50% Asif, Muneer y Kelley, 2007.
Debido a que se utilizan materiales globales tales como cemento, aluminio, concreto y PVC, los costos energéticos y el impacto ambiental aumentan diariamente.
Naturalmente, la solución es volver a sus orígenes al sector de la construcción, utilizar materiales locales con bajos costos energéticos y un bajo impacto ambiental.
Por otro lado, muchos estudios han demostrado que la energía operacional representa la principal etapa de la energía total utilizada en viviendas durante un ciclo de vida asumido de 50 años siendo aproximadamente 85-95% del uso energético total Thormark, 2002.
También representa un gran objetivo a mejorar y la mayoría de las políticas ambientales lo abordan.
Existe una clara interacción entre todas las etapas de la vida de un edificio: por ejemplo, si se invierte menos en la fase de construcción utilizando, por ejemplo, una mala aislación, la inversión necesaria para uso y mantenimiento aumentará.
Entonces, la pregunta es la siguiente: ¿es mejor invertir en la construcción antes que en uso y mantenimiento?
La aplicación de una metodología global tal como el LCA nos permitirá contestar esta pregunta dado que esta metodología puede analizar el impacto ambiental global durante la vida útil de un edificio Zabalza Bribián et al., 2009.
Sin embargo, existen muchas metodologías propuestas en artículos que tienen el objetivo de superar los prejuicios existentes de los arquitectos e ingenieros sobre la complejidad del LCA, debido a las dificultades para entender y aplicar los resultados y el vínculo poco definido en relación a las aplicaciones de certificación energética.
En Chile, la metodología LCA aplicada al sector de la construcción es un tema nuevo y nuestro trabajo está aún enfocado en incorporar el concepto de energía contenida.
El objetivo de este estudio fue comparar diferentes viviendas disponibles hoy en día en el mercado de la construcción en la ciudad de Temuco, Chile, de acuerdo a su energía contenida y operacional.
Debido a la falta de inventario en Chile y a que la metodología LCA aplicada al sector de la construcción es aún incipiente, el análisis se simplificó al cálculo de energía en la fase de construcción como resultado de la energía en cada material utilizado en la vivienda a través de dos bases de datos: Inventory of Carbon & Energy Geoff Hammond & Craig Jones, 2008 y New Zealand Building Embodied Energy Coefficients materials database Alcorn, 1998.
Para determinar la energía contenida en el proceso de construcción, se llevo a cabo un levantamiento de datos en la etapa de ensamble de un conjunto de módulos y viviendas de paneles SIP.
Además, la energía operacional fue calculada como necesaria para mantener la comodidad térmica y la iluminación en la vivienda, diseñado a cincuenta años.
El objetivo de este estudio es generar una primera aproximación al asunto energético, un concepto no tratado por las compañías constructoras quienes están incorporando nuevos criterios de eficiencia energética pero enfocada solamente en la etapa de ocupación.
Este concepto también está destinado a ver la importancia de considerar todas las etapas de ciclo de vida de la construcción de viviendas para avanzar hacia una construcción sustentable y certificable.
La emisión de gases de efecto invernadero GEI se determinó de forma separada en las dos etapas del ciclo de vida.
Para la primera etapa, se determinó el CO2 equivalente asociado con el contenido energético y para la segunda etapa, se determinó la emisión de CO2 desde la etapa de ocupación asociada con el combustible empleado.
Obtener el CO2 equivalente fue similar a obtener la energía.
La base de datos utilizada para la determinación de CO2 equivalente tiene los valores de emisiones de CO2 en kilogramos de CO2 equivalentes por unidad de material.
A diferencia de la determinación de energía en este caso, la determinación de CO2 equivalente se lleva a cabo con una sola base de datos de Inventory of Carbon & Energy.
Este estudio se basa en la información generada a partir de la energía, realizando cambios a los factores de emisión desde Inglaterra, relacionados a emisiones de combustible utilizado en el proceso que es sólo una primera aproximación y no representa necesariamente la realidad de Chile.
La emisión del proceso de construcción se midió cuantificando la energía de los procesos y el factor de emisión de la fuente de combustible utilizada.
La emisión de la fase de ocupación fue generada desde el software de simulación térmica DesignBuilder®.
El cálculo de CO2 equivalente se asoció al consumo energético de HVAC climatización y la electricidad para la iluminación calculada por el software.
Por consiguiente, el software identificó un factor para cada combustible que contiene el monto de CO2 equivalente emitido por unidad de energía consumida kg CO2eq/kWh, por lo que este factor multiplicado por el consumo energético de las viviendas entrega las emisiones anuales de CO2.
Los factores presentados por el software para el consumo energético en Chile fueron:
La Tabla 1 que se muestra abajo presenta los resultados de cuatro viviendas construidas con paneles SIP. Las primeras dos viviendas son clasificadas como comunes en el sur de Chile, mientras que las viviendas 3 y 4 son modulares.
Al comparar los resultados para cada vivienda, se observa que la energía contenida de materiales utilizados representa un promedio de 98.3% en la pre-ocupación y la energía asociada con los procesos de construcción representa aproximadamente un 2% de esta etapa.
La energía total de la pre-ocupación en promedio es equivalente a 5.4 años de energía térmica en la fase de ocupación. Esto se explica por el bajo nivel de requerimientos todavía presentes en las normas chilenas, con rangos de energía operacional entre 89-123 kWh/m/anuales.
La energía total proyectada a 50 años de vida útil varía entre 172900 - 486097 kWh en un resultado promedio de 298947 kWh, donde la energía contenida en los materiales está en un promedio de 11% aproximadamente de la energía total.
De igual forma, la energía utilizada por etapa se muestra en la Figura 1.
La Figura 2 muestra, en términos generales, la disminución de la demanda energética térmica normalizada anual asociada con la nueva norma térmica aplicada en el país, pero también se observa la diferencia a un estándar de referencia como el passivhaus.
También es importante notar que la energía contenida en los materiales de las viviendas con paneles SIP con menor demanda energética operacional es al menos 20% de la energía promedio contenida en una vivienda de manipostería estructural Cárdenas, Muñoz y Fuentes, 2011.
Se presentan las emisiones para referencia en la Tabla 2 y la Figura 3.
Sin embargo, es claro que el resultado depende directamente de los factores de emisión del país en el cual se desarrolló el inventario. No obstante, sólo se utilizó para ver el peso de las emisiones en la etapa operacional.
La etapa operacional es la fase principal del ciclo de vida en términos de demanda energética.
En este sentido, la cantidad de energía en las viviendas y módulos representa un promedio de 5.4 años de demanda energética respecto a la energía operacional calculada sobre 50 años.
La energía contenida es en promedio sólo 11% de toda la energía en el ciclo de vida de las viviendas; el 89% restantente está destinado a energía operacional.
En términos de energía, los procesos de construcción representan un impacto insignificante.
La cantidad de energía contenido en los procesos de construcción, transporte, carga y descarga, es cerca del 2% del promedio total de energía contenida en los materiales de las viviendas y módulos.
Ingeniero Civil, Especialista y Magister, Universidad Nacional de Colombia.
Durante la producción en una sidercrgica, además del hierro crudo usado como materia prima, se adicionan al ute;alto horno coque y flujos de caliza o dolomita con el fin de combinar los compuestos de calcio y magnesio presentes en los flujos calcáreos, con los aluminatos y silicatos presentes en el hierro usado como materia prima.
Como resultado de dicha combinación se obtiene un hierro con cierto grado de pureza y como residuo una escoria que, si es enfriada rápida y adecuadamente, presenta características vítreas y propiedades potencialmente cementicias.
La escoria de alto horno ofrece amplias posibilidades técnicas como cementante, permitiendo además con su uso una disminución en los consumos de cemento Portland, industria que es responsable en una buena proporción, de la producción industrial de gases tipo invernadero.
Desde un punto de vista ambiental, el uso de la escoria de alto horno produce beneficios como la disminución del uso de cemento y la utilización de un subproducto industrial; y desde un punto de vista económico, los costos del procesamiento de la escoria pueden ser en principio inferiores que los costos que se generan en la producción del cemento normal.
Siendo la penetración del ion cloruro la principal causa del deterioro por corrosión de las estructuras de concreto, este artículo reporta los resultados de una investigación analítica y experimental sobre la influencia de la adición de escoria de alto horno en las propiedades que gobiernan los fenómenos de transporte iónico del concreto.
En una primera parte, para mezclas con diferentes proporciones de escoria, se determinó experimentalmente la relación existente entre los coeficientes aparentes de difusión del ion cloruro, obtenidos mediante la segunda ley de Fick, con la resistividad eléctrica, la carga pasada durante el ensayo ASTM C1202 y la resistencia a la compresión.
En una segunda parte, mediante un modelo computacional y un ensayo de migración eléctrica se obtuvieron los coeficientes intrínsicos de difusión, la porosidad, la capacidad de fijación de cloruros y la concentración química de la solución de poros al inicio del ensayo de migración.
Existen varios mecanismos de transporte que pueden generar movimiento de materia dentro de un medio poroso: la difusión hace referencia al flujo causado por una diferencia del potencial químico o de concentración, migración cuando la principal causa del flujo es una diferencia en el potencial eléctrico, y permeabilidad cuando existe una diferencia en la presión de un gas o fluido.
De la misma manera, es posible obtener flujo mediante succión capilar o sortividad.
La relación entre el flujo iónico Ji y su concentración ci es conocida como la primera ley de Fick ecuación 1 para la condición de flujo constante.
Di es el coeficiente de difusión, ci es la concentración y x es la distancia en la dirección del movimiento.
Para la condición no estacionaria, donde la concentración es función del tiempo t, el flujo es definido mediante la ecuación 2, conocida como la segunda ley de Fick.
Asumiendo una situación ideal en la que únicamente los iones cloruro presentan difusión dentro de un medio homogéneo y semiinfinito, influenciados por un gradiente de concentración constante, es posible obtener una solución aproximada de la segunda ley de Fick por medio de la ecuación 3; cx,t se define como la concentración de cloruros para cualquier tiempo y posición, co como la concentración inicial de cloruros dentro de la solución de poros, cs la concentración constante en la superficie, Da el coeficiente de difusión aparente, y ercf la función de error de Gauss Crank, 1976.
De manera complementaria, el flujo iónico es determinado mediante la ecuación 4, conocida como de Nearnst-Planck.
En ésta se establece el flujo de cualquier especie iónica i, bajo la acción de un gradiente de concentración y un campo eléctrico.
En esta ecuación, z es la carga eléctrica de la especie i, F la constante de Faraday, R la constante universal de gas, T la temperatura absoluta y E el potencial eléctrico.
La ecuación de Nearnst-Planck es usada comúnmente en ensayos de migración eléctrica sobre muestras de concreto NTBUILD-492, 1999.
En un ensayo de migración, además del campo eléctrico externo aplicado, existe un campo eléctrico interno producido como resultado del intercambio iónico de las diferentes especies libres en la solución de poros del concreto Lizarazo-Marriaga y Claisse, 2009a.
Los iones libres de moverse dentro de la solución de poros Cl, OH, Na, Ca y K
El modelo computacional utilizado en esta investigación permite simular un ensayo de migración similar al descrito en el estándar ASTM C1202. éste utiliza un esquema de diferencias finitas para dar solución a la ecuación de Nearnt-Planck, ajustando el campo eléctrico mediante el cálculo del potencial de membrana durante toda la duración del ensayo y verificando el cumplimiento de la condición de electroneutralidad.
Una descripción más detallada del modelo se encuentra en la referencia Claisse y Beresford, 1997; Claisse et al., 2010.
El modelo físico propuesto permite determinar la corriente y el potencial de membrana a partir de las propiedades del concreto y las condiciones del ensayo; sin embargo, en realidad es la condición inversa la que se requiere; la corriente y el potencial de membrana pueden ser medidos en el laboratorio, mientras que la medición de las propiedades que dominan el transporte reviste gran complejidad.
Para dar solución a este problema la metodología adoptada consistió en optimizar los resultados del modelo numérico por medio de una red neuronal artificial, de manera que las propiedades son determinadas mediante dichos valores obtenidos experimentalmente.
Las propiedades optimizadas son los coeficientes intrínsecos de difusión para las especies involucradas en el ensayo Cl, OH, Na, y K., la porosidad, la capacidad de fijación de cloruros y la concentración de iones hidroxilo de la solución de poros.
El desarrollo de dicha técnica se sale del alcance del presente artículo y no será discutida ; sin embargo, está plenamente documentada en las referencias Lizarazo-Marriaga y Claisse 2009b y Lizarazo-Marriaga y Claisse 2010.
Con el objetivo de adaptar los complejos fenómenos que suceden durante un ensayo de migración a la metodología numérica propuesta se asumieron las siguientes condiciones: 1 las únicas especies que se encuentran libres dentro de la solución de poros o en las celdas externas son Cl, OH, Na, y K; 2 los únicos iones que interactúan o reaccionan con la matriz cementicia del concreto son los cloruros, para ellos la capacidad de fijación o adsorción se estableció por medio de una isoterma lineal; 3 la relación entre el coeficiente intrínseco de difusión Din-Cl y el coeficiente de difusión aparente Dap-Cl se definió mediante la ecuación 5, la cual establece la relación entre la porosidad ε y el factor de fijación de cloruros α.
Las mezclas de cemento Portland y escoria de alto horno fueron preparadas manteniendo constante la relación agua-cemento en valores fijos iguales a 0,4 y 0,5.
De la misma forma, se utilizó para todas las mezclas una cantidad de cementante igual a 400 kg por metro cúbico de concreto y los porcentajes de adición fueron de 30 y 50% de remplazo de escoria por cemento Portland.
La tabla 1 muestra el diseño de mezcla realizado y la correspondiente nomenclatura usada en esta investigación.
Todos los ensayos fueron efectuados a edades superiores a 120 días de curado bajo condiciones controladas de temperatura y humedad.
Corriente y potencial de membrana en el ensayo ASTM C1202: el procedimiento usado para medir la corriente eléctrica se llevó a cabo de acuerdo con las recomendaciones de dicho estándar.
En éste, una muestra cilíndrica de concreto de 100 mm de diámetro y 50 mm de espesor es puesta en contacto en cada uno de sus extremos con una solución rica en cloruros y una solución alcalina, respectivamente.
Mediante celdas externas que sirven de reservorios y que contienen electrodos metálicos se aplica una diferencia de potencial eléctrico de 60 V D.C durante 6 horas.
Previo al ensayo la muestra es saturada completamente con una bomba de succión.
Adicional al ensayo estandarizado, el potencial de membrana fue medido agregando a la muestra de concreto un puente salino en la mitad de la probeta, con la finalidad de medir el perfil del voltaje durante las seis horas del ensayo.
Ensayo de difusión de cloruros: los coeficientes aparentes de difusión para las diferentes muestras adicionadas con escoria de alto horno fueron obtenidos con la función de error de Gauss ecuación 3, que da solución a la segunda ley de Fick para la condición de flujo no estacionario.
Después de doce semanas de difusión la muestra fue partida en dos porciones iguales a lo largo de su eje longitudinal y la penetración del ion cloruro se midió usando el método colorimétrico Meck y Sirivivatnanon, 2003.
En la presente investigación se asumió que la concentración de cloruros a la cual se presentó el cambio de color debido a los precipitados del nitrato de plata fue cercana a 0,07 N NTBUILD-492, 1999.
La determinación del coeficiente de difusión se realiz oacute; mediante la solución numérica de la ecuación 3.
Para esto, se asumió que al inicio del ensayo la muestra no contiene cloruros c0 = 0 y que la concentración a la cual el color cambia cc fue de 0,07 mol/l.
Resistividad eléctrica: la resistividad eléctrica ha sido propuesta en múltiples ocasiones como medida de la durabilidad del concreto Feldman et al, 1999; Betancourt y Hooton 2004, por lo que para su obtención se utilizó un generador de señales AC con una frecuencia de 500 Hz.
Los coeficientes de difusión aparentes medidos para el ion cloruro mediante la ecuación 3, con el procedimiento descrito anteriormente, son mostrados en la figura 1.
Allí se detalla el valor correspondiente a cada mezcla, además del perfil descrito por la segunda ley de Fick para las doce semanas de ensayo.
Los beneficios obtenidos en el uso de escoria son importantes, tal como ha sido reportado anteriormente por Wang y Lee 2010.
Para las mezclas con relación agua-cementante igual a 0,4, el remplazo de escoria produjo una disminución entre ocho y diecinueve veces el coeficiente para las mezclas con 30 y 50% de remplazo, respectivamente.
A su vez, para las mezclas con relación aguacementante igual a 0,5, se produjo una disminución entre diecisiete y diecinueve veces el coeficiente para las mezclas con 30 y 50% de reemplazo, respectivamente.
De manera similar a lo reportado en la literatura Geiseler et al., 1992, se encontró que la adición de escoria de alto horno mejora notablemente la resistencia a la penetración de los cloruros, siendo el reemplazo de 50% más benéfico que el remplazo del 30%.
De la misma forma, los coeficientes obtenidos son menores, como era de esperarse, para la relación agua-cementante 0,4.
Entre las razones por las cuales la escoria de alto horno mejora la resistencia a la penetración de cloruros está la presencia de compuestos producto de la hidratación, como son los silicatos de calcio adheridos a cadenas de aluminio o magnesio, que tienen la posibilidad de fijar de manera física cloruros libres y obstruir los posibles canales por los cuales éstos se mueven.
De la misma forma, la porosidad y la forma de la matriz porosa del concreto es refinada debido al remplazo de EAH.
Una tercera razón es la abundante presencia de aluminato tricálcico en la escoria, compuesto que tiene la capacidad de fijar cloruros, adhiriéndolos a la matriz y evitando su movimiento Luo et al., 2003.
La resistividad eléctrica de las muestras ensayadas es mostrada en la figura 2 izquierda.
Se observa que para ambas relaciones aguaâcementante, en la medida en que aumenta el porcentaje de adición la resistividad se incrementa, siendo máxima para un contenido de adición del 50%.
La relación entre la resistividad y el coeficiente de difusión es mostrada en la figura 2 derecha, donde se observa que la tendencia de los datos tiene una forma exponencial; para las muestras adicionadas con escoria, “grandes” incrementos de resistividad producen “pequeños” cambios en el coeficiente de difusión, mientras que para muestras sin adición, “pequeños” incrementos de resistividad producen “grandes” incrementos en los coeficientes de difusión.
El aumento de la resistividad en las mezclas con escoria aumenta la resistencia del material ante la corrosión del refuerzo, tal y como ha sido reportado por Song y Saraswathy 2006.
Los valores de carga pasada en culombios después de seis horas del ensayo ASTM C1202 se muestran en la figura 3 izquierda.
Se observa una disminución de la carga en la medida en que aumenta el porcentaje de adición y en la medida en que disminuye la relación agua- cemento.
Para ambas relaciones aguacementante las muestras sin escoria presentan una alta penetrabilidad del ion cloruro, mientras que las muestras adicionadas exhiben una penetrabilidad entre baja y muy baja.
Aunque al ensayo se le atribuyen algunas deficiencias como son el efecto Joule debido al incremento de la temperatura, la asociación de la carga pasada con únicamente la migración de los cloruros cuando hay otras especies móviles durante el experimento, y la medición de la conductividad eléctrica más que la penetrabilidad del ion cloruro, la figura 3 derecha muestra que existe una aceptable correlación entre el coeficiente de difusión medido y la carga pasada, y para condiciones de control de calidad el ensayo podría ser utilizado en muestras adicionadas con escoria de alto horno.
En la figura 4 izquierda se muestran los resultados de resistencia a la compresión para las mezclas ensayadas.
Allí se observa que las mezclas con adición de escoria presentan un máximo valor en la resistencia cuando el reemplazo de escoria es del 30% para ambas relaciones agua-cementante.
Aunque no hay importantes incrementos de resistencia, tampoco se presentan disminuciones, lo que permite utilizar el concreto adicionado con escoria de alto horno como material estructural y someterlo a las mismas solicitaciones a las que puede estar sometido el concreto hecho con solo cemento Portland.
En la figura 4 derecha se observa que no existe una relación definida entre la resistencia a la compresión y el coeficiente de difusión; este resultado cobra un significativo valor ya que la resistencia a la compresión es el ensayo más popular en tecnología del concreto y tiende a ser usado como correlación para estimar las demás propiedades del concreto.
Una vez realizados los ensayos de corriente eléctrica y potencial de membrana, a partir de la red neuronal propuesta se calcularon las diferentes propiedades relacionadas con el transporte iónico de las muestras ensayadas.
La tabla 2 muestra los resultados de la simulación, donde para cada mezcla aparecen los coeficientes intrínsecos de difusión simulados para los iones cloruro Din-Cl, hidroxilos Din-OH, sodio Din-Na, y potasio Din-K.
De la misma forma, aparece el coeficiente de difusión aparente simulado, calculado de acuerdo con la ecuación 5.
La relación entre el coeficiente aparente de difusión medido y el calculado se muestra en la figura 5.
Se observa que entre dichos parámetros existe una buena correlación, lo que permite validar el modelo computacional propuesto.
El coeficiente de determinación obtenido R fue de 0,986, lo que demuestra una dependencia lineal entre dichas variables.
Las diferencias encontradas entre los valores numéricos se deben a las ecuaciones básicas empleadas para el cálculo de los coeficientes, en el caso de difusión se empleó la segunda ley de Fick, mientras que en el caso de la electromigración se usó la ecuación de Nearnt-Planck.
La variación de la concentración de hidroxilos, la porosidad y la fijación de cloruros se muestra en la figura 6.
Allí se observa que la alcalinidad expresada de acuerdo con la concentración de iones OH- disminuye en la medida en que aumenta el porcentaje de adición.
Esto se debe a que parte de los álcalis Na K presentes en la solución de poros una vez hidratada la escoria se consumen mediante complejas reacciones químicas, produciendo una disminución del pH.
Esta disminución afecta la conductividad de la solución de poros y la difusión-migración de cualquier especie debido a los cambios en el intercambio iónico.
Los resultados numéricos de la concentración de OH- se encuentran en rangos aceptables y lógicos de acuerdo con resultados previamente publicados Bertolini et al., 2004.
Para el caso de la porosidad se observa que ésta disminuye en la medida en que disminuye la relación agua-cemento y en la medida en que aumenta el contenido de adición.
Es importante decir que la definición de la porosidad tal como es definida no hace estricta referencia al volumen de vacíos con respecto al volumen total, sino más bien al volumen de vacíos interconectados definidos por medio de la tortuosidad del sistema de poros de la muestra.
Finalmente, se observa en la misma figura la capacidad de fijación de cloruros de la matriz cementicia α.
Como ya fue descrito, la adición de escoria estimula la fijación de cloruros debido a un incremento en los productos capaces de fijar cloruros libres, especialmente a un aumento en el contenido de alúmina de la escoria.
La escoria de alto horno puede ser usada como adición al cemento para producir concretos con características de resistencia a la compresión y a la penetración de cloruros similares o superiores a las obtenidas con sólo cemento Portland.
Sin embargo, es necesario evaluar qué porcentaje de adición produce un óptimo de resistencia según sea el caso, ya que no necesariamente coinciden.
El uso de la resistencia a la compresión, la resistividad eléctrica y la carga pasada de acuerdo con el ensayo ASTM C1202 en mezclas adicionadas con escoria de alto horno, como medida indirecta de la penetración del ion cloruro, debe ser realizada teniendo en cuenta las características y limitaciones de cada técnica.
La adición de escoria de alto horno aumenta notablemente la resistencia del concreto a la penetración de cloruros; los coeficientes de difusión medidos experimentalmente disminuyeron por encima de ocho veces cuando las mezclas fueron adicionadas.
La metodología numérica propuesta para evaluar el transporte iónico dentro del concreto ofrece la posibilidad de obtener con cierto grado de confiabilidad propiedades que experimentalmente revisten gran complejidad y altos costos en equipo y tiempo.
En las mezclas ensayadas los resultados obtenidos estuvieron de acuerdo con lo esperado.
Para trabajos futuros la metodología presentada en el artículo abre la posibilidad de estudiar las propiedades de transporte iónico de diferentes materiales cementantes.
Ingeniero de Sistemas, Universidad Industrial de Santander.
Especialista en Electrónica industrial, Universidad del Cauca.
Magíster en Ingeniería con énfasis en electrónica, Universidad del Valle.
Candidato a doctor en Ingeniería Biomédica, City University, Reino Unido.
Afiliación actual, Universidad del Cauca. rubiel@unicauca.edu.co
Ingeniero Electricista, Magister en Automática, Universidad del Valle.
Doctor en Robótica, Universite D'evry Val D'essonne, Francia.
Existen diferentes maneras de detectar y cuantificar sustancias biológicas y especies químicas. Dentro de estas técnicas la espectroscopía es especialmente atractiva dado que es altamente sensible, muy rápida, robusta, extensible y su complejidad en la implementación es media.
En espectrofotometría de absorción la ley de Bourguer-Lamber-Beer, o ley general de la espectrofotometría, brinda los fundamentos físico-matemáticos para encontrar la concentración de una sustancia a partir de la medida de absorción de esta Valea y Girón, 1998.
Esto es, si se conoce la potencia media radiante que incide sobre una muestra y la potencia transmitida, se puede calcular la cantidad de luz absorbida, la cual se expresa como:
Esta proporción representa la relación de la radiación con una muestra de concentración c en un camino óptico b dado en centímetros, donde A es la absorbancia y a es el coeficiente de absortividad o de extinción dado en litros por gramocentímetro.
La ecuación 1 está definida para un haz de radiación monocromático y paralelo y suele también escribirse como:
donde T es la transmitancia y expresa la razón entre la intensidad incidente y la transmitida Valea Pérez y Giron, 1998 según la ecuación 3.
En este procedimiento de medición de concentración mediante espectrofotometría existe un grado de incertidumbre debido a ciertas desviaciones o la aleatoriedad del ruido, las cuales se pueden clasificar como desviaciones propias de la ley de la espectrofotometría, desviaciones químicas y desviaciones instrumentales portal virtual Unal, 2007; Valea y Girón, 1998.
El ruido debido a la fundamentación física está relacionado con las discrepancias entre las circunstancias reales y aquellas ideales contempladas en la definición de la ley general de la espectroscopía: longitud de onda constante, paso óptico fijo, haz de radiación monocromático y linealidad.
Las desviaciones químicas son producto de las reacciones llevadas a cabo durante el proceso de medición y las desviaciones instrumentales tienen su fuente en radiaciones parásitas o en ruido debido a la instrumentación, apareciendo durante la adquisición y digitalización de la señal o en la transmisión de esta Oppemheim y Willsky, 1998; Van y Haykin, 2002.
En espectroscopía es muy importante remover o disminuir los niveles de ruido con el fin de obtener datos con mayor veracidad, permitir el análisis automático del espectro y comprender algunas limitaciones experimentales Werner y Kjell-Arild, 2005.
Una alternativa para disminuir las desviaciones instrumentales y por ende aumentar la calidad en la medición es la de procesar digitalmente las señales entregadas por el equipo de medición.
La energía radiante es transformada en señal eléctrica, digitaliza-da en algunos casos, filtrada, amplificada, compensada, manipulada matemáticamente y, finalmente, presentada como absorbancia o transmitancia en una escala de medida digital en una pantalla o un medidor.
Los métodos tradicionales están basados en: absorción diferencial, filtros digitales gaussianos o Wiener, y recientemente wavelets ortogonales Schuck et al., 2010.
En este trabajo se presenta una propuesta para eliminar o minimizar las señales espúreas o de fondo contenidas en una señal de luz proveniente de un espectrofotómetro utilizado para cuantificar la concentración de sustancias biológicas.
El propósito final es el de mejorar la relación señal a ruido, aumentar la sensibilidad del instrumento, mejorar el tiempo de medida e incrementar el rango de precisión en la medición.
Para esto se hace uso de la transformada wavelet invariante a traslaciones y la evaluación de la técnica se aplica a señales creadas artificialmente y a las provenientes de espectrofotómetros con fuentes de luz continua y láser, luego se cuantifica la relación señal a ruido.
En la sección 3 se describe de manera general la técnica propuesta y el procedimiento seguido en su implementación.
El principal factor limitante en la precisión y sensibilidad de cualquier método analítico instrumental es la presencia de señales no deseadas que se sobreponen a la señal generada por la sustancia que se desea analizar Werner y Kjell-Arild, 2005.
En la mayoría de los casos este tipo de señales son inevitables y deterioran la calidad del análisis o degenera en errores en el análisis de resultados si la información útil no puede ser extraída de manera efectiva.
El análisis de espectros está basado en la variación de los datos, específicamente ubicación, intensidad y ancho de los picos; por lo tanto, es sensitivo al ruido, incluso en pequeñas cantidades.
Por lo tanto, es evidente la necesidad de aplicar una metodología que remueva las señales adicionales manteniendo los detalles de las características de la señal original, dado que incluso las más pequeñas variaciones pueden estar relacionadas con atributos biofísicos de la sustancia de estudio.
A esta metodología se la conoce como filtrado y consiste en la eliminación o atenuación del ruido mediante arreglos electrónicos o digitales.
Generalmente las señales se ven afectadas por dos tipos de ruido: aleatorio y periódico Oppemheim y Willsky, 1998; Van V. y Haykin, 2002.
El ruido aleatorio presenta un comportamiento que se puede caracterizar a partir de la función de densidad de probabilidad, mientras que los parámetros del ruido periódico típicamente son estimados por inspección del espectro de la señal porque producen picos en el dominio de la frecuencia.
Los parámetros del ruido periódico también pueden estimarse con el conocimiento previo sobre la ubicación de los componentes frecuenciales de la interferencia o de las especificaciones del sensor Oppemheim y Willsky, 1998.
Algunas de las técnicas tradicionales, tales como filtros gaussianos y Wiener explotan el conocimiento previo de los parámetros que caracterizan el ruido, específicamente la media y la varianza, para llevar a buen término su cometido.
La técnica más utilizada para suprimir el ruido en espectrofotometría de absorción es la de absorción diferencial Barnard, 2009, la cual consiste en dividir la señal de luz en una de prueba y una de referencia; esta técnica asume que el ruido afecta por igual las dos señales; luego, al restar o dividir las dos señales, se elimina el exceso de ruido.
En la práctica esta suposición no siempre es correcta y por ende la implementación de un restador o divisor no provee los resultados esperados.
Por otra parte, el método más común para incrementar la relación señal a ruido en espectrofotometría láser de absorción es cortar - "chopear"- el láser y amplificar la corriente en el detector con un amplificador look-in.
Esta técnica presenta algunas fallas debido a la frecuencia del chopper, o cuando la señal de fondo es de baja frecuencia.
Otra aproximación consiste en modular en frecuencia la señal y promediar un conjunto de barridos espectrales Hong et al., 2009.
Esta técnica provee muy buenos resultados pero su implementación requiere de un diseño óptico-electrónico muy sofisticado.
Otras aproximaciones sacan ventaja del conocimiento previo de las características del ruido, particularmente de su varianza Hong et al., 2009, entre ellas, las de los filtros gaussianos, que disminuyen el ruido periódico y aleatorio y muestran un buen comportamiento en señales afectadas por ruido con distribuciones erlang Gonzalez y Eddins, 2004; Van V. y Haykin, 2002, comunes en sistemas láser portal virtual Unal, 2007.
Estos filtros asumen la varianza constante durante toda la señal y en ocasiones Barnard, 2009 fraccionan la señal en diferentes segmentos y estiman la varianza para cada uno de ellos.
Cada técnica posee ventajas y desventajas, y el precio a pagar por la eliminación del ruido es la distorsión en parte de la señal original.
Por ejemplo, los filtros Notch no trasladan los picos en tiempo porque tienen una respuesta en fase nula. Sin embargo, la respuesta al impulso no es lo suficientemente corta, lo que degenera en un ensanchamiento de los picos espectrales Werner y Kjell-Arild, 2005.
De acuerdo con la literatura revisada, existe tendencia a utilizar filtros wavelets Arizmendi et al., 2010; García y Ramírez, 2007; Posú y Landrove, 2008; Werner y Kjell-Arild, 2005 en el filtrado de señales espectroscópicas dado que ellos preservan las características de los picos.
A continuación se presenta un resumen de algunos trabajos relevantes en este campo.
Espectroscopia de resonancia magnética y magnética nuclear. Cancino-De-Greiff et al. 2002 analizan, por medio de simulaciones, la potencialidad de wavelet Shrinkage en el filtrado del ruido en espectroscopía de resonancia magnética.
Por su parte, Posú y Landrove 2008 presentan una metodología para el procesamiento de los datos obtenidos por espectroscopía de resonancia magnética en la elaboración de mapas metabólicos.
Luego de obtener el espectro de potencias este es filtrado con la finalidad de eliminar ruido haciendo uso de wavelets de Haar y su línea base es aproximada mediante un polinomio de tercer orden.
Trbovica et al. 2005 aplican una serie de filtros a datos obtenidos experimentalmente de un proceso de espectroscopía magnética nuclear con el propósito de optimizar la eficiencia computacional y minimizar el peso de pequeñas traslaciones químicas.
Los mejores resultados fueron obtenidos cuando se aplicaron análisis de componentes principales a los coeficientes de la wavelet.
García y Ramírez 2007 emplearon redes neuronales wavelet en tareas de reducción de ruido en espectros estelares.
Para su validación simularon espectros estelares y descubrieron que el resultado obtenido con la red neuro-nal wavelet es aproximadamente igual a la salida deseada, es decir, al espectro estelar sin ruido.
Xiaoguo y Dahai 2009 describieron un método de determinación espectrofotométrica simultánea para cobre, zinc, níquel y cobalto en agua.
El espectro de absorbancia fue procesado con la transformada wavelet con la finalidad de remover interferencias.
Espectroscopía infrarroja. Zhu et al. 2007 investigaron la influencia de la forma de la wavelet, el número de niveles utilizados y el tipo de umbralización en el filtrado de señales provenientes de un espectroscopio de infrarrojo cercano.
Los mejores resultados fueron obtenidos con una wavelet bior3.3, dos niveles de descomposición y umbralización suave.
Berry y Ozaki 2002 compararon el filtrado de ruido en espectroscopía infrarroja utilizando difusión, reconstrucción por vectores propios y wavelets, demostrando que el uso de wavelets es mejor que las otras técnicas mencionadas.
Zhan et al. 2004, por su parte, aplicaron wavelet al análisis y filtrado del ruido en espectroscopía de correlación infrarroja de medicina tradicional china.
Esta técnica les permitió separar picos espectrales que se encontraban sobrepuestos antes del análisis.
Espectroscopía Raman y Terahertz. Gao et al. 2004 discutieron el filtrado de ruido en espectroscopía Raman haciendo uso de una wavelet de Haar estacionaria.
La varianza del ruido es estimada para cada nivel wavelet y se utiliza un umbral fijo equivalente a la raíz cuadrada de dos veces el logaritmo natural del número de muestras presentes en la señal.
Li-Yinglang y Na Cai 2009 presentaron una wavelet con forma de sombrero mexicano aplicado al análisis de datos de espectroscopía Terahertz en el dominio del tiempo.
Los resultados de las simulaciones mostraron su habilidad para remover ruido en señales de baja y alta frecuencia.
La teoría de wavelets es una rama de las matemáticas cuyo estudio se centra en la construcción de un modelo de sistemas o procesos utilizando un tipo especial de señales conocidas como wavelets.
Una wavelet es una onda de duración efectiva limitada que tiene un valor promedio cero y puede representar una señal en términos de versiones trasladadas y dilatadas de dicha onda Rioul O. y Vetterli M., 1991; Cuesta F. D. et al., 2000. Las wavelets son familias de funciones del tipo:
donde aes el parámetro de dilatación y b el de traslación.
Esta técnica matemática ha cobrado gran importancia en los últimos años en aplicaciones de todo tipo relacionadas con el procesado de señales no estacionarias.
Su análisis consiste en descomponer una señal en versiones escaladas móviles de la wavelet original "madre".
Esta descomposición permite observar una correspondencia entre la escala de las wavelets y la frecuencia, por tanto están relacionadas con el análisis armónico de la señal.
Las gráficas de los coeficientes de la transformada wavelet son precisamente una representación tiempo-escala, mucho más natural, de la señal.
Dicha representación muestra patrones que antes no eran visibles y preserva el aspecto temporal de la señal.
La más grande ventaja es su habilidad para realizar análisis local, es decir, analizar un área específica de una señal más grande no estacionaria y de rápida transitoriedad.
El proceso se realiza en dos etapas: análisis y reconstrucción.
El análisis de wavelets involucra filtraje y submuestreo, mientras que la reconstrucción involucra sobremuestreo upsampling y filtraje.
Para hacer su cálculo rápidamente se fija el parámetro de dilatación con jεZ, denominándola en este caso wavelet diádica Cuesta F. D. et al., 2000, y se utiliza un algoritmo rápido similar al de la FFT para su cálculo computacional.
El efecto de la transformada wavelet es el de filtrar la señal mediante filtros de dos tipos: pasa altas, que preservan los detalles; y pasa bajas, que realizan una aproximación de la señal.
La elección de los filtros determina la forma de la wavelet a usar para hacer una mejor reconstrucción.
La ventaja de este procedimiento respecto de un filtrado por bandas de frecuencia reside en que se obtiene una señal casi libre de ruido, con pequeñas modificaciones de las características de la señal presencia de picos de alta frecuencia, etcétera.
Su resultado es diferente al obtenido con los métodos tradicionales de suavizado, los cuales consiguen eliminar el ruido a costa de suavizar o distorsionar también algunos de los componentes de la señal Rioul O. y Vetterli M., 1991.
donde xnes la señal sin ruido, representa ruido blanco gaussiano con media nula y varianza unitaria, n es su nivel y Sn la línea base aproximada por componentes de bajas frecuencias.
Para filtrar el ruido presente en la señal se sigue un procedimiento similar al llevado a cabo en el dominio de la frecuencia usando la transformada de Fourier, esto es, se calcula la transformada wavelet para cambiar el dominio de la señal y en este nuevo dominio se llevan a cabo una serie de operaciones sobre los coeficientes.
Estas operaciones, en muchos casos, son no lineales y consisten normalmente en una umbralización.
La idea básica es la de eliminar los componentes que están por debajo de un cierto umbral umbral fijo, o multiplicarlos por un cierto factor de ponderación umbral flexible.
Luego de realizar la umbralización se calcula la transformada inversa a los objetos de devolver la señal filtrada al dominio del tiempo.
Las diferencias más significativas entre la mayoría de métodos propuestos en trabajos relacionados con esta aplicación radican en el tipo de umbral utilizado o el peso ponderado dado a los coeficientes Cuesta F. D. et al., 2000.
La especificación del umbral depende de la aplicación y la calidad de los datos.
Ling y Ren 2008 combinaron análisis de componentes principales y wavelets en el análisis de señales espectrofotométricas traslapadas y propusieron un método basado en optimización para seleccionar el nivel de umbralización.
Gao et al. 2004b discutieron un método basado en el principio de maximización de la entropía.
Este método demostró buena selectividad en señales simuladas y su desempeño fue menos sensitivo a los cambios en la relación señal a ruido.
Gao et al. 2004 utilizaron un umbral fijo equivalente a la raíz cuadrada de dos veces el logaritmo natural del número de muestras presentes en la señal.
La invariancia a la translación de un operador L significa que si la entrada es trasladada por entonces la salida también es trasladada por el mismo factor:
Si el intervalo de muestreo es relativamente grande, entonces los coeficientes y pueden tomar diferentes valores que no están trasladados uno respecto del otro.
Por esto es muy bien sabido que la transformada wavelet ortogonal es variante a la traslación García y Ramírez, 2007; Cuesta et al., 2000, lo cual significa que la transformada de una señal desplazada es diferente a la transformada desplazada de la señal original.
La transformada wavelet mantiene la invariancia a la traslación muestreando únicamente la escala de una transformada wavelet continua.
Sin embargo, existen otras estrategias para mantener la invariancia a la traslación, siendo una de ellas la de mantener el intervalo de muestreo lo suficientemente pequeño, entonces las muestras de serán aproximadamente trasladadas cuando sea trasladada.
Otra alternativa es aproximar la señal mediante traslaciones cíclicas Rioul y Vetterli, 1991 y promediando los resultados. En otras palabras, desplazar la señal ¿ muestras, y las ¿ muestras al final de la señal son trasladadas al comienzo, por esto se le conoce como cíclico.
La idea es obtener una mejor estimación de la señal promediando estimaciones dadas por cada desplazamiento que se realice. En total se pueden hacer N-1 desplazamientos, para lo cual se necesitarían O N operaciones.
Otra manera consiste en implementar la transformación sin realizar el submuestreo, esto es equivalente a descomponer la señal en una familia de N*j + 1 coeficientes redundantes, donde N es la duración de la señal y j el número de escalas.
Sea señal continua caracterizada por muestras a distancia .
Para simplificar su notación el intervalo de muestreo de la señal original es normalizado a 1.
La transformada wavelet diádica de la señal discreta normalizada puede ser calculada únicamente a escalas , o lo que es lo mismo .
donde son las bases o filtros utilizados en el cálculo de la wavelet.
Para una derivación más detallada y ver su prueba, el lector interesado se puede referir a Mallat 2009 y Holshnecder et al. 1989.
Así que la representación de se puede calcular con una cascada de convoluciones de complejidad computacional equivalente a la complejidad de la transformada rápida de Fourier.
Por esto el método descrito es conocido como transformada wavelet discreta rápida Mallat, 2009.
Para evaluar el desempeño de la técnica propuesta se generó una señal artificial con diferentes componentes temporales y frecuenciales.
Esta señal se distorsionó agregando una señal con densidad de probabilidad de tipo gaussiano con media nula y varianza unitaria, como se puede apreciar en la figura 1.
A esta señal se le aplicaron los filtros gaussiano, Wiener y wavelet ortogonal Haar usando umbral fijo.
Los resultados obtenidos con los diversos filtros se ilustran en la figura 2.
Como se puede apreciar en la figura 2, la mejor relación señal a ruido es obtenida con el filtro Wiener.
Además se observa que el resultado obtenido con la wavelet presenta mejores resultados que el filtro gaussiano, el cual fue implementado utilizando la transformada de Fourier con una ventana de ancho igual a 4, la cual aproxima la varianza unitaria.
Un análisis más detallado de esta figura revela que en los resultados alcanzados con el filtro gaussiano los picos afilados aparecen ligeramente trasladados a la izquierda, mientras que Wiener y wavelet preservan su ubicación.
En cuanto a la apariencia de la señal, la recuperada a partir de la wavelet es más suave; entre tanto, la que aparece con mayor variación es la obtenida con el filtro Wiener.
La señal de la figura 1 también fue filtrada con una wavelet cíclica invariante a la traslación.
La umbralización utilizada fue umbral fijo y el número de escalas 4.
La figura 3 muestra el resultado de filtrar la señal presentada en la figura 1 con una wavelet invariante aplicando el método descrito.
Este resultado de la relación señal a ruido supera el obtenido con el filtro Wiener y la apariencia de la señal es mejor a la obtenida con la wavelet ortogonal.
También se puede observar que los picos conservan su ubicación original.
Para su filtrado se utilizó umbral fijo equivalente a 3σ, el cual provee excelentes resultados en el filtrado de ruido gaussiano Mallat, 2009.
La tabla 1 muestra un resumen de los resultados obtenidos a partir de la señal simulada y las diferentes alternativas de filtrado.
En la columna de la izquierda aparece el método empleado; en la siguiente columna, la relación señal a ruido de la señal filtrada y, finalmente, la columna de la derecha describe la apariencia de la señal filtrada.
La sustancia de estudio fueron muestras de sangre previamente tratadas con marcadores que se fijan a la parte proteica, incrementando así la absorción de radiación. Los resultados se ilustran en las figuras 5 y 6, respectivamente.
Como se puede apreciar, la señal filtrada preserva, en gran medida, las características de la señal original.
La ubicación de los picos se puede ver mejor en la señal proveniente del espectro-fotómetro con fuente de radiación continua, mientras que los componentes de baja frecuencia se observan mejor en la señal proveniente del espectrofotómetro con fuente de luz láser.
Se presentó y demostró en este trabajo la aplicabilidad de las transformada wavelet invariante a la traslación en el filtrado de señales de luz provenientes de espectrofotómetros.
Esta técnica maximiza la relación señal a ruido en comparación con los filtros gaussiano, Wiener y wavelet ortogonal con umbral fijo, lo cual permitirá y conducirá a mejorar la calidad de los resultados en las mediciones realizadas con el espectrofotómetro.
El espectro de una sustancia es como su huella dactilar, por eso preservar la ubicación, el alto y el ancho de los picos espectrales, es de suma importancia.
En análisis espectrofotométrico, inevitablemente, los espectros están afectados por ruido.
Las técnicas de filtrado muestran ventajas y desventajas en la remoción de este; sin embargo, una mirada de cerca a los resultados obtenidos con wavelets revelan un desempeño superior en el filtrado de señales provenientes de espectrofotómetros dado que preservan las características de los picos espectrales de la señal original.
Aunque la relación señal a ruido no difiere mucho entre los resultados obtenidos con el filtro gaussiano y wavelet ortogonal, esta última es preferida por su mayor relación señal a ruido, en comparación con el filtro gaussiano, especialmente porque no modifica la ubicación de las singularidades de la señal original, lo que hace atractivas las wavelets en el campo de la espectrofotometría.
El filtrado con wavelets invariantes a la traslación presenta la mayor relación señal a ruido y su implementación por medio de la transformada wavelet discreta rápida requiere ONlog2N operaciones, lo que la hace más atractiva que la wavelet de giro cíclico, la cual demanda ON2 operaciones.
La complejidad computacional de la transformada wavelet invariante rápida es comparable con la transformada rápida de Fourier.
Las ventajas derivadas de la aplicación de esta técnica en espectrofotometría conducirán a un análisis automatizado del espectro, permitirán comprender las limitaciones experimentales de la técnica y llevarán a un estudio cuantitativo de la variación de la concentración de sustancias biológicas en enfermedades relacionadas.
Así, el trabajo futuro se enfocará en dos direcciones: analizar la relación señal a ruido en barridos espectrales más amplios y cuantificar la concentración de sustancias presentes en las muestras.
Doctor en Ciencias Físicas, Universitat Politécnica de Catalunya.
Profesor ayudante doctor, Universitat Politécnica de Catalunya, España. josep.olm@upc.edu
El control repetitivo RC Costa-Castelló et al., 2005; Tomizuka, 2008; Wang et al., 2009 es una técnica basada en el principio del modelo interno IMP Francis y Wonham, 1976. éste establece que para seguir/rechazar una señal es necesario que su generador esté incluido en lazo de control.
El RC utiliza el IMP para el seguimiento/rechazo de señales periódicas asumiendo que la frecuencia de las señales a seguir/rechazar es constante y conocida.
Esto lleva a la selección de un número de muestras por período que es incorporado estructuralmente en el algoritmo de control.
Se ha mostrado que pequeños cambios en la frecuencia de la señal implican una pérdida importante del desempeño Steinbuch, 2002.
La implementación digital del RC involucra la discretización de las señales externas.
De este modo, una señal Tp -periódica muestreada con período Ts se convierte en una señal N -periódica N= Tp / Ts .
El modelo interno de este tipo de señales es de la forma Tomisuka et al., 1989:
Otros tipos de modelos internos han sido propuestos dependiendo del tipo concreto de señal a tratar Escobar et al., 2007; Griñó y Costa-Castelló, 2005.
La principal característica de 1 es que tiene N polos uniformemente espaciados sobre el círculo unitario del plano complejo.
De esta manera el controlador proporciona ganancia infinita en las frecuencias ω =2kπ/N , con k = 0, 1, 2, ...,N-1 .
Esta elevada ganancia compromete la estabilidad y la robustez del sistema.
Por ello se incluyen dos filtros más: Lz, usado para asegurar estabilidad, y Qz, empleado para proveer robustez ante dinámicas no modeladas.
Aunque existen diversas estructuras, la más usada es la mostrada en la figura 1.
En ésta el controlador repetitivo es adicionado a un controlador subyacente Cz, el cual es diseñado para estabilizar la planta Pz.
El análisis de la estabilidad del sistema de lazo cerrado figura 1 no resulta trivial, por ello se sigue el análisis planteado en Inoue et al. 1981.
La función de sensibilidad del sistema de lazo cerrado resulta:
Con Soz = 1/1+CzPz, la función de sensibilidad y Toz = CzPz/1+CzPz la función de sensibilidad complementaria del sistema sin RC, y siendo SMz la función de sensibilidad modificante, la cual muestra el efecto del RC en la función de sensibilidad del sistema:
El diseño de Lz se basa en la cancelación de la fase deToz Inoue, 1990.
En los sistemas de fase mínima resulta Lz = kΥ Toz, con 0 < kΥ < 2 ; donde kΥ se selecciona mediante un compromiso entre robustez y desempeño Hillerström y Lee, 1997.
El RC ha sido ampliamente usado en diferentes áreas como lectores de discos duros y discos compactos Chew y Tomizuka, 1990, robótica Kasac et al., 2008; Sun et al., 2007, electrohidráulica Kim y Tsao, 2000, supresión de vibraciones Daley et al., 2006; Hattori et al., 2000, intercambiadores de calor álvarez et al., 2007, compensación de fricción Huang et al., 1998, máquinas de inyección de moldes Nan et al., 2006, actuadores piezoeléctricos Choi et al., 2002, control de motores lineales Chen y Hsieh, 2007, rectificadores electrónicos Zhou y Wang, 2003, inversores PWM Li et al., 2006; ang et al., 2007b y filtros activos Costa-Castelló et al., 2009, entre otras.
En la mayora de aplicaciones prácticas la frecuencia no es exactamente conocida o varía con el tiempo.
La figura 2 muestra la ganancia del modelo interno en variaciones del período de la señal para los armónicos k=1, 2 y 3.
Como puede verse, el desempeño decae drásticamente al alejarnos del período nominal, lo que es aún peor para armónicos superiores.
Debido al efecto cama de agua Songchon y Longman, 2001, en los controladores repetitivos la función de sensibilidad presenta una amplificación de frecuencias ubicadas entre dos armónicos consecutivos.
Este efecto degrada el comportamiento del sistema y debe ser tenido en cuenta.
Se han hecho varias propuestas para solucionar el problema de desempeño al trabajar con señales de frecuencia variable. éstas se pueden agrupar en dos líneas principales.
En primer lugar tenemos el control repetitivo de alto orden HORC, el cual usa varios bloques de retardo para mejorar la robustez. En segundo lugar está el control repetitivo adaptativo, donde uno o más elementos del controlador son ajustados en línea para mantener el desempeño.
Los elementos ajustados son, o bien el período muestreo Ts o bien el número de muestras por período N.
La arquitectura del modelo interno utilizado en el controlador repetitivo de alto orden HORC se muestra en la figura 3 y su función de transferencia es:
Dada la relación excluyente entre la robustez a la variación de la frecuencia y la sensibilidad a las frecuencias no armónicas, la selección de los pesos wi se plantea basada en la solución de un problema de optimización.
En Inoue 1990 el HORC es usado para mejorar el comportamiento entre frecuencias armónicas.
La función de costo a minimizar es el valor medio del cuadrado de SMWz, , lo cual implica que todos los pesos deben ser iguales y de valor wi=1/m.
En Chang et al. 1995 el objetivo es reducir el espectro del error considerando los componentes armónicos y no armónicos, es decir .
En Steinbuch 2002 se pretende reducir la sensibilidad frente a variaciones en el período de la señal.
Para ello se hacen cero las m primeras derivadas de Wz respecto del período de la señal.
Ello permite mantener la ganancia de 5 elevada en un intervalo de frecuencias alrededor de las frecuencias armónicas.
Este problema presenta solución analítica.
En Steinbuch et al. 2007 se generalizan los resultados de Chang et al. 1995 mediante la resolución de , siendo una función de peso que determina el intervalo en el que la norma de SMW ω será minimizada.
Los resultados de Chang et al. 1995 y Steinbuch 2002 corresponden a casos particulares de esta formulación.
En Pipeleers et al. 2008, a diferencia de las anteriores, se elimina la restricción .
Ello reduce la ganancia en las frecuencias armónicas, lo cual permite obtener mejores resultados en el desempeño para las frecuencias no armónicas.
Los resultados de Steinbuch 2002; Steinbuch et al. 2007 y Chang et al. 1995 corresponden a casos particulares de esta formulación.
La figura 4 muestra la comparación de los resultados de las diferentes propuestas para m=3 .
El diseño en Pipeleers et al. 2008, con una incertidumbre del 20% en el período, presenta mejores resultados que el de Steinbuch 2002, tanto para desempeño robusto como no armónico.
Se puede notar que la ganancia en las frecuencias armónicas no es cero y que ella es menor para un intervalo más amplio de frecuencias alrededor de los armónicos.
Adicionalmente se puede observar que, a pesar de mejorar el comportamiento entre armónicos, las propuestas de Chang et al. 1995 e Inoue 1990 no representan un diseño robusto ante cambios en el período.
Los pesos obtenidos en las propuestas mencionadas se resumen en la tabla 1.
En esta estrategia el parámetro ajustable es el retardo N. Existen dos esquemas: adaptación entera y adaptación fraccionaria.
Retardo entero.
En condiciones de frecuencia variable, esto es, Tp variable, la relación η = Tp/Ts tomará un valor que puede no ser un número entero, por lo tanto la estrategia de adaptación consiste en aproximar N al entero más cercano a η Dotsch et al., 1995; Manayathara et al., 1996; una demostración de estabilidad para sistemas con N variable se realiza en Hu 1992.
Retardo fraccionario.
En esta propuesta la parte entera de η mantiene su implementación original , mientras que la parte fraccionaria se implementa usando un filtro FIR que la aproxima Laakso et al., 1996.
Para obtener los parámetros del filtro FIR se usa un proceso de optimización en línea que tiene como función de costo el error en la frecuencia Wang et al., 2007a; Yu y Hu, 2001.
La figura 5 muestra una comparación de los resultados obtenidos mediante tres técnicas diferentes.
En Hillerström 1994 un controlador repetitivo es aplicado a una bomba peristáltica donde las perturbaciones están directamente relacionadas con la posición angular del mecanismo.
Las variaciones del período de muestreo hacen que el comportamiento de la planta no corresponda al de un sistema lineal invariante en el tiempo LTI.
En Ramos et al. 2009 para analizar los efectos de esta estrategia sobre la estabilidad del sistema se realiza un análisis basado en un mallado de desigualdades lineales matriciales LMI Apkarian y Adams, 1998; Sala, 2005.
El trabajo presentado en Olm et al., 2011, a diferencia del anterior, presenta una metodologa para analizar la estabilidad del sistema basada en análisis robusto, Fujioka, 2008; Suh, 2008.
Los componentes variantes en el tiempo son tratados como incertidumbres de norma acotada.
Los resultados llevan a una reducción del conservatismo y se obtienen intervalos de estabilidad más amplios comparados con el caso anterior.
En Olm et al. 2010 se presenta una estrategia de diseño para compensar los cambios paramétricos ocasionados por la variación del período de muestreo.
Esto se logra mediante la inclusión de un precompensador que cancela los efectos del muestreo variable para el sistema de lazo cerrado y hace el lazo cerrado invariante frente a los cambios en el período de muestreo.
En Tsao et al. 2000 se obtiene N mediante una aproximación entera del cociente Tp/Ts , como se describió, y adicionalmente se reajusta Ts para que el período externo Tp resulte en un múitiplo entero N de Ts .
Aunque se muestran resultados experimentales, el trabajo no realiza un análisis formal de estabilidad.
En Cao y Ledwich 2002 se propone un sistema con dos períodos de muestreo independientes, basado en un lazo con período de muestreo nominal constante conformado por la planta y un controlador estabilizante y el controlador repetitivo que funciona a período variable usando la misma técnica de adaptación de Tsao et al. 2000.
La unión de estas dos partes se realiza por medio de un esquema con dos interpoladores, localizados en la entrada y salida del lazo de control repetitivo.
Cada interpolador se encarga de reconstruir la señal a partir de las muestras de entrada y entregarla en el formato de muestras de salida correspondiente para que finalmente las dos acciones de control puedan ser sumadas.
Este esquema se muestra en la figura 6.
La propuesta en Chen y Yang 2007 describe un controlador repetitivo para un sistema rotacional en el que las perturbaciones dependen directamente de la posición angular.
En lugar de usar un muestreo no uniforme, HillerstrÃ¶m 1994 propone usar una transformación de espacio que transforma el sistema en uno no lineal invariante en la posición NPI.
Posteriormente se linealiza mediante realimentación adaptativa y se introduce un controlador repetitivo estándar.
En Yang y Chen 2008 se elimina la necesidad de medir el estado con un observador no lineal.
En este artículo se han descrito diferentes técnicas propuestas para afrontar el problema de pérdida del desempeño de los controladores repetitivos digitales cuando éstos trabajan en condiciones de frecuencia variable.
El HORC implica una mayor carga computacional y de memoria, aunque el cambio del período de muestreo involucra a su vez una complejidad tecnológica mayor.
En los esquemas de adaptación es necesario realizar una estimación en línea de la frecuencia de la señal, mientras que en el HORC dicho estimador no es necesario.
Finalmente, el HORC permite efectuar un análisis en el marco LTI, mientras que la variación del período de muestreo implica un marco de sistemas lineales variantes en el tiempo LTV, lo que lleva a una mayor complejidad teórica a la hora de probar estabilidad.
El coordinador de este libro hace una breve introducción a los estudios sobre usuarios de la información en diferentes comunidades, señalando cómo se está aplicando el modelo NEIN, lo que seguramente resulta de interés para los interesados en estudios sobre los usuarios.
Los estudios que se aplican tienen como base el modelo NEIN, el cual ayuda a conocer las necesidades y el comportamiento de los individuos cuando éstos buscan satisfacer sus necesidades de información en una comunidad que se quiere estudiar.
La estructura de la obra atiende a lo que se estipula en una compilación de trabajos.
Calva González sostiene la importancia de hacer este tipo de estudios de usuarios en diferentes comunidades para averiguar cuáles son las necesidades de información en estas diversas agrupaciones y observar la ayuda que en esto presenta el modelo NEIN.
Las investigaciones pretenden extender su campo de acción hacia otras comunidades sociales, como las relacionadas con la industria o los grupos indígenas.
Bastaría con que existan necesidades de información que precisan ser satisfechas para que el modelo NEIN pudiera mostrar sus bondades y ayudara a sacar a la luz las demandas.
Sigue a esta introducción la investigación realizada por Sueli Angélica Do Amaral, de la Universidad de Brasilia, intitulada "El fenómeno de las necesidades de información y los estudios de mercadotecnia de la información", que aborda variadas temáticas bibliotecológicas como el contexto de la sociedad de la información y el conocimiento, o el de las bibliotecas y bibliotecarios de la sociedad de la información y el conocimiento, entre otros, intentando subrayar la importancia del papel de los bibliotecarios, sin dejar de lado el problema del negocio de la información y la mercadotecnia en las sociedades complejas.
Se subraya sin embargo el papel que juegan aquí los usuarios como el factor básico de la biblioteca y la razón de ser del bibliotecario.
La segunda parte del libro, realizada por Isabel Villaseñor Rodríguez de la Universidad Complutense de Madrid, es "El fenómeno de las necesidades de información en España", y se propone averiguar qué ha sucedido con las investigaciones y prácticas relacionadas con el modelo NEIN y proponer que se siga esta línea de investigación.
Menciona a continuación lo que se ha publicado en España en el ámbito de la bibliotecología y la documentación, y pasa a considerar el tema de la formación universitaria en materia de bibliotecología y documentación para luego ofrecer sus conclusiones y propuestas, en las que expone el poco interés que los investigadores le han dado al tema de las necesidades de la información, el cual sin embargo ha demostrado ser de gran importancia para los estudios de usuarios y las comunidades que van a recibir algún servicio de información.
En el tercer capítulo José Tomás Palacios Medellín, de la Universidad Nacional Autónoma de México, aborda el comportamiento y las necesidades de información de los vitivinicultores de tres estados mexicanos: Aguascalientes, Zacatecas y Durango, mencionando que la información es un producto social necesario para adentrarse en el tema de los vitivinicultores, sus recursos y sus fuentes de información, y mostrarnos sus necesidades, su comportamiento y la satisfacción obtenida, y luego explicándonos los parámetros de la investigación.
Nos menciona cuáles fueron las necesidades de información de las comunidades investigadas e identifica las características personales, la forma en que éstas se manifestaron y la relación con los recursos de información y con la identificación de las fuentes que se utilizan.
Palacios se refiere luego a la tipología de los vitivinicultores e identifica los patrones de su conducta para luego mencionar la importancia del medio ambiente en que se desarrollan y terminar con unas consideraciones finales en las que explica cómo fue su acercamiento con estas comunidades y cómo su investigación puede tener injerencia en el mejoramiento de los servicios de información que se le dan a esos usuarios.
En el cuarto capítulo César Augusto Ramírez Velázquez, de la Universidad Nacional Autónoma de México, presenta su trabajo "La información, la comunicación y la satisfacción de las necesidades de información en el cambio de identidad de la comunidad amuzga", introduciéndonos en las necesidades de información y la forma en que éstas son determinadas por cada individuo dentro de su comunidad hasta alcanzar la etapa de satisfacción.
Señala que este trabajo es parte de una investigación sobre las comunidades indígenas y la satisfacción de sus necesidades en general, para luego referirnos cómo es la información en estas comunidades.
Apunta también como rasgos relevantes de la comunidad amuzga la pérdida de información y el cambio de identidad, algo que están experimentando estas comunidades humanas y que se manifiesta abiertamente en los medios de comunicación que entran en relación con su lengua y su cultura.
En sus conclusiones el autor señala las muchas modificaciones producidas en estas comunidades debido a su actual manera de vivir y el tipo de necesidades que tienen en relación con la información.
Por ello, el autor aboga por que el estudio de la información se vuelva necesariamente interdisciplinario con otros ámbitos académicos.
En el capítulo quinto Martha Sabelli, de la Universidad de la República del Uruguay, nos muestra sus "Investigación sobre el comportamiento informativo de adolescentes y jóvenes en situación vulnerable: hacia una información inclusiva en Uruguay".
Sostiene que la academia es muy importante en la vida del ser universitario y que ésta debe integrarse interdisciplinariamente, mientras que la universidad, a su vez, debe estar integrada a la sociedad para generar propuestas que atañan al gobierno y lo lleven a involucrarse.
Describir a los adolescentes y jóvenes en situación vulnerable es mencionar una difícil situación en Uruguay.
El uso de los recursos de información constituye un fenómeno muy complejo que debe seguir siendo mayormente analizado e interpretado.
Parte sobresaliente de esta investigación la constituye el apartado sobre los sujetos-objeto de investigación y la función de los mediadores, donde estos últimos no son otros que los servicios públicos y privados que laboran en la zona de investigación fungiendo como un puente entre los adolescentes y jóvenes en esa situación vulnerable, contribuyendo a que se lleve a cabo el proceso de construcción en estas comunidades.
Más adelante la autora trata el proyecto Información e inclusión social de las mujeres jóvenes y adolescentes en situación vulnerable, y analiza 167 documentos producidos por las organizaciones y servicios nacionales y locales, y por las diferentes instituciones que apoyan la educación y el desarrollo social, y concluye que las ofertas informacionales y de servicios dirigidos a las mujeres en la zona estudiada constituyen demandas de información para las mujeres y son, a su vez, las barreras y facilitadores para lograr el acceso a la información que necesitan, y revelan el comportamiento de ellas frente a las tecnologías de la información y comunicación.
Sabelli concluye su trabajo sosteniendo que la información verídica y precisa vale decir una demanda satisfecha por una necesidad de información constituye un bien fundamental para alcanzar la realización personal, el desarrollo de la identidad, la convivencia pacífica y una calidad de vida ciudadana.
El capítulo seis corresponde a Angélica Guevara, quien presenta "Los docentes de nivel secundaria como usuarios de la información: un proyecto en desarrollo" La autora menciona que no existen estudios referentes a las necesidades de información de los profesores de nivel secundaria, y nos plantea la hipótesis que pretende usar, una unidad de análisis que explica su objeto de estudio, y el método, la técnica y el instrumento que utilizará para llevar a cabo su investigación.
Enseguida, Antonia Santos Rosas, de la Universidad Nacional Autónoma de México, nos presenta su "Análisis de la satisfacción de los usuarios de los Sistemas de Información Geográfica desarrollados en México.
Proyecto de investigación" empezando por decir que el hombre ha desarrollado la actividad de conservar y organizar la información estableciendo sistemas que les permitan a los profesionales e investigadores buscar y localizar la información necesaria, y también ha pretendido encontrar las variables que intervienen en el proceso de satisfacción de los usuarios que utilizan estos sistemas.
La maestra se pregunta sobre el perfil de los usuarios de los sistemas de información geográfica y sobre las variables que conforman la satisfacción de las necesidades de información, si ésta existe o no, y también si hay una relación entre la satisfacción de las necesidades de estos usuarios y la forma en que organizan, almacenan y acceden a esa información valiosa para ellos.
Menciona también los objetivos generales específicos de su proyecto y las hipótesis o supuestos que se ha propuesto para verificar y, por último, la metodología con la que pretende realizar su investigación.
En el octavo y último capítulo, Juan Antonio Gómez García, de la Universidad Nacional de Educación a Distancia de Madrid, nos entrega "El derecho a la información para la satisfacción de necesidades informativas, con especial referencia a su régimen constitucional en México", sosteniendo que el ser humano tiene una necesidad existencial de información como presupuesto antropológico, pues su entorno precisa de información y su propia condición de sujeto racional implica el uso de ésta.
En relación al contexto actual de la llamada sociedad de la información, menciona la relevancia del fenómeno de la información en la época actual; mientras que el derecho fundamental a la información se considera ya como una especie de pre-condición de la democracia.
La teoría del derecho fundamental se impregna en la información y presenta dos vertientes del derecho a ésta, que forman parte del derecho subjetivo, para afirmar que el derecho constitucional constituye una piedra de toque privilegiada para contrastar el aspecto teórico del derecho a la información.
Gómez García concluye que el derecho también influye en la información para llegar a la satisfacción de necesidades, ya sea de un individuo o de una comunidad.
Los estudios que incluye este libro, algunos ya en su fase final y otros que apenas están en proceso, en su conjunto contribuyen a seguir desarrollando más teoría y práctica para que sea de utilidad al modelo NEIN y aportar así más estudios de usuarios que apliquen todos estos elementos para que más investigadores o estudiantes de distintos niveles profesionales se integren a la línea de investigación de los estudios de usuarios.
Introducción. La incidencia de cirugía no obstétrica durante el embarazo es del 1,5 % al 2 %.
Actualmente, el anestesiólogo se encuentra ante nuevas técnicas diagnósticas y terapéuticas que generan muchos interrogantes tanto en las pacientes, como en el grupo tratante.
Abordar los aspectos más importantes para el anestesiólogo al tratar a una paciente embarazada que presenta comorbilidad, y cuyo manejo es quirúrgico. Metodología.
La evaluación y el abordaje de la paciente embarazada que será sometida a una cirugía no obstétrica serán hechos por un grupo interdisciplinario, para garantizar el bienestar de la madre y del feto.
La incidencia de cirugía no obstétrica durante el embarazo es del 1,5 % al 2 % 1,2, reportándose un 42 % de casos durante el primer trimestre, 35 % en el segundo y 23 % en el último trimestre 3.
El 1,2 % de mujeres en edad reproductiva tienen la prueba inmunológica de embarazo positiva al ingresar a una cirugía electiva 4.
Los procedimientos quirúrgicos pueden estar relacionados directamente con la gestación cerclaje cervical, así como indirectamente como en los casos de cistectomía de ovario - cirugía fetal, o también pueden no estarlo como en casos de apendicetomía y la cirugía por trauma 1.
Dentro de las nuevas alternativas de tratamiento, encontramos la cirugía laparoscópica, la cual corresponde al 34 % de los procedimientos quirúrgicos realizados en las pacientes embarazadas.
El embarazo induce cambios fisiológicos en la gestante, los cuales deben ser considerados durante la anestesia y la cirugía.
La mayoría de estas adaptaciones se deben a los cambios hormonales producidos durante el primer trimestre de la gestación, al incremento en las demandas metabólicas, y a los efectos mecánicos por el aumento del tamaño del útero 5,6.
Se define como teratógeno a cualquier agente que cause muerte intrauterina, anormalidades congénitas, déficit funcional o retardo del crecimiento intrauterino.
Los factores considerados como críticos están determinados por: 1,5
3. El tiempo de exposición del feto.
En los primeros 15 días de gestación, se da el fenómeno del “todo o nada”: se presenta pérdida fetal o, por el contrario, el feto es preservado intacto.
Durante la organogénesis del día 15 al 56, se dan alteraciones estructurales y, luego de este periodo, las anormalidades funcionales son las que se presentan según las particularidades del caso 6.
Los anestésicos como los medicamentos inductores, los agentes inhalados e intravenosos, los relajantes musculares, los anestésicos locales, las benzodiacepinas y los opioides, usados bajo condiciones clínicas normales, han demostrado ser seguros y no teratogénicos 5,6,7.
Las investigaciones hechas en animales a los que se les ha suministrado óxido nitroso en concentraciones mayores del 50 %, durante lapsos mayores de 24 horas, demostraron alterar la síntesis del ADN, así como causar división celular 8.
Sin embargo, la evidencia científica no excluye el uso de óxido nitroso en las embarazadas, particularmente después de la sexta semana de gestación 9.
Tampoco se ha demostrado que exista relación directa entre la utilización de benzodiacepinas durante el embarazo y la presentación de paladar hendido en el bebé 10.
Los opioides, por su parte, atraviesan la barrera útero placentaria, y con su uso crónico, se ha encontrado bajo peso del feto al nacer.
La administración de dosis altas ha reportado disminución en la variabilidad de la frecuencia cardiaca fetal, así como bradicardia, la cual mejora con la administración de atropina 11.
La acción de los relajantes musculares no despolarizantes se prolonga durante el embarazo.
El metabolismo de la succinilcolina se altera debido a la disminución en los niveles de colinesterasa plasmática sin relevancia clínica.
No se han reportado efectos adversos en el desarrollo fetal o neonatal 7,12.
La administración de anticolinesterasas puede producir aumento del tono uterino, y en caso de usarlas, se recomienda administrarlas lentamente 13.
En términos generales, los agentes anestésicos utilizados durante la cirugía no obstétrica en el embarazo no se asocian a un aumento de las anormalidades congénitas; sin embargo, existe aumento en el riesgo de aborto, retardo del crecimiento intrauterino, bajo peso al nacer y parto pretérmino 3,5,7.
En la embarazada críticamente enferma, el riesgo fetal asociado a la anestesia y a la cirugía es de importancia secundaria.
Existen reportes en la literatura de hipotermia inducida 14, hipotensión inducida 15, bypass cardiopulmonar 16 y trasplante hepático 17, con resultados favorables para el feto.
El riesgo más importante para el feto es la asfixia intrauterina.
El anestesiólogo debe evitarla manteniendo una adecuada oxigenación y estabilidad hemodinámica en la madre.
La paciente debe ser protegida del estrés usual del quirófano, la ansiedad, el dolor, los cambios de temperatura y las perdidas sanguíneas.
Durante la cirugía, debe asegurarse la capacidad de trasporte de oxígeno, la presión parcial del mismo, y el flujo sanguíneo útero-placentario.
Es necesario también garantizar en todo momento la presión de perfusión uterina, la cual es directamente proporcional a la presión arterial media materna 5,6.
La compresión aortocava es más significativa después de la semana 16 de gestación, y puede prevenirse con el desplazamiento uterino hacia la izquierda.
La efectividad de dicho procedimiento debe ser evaluada mediante el control del pulso femoral derecho o la utilización de la onda pletismográfica en el pie derecho.
Es importante evitar la hipoxia, la híper o la hipocapnia, la hipotensión y la hipertonía uterina durante la cirugía 1,2,5,18.
De presentarse estas variables en forma sostenida, se puede generar acidosis y muerte fetal 6.
El monitoreo de la frecuencia cardiaca fetal FCF puede ser útil para identificar condiciones que alteran el flujo sanguíneo útero-placentario y la oxigenación fetal 1,6,19.
La FCF normal oscila entre 120 y 160 latidos por minuto, con una variabilidad de 3 a 7 latidos, y aparece a partir de la semana 25.
La variabilidad se disminuye por hipotermia, el uso de sedantes y los períodos de sueño fetal.
La bradicardia fetal persistente FCF menor de 80 latidos por minuto se asocia con hipoxemia y asfixia fetal 20.
Por otra parte, la taquicardia fetal ocurre si la madre se encuentra febril, séptica o cuando se utilizan medicamentos que pasan la barrera placentaria, como la atropina 4,5,6.
No han sido documentadas ni morbilidad, ni mortalidad fetal, sin ocurrencia de complicaciones maternas previas, como la hipoxia o la hipotensión, entre otras.
El monitoreo fetal es una medida indirecta del manejo anestésico y quirúrgico que se le ha dado a la madre 20.
La monitoría ASA básica para la madre, sumada a la de la FCF pre y postoperatorio y opcional durante el procedimiento, son los mínimos cuidados sugeridos por el Colegio Americano de Obstetricia y Ginecología ACOG. 1,5.
Las recomendaciones actuales del ACOG sugieren que “la decisión de hacer monitoria fetal debe ser individualizada, y de ser usada, debe basarse en la edad gestacional, el tipo de cirugía y la disponibilidad en el medio.
Finalmente, cada caso requiere una aproximación en equipo anestesiólogos, obstetras y cirujanos, para garantizar la óptima seguridad de la mujer y de su bebé” 20,21,22.
El riesgo de parto pretérmino es mayor en casos de cirugía abdominal baja, con una incidencia del 4 % al 6 % y se incrementa hasta un 22 % en cirugía de urgencia 24.
La terapia tocolítica profiláctica es considerada solo en procedimientos como cerclaje cervical y cirugía fetal in útero 5,23,24.
Los tocolíticos más usados en el periodo perioperatorio son: la indometacina, con pocas implicaciones anestésicas; el sulfato de magnesio, el cual potencializa los relajantes musculares no despolarizantes y atenúa la respuesta vascular a la hipotensión, y que además comparte con los agentes beta adrenérgicos el riesgo de producir edema pulmonar, alteraciones electrolíticas y arritmias cardiacas.
También se usa la nifedipina, la cual es segura tanto para a la madre como para el feto, y que provoca pocos efectos secundarios 25.
Los antagonistas del receptor de la oxitocina, como el atosiban, son una nueva alternativa que presenta pocos efectos adversos 26.
Según los parámetros del Colegio Americano de Obstetricia y Ginecología, “no existe un agente tocolítico claramente de primera línea; las circunstancias clínicas y la preferencia del médico deben decidir el tratamiento” 25.
El método mas utilizado para la evaluación fetal postoperatoria es el monitoreo electrónico continuo, el cual mide la FCF, su patrón y la actividad uterina.
Si el trabajo de parto prematuro aparece, la tocolisis debe iniciarse para preservar el embarazo 5,6,25.
Toda paciente debe ser valorada por el anestesiólogo para determinar su estado general, las posibles patologías asociadas, la viabilidad fetal y el tiempo de gestación.
Se debe elaborar un plan individualizado para cada caso.
De ser posible, se pospondrá la cirugía hasta el segundo trimestre, o hasta después de finalizado el embarazo, a menos de que se trate de un procedimiento emergente 27.
Esto se debe a que:
• La tasa de aborto baja al 5,6 % en el segundo trimestre del embarazo, en comparación con el 12 % al 15 % que se presenta durante el primero.
• Cirugía urgente: en los casos en que, sin poner en riesgo a la madre, se puede diferir hasta el segundo trimestre.
• Cirugía emergente: la que no puede retardarse, porque incrementa la morbimortalidad materna, y se debe realizar en cualquier trimestre de la gestación.
No hay evidencia de que una técnica anestésica sea mejor que otra, aunque, de darse la posibilidad, se prefieren las técnicas conductivas y regionales.
Frente a la elección de la técnica anestésica deben considerarse el tipo y la duración de la cirugía, el trimestre del embarazo y las pérdidas sanguíneas, con el fin de tomar la decisión más adecuada 5,7,24.
A pesar de los numerosos avances en los equipos para el manejo de la vía aérea y la reducción de la mortalidad materna relacionada con la anestesia 28, la incidencia de falla en la intubación en la población obstétrica es de 1 entre cada 300 pacientes 29, lo que quiere decir que resulta 8 veces más frecuente que en la población quirúrgica general 1 de cada 2330 30.
• Después de la semana 24, hay que verificar la disponibilidad de alguna unidad neonatal en caso de que se presente trabajo de parto pretérmino o cesárea emergente 32.
El cuidado post operatorio debe enfocarse en tres situaciones: el riesgo de parto pretérmino, el riesgo de enfermedad tromboembólica y el manejo del dolor.
Se debe continuar con la monitoría de la FCF y la actividad uterina.
El dolor post quirúrgico es un desencadenante de la actividad uterina, sin embargo, su control puede enmascararla y retardar su tratamiento.
No existe soporte en la literatura acerca de cuánto tiempo es necesario realizar esta vigilancia, por lo que se deja a criterio del anestesiólogo tratante 5,6,7,32.
Para un manejo adecuado del dolor, se recomienda el uso de las técnicas locorregionales frente a la analgesia sistémica, ya que tienen menos interacciones con el feto y presentan menores efectos adversos para la madre.
Los antiinflamatorios no esteroideos pueden ser usados hasta la segunda mitad del embarazo.
El acetaminofén continúa siendo un coadyuvante seguro en cualquier esquema de analgesia 5,32.
Es necesario aplicar medidas de tromboprofilaxis farmacológicas y/o mecánicas 31,32, y no se debe olvidar realizar el desplazamiento uterino, mientras la paciente permanezca en posición decúbito supino.
Los procedimientos laparoscópicos se han incrementado desde la década de los noventas, abarcando una tercera parte de las intervenciones no obstétricas durante el embarazo.
Varios estudios han demostrado su seguridad, así como menor morbilidad frente a las técnicas abiertas 33,34,35,36.
Los procedimientos laparoscópicos más frecuentemente realizados en la gestante son colecistectomía y apendicetomía, y dentro de la patología ginecológica, el tratamiento de los tumores anexiales y la laparoscopia diagnóstica 37,38.
El neumoperitoneo, así como los cambios de posición de la paciente durante la laparoscopia, pueden causar alteraciones cardiovasculares y respiratorias que se acentúan en la mujer embarazada.
La laparoscopia ha demostrado ser una técnica quirúrgica segura frente a la hemodinamia materna y al bienestar fetal, siempre que se tengan en cuenta las modificaciones anestésicas necesarias 38,39,40,41.
Para evitar complicaciones durante la creación del neumoperitoneo, la paciente debe estar nivelada en el plano horizontal, con la vejiga vacía y se debe garantizar la descompresión del estómago mediante una sonda oro- o naso-gástrica.
Se presenta controversia con respecto al mejor método de acceso a la cavidad peritoneal, pero la mayoría de los autores recomiendan la técnica abierta o la punción guiada por ecografía y el uso de punciones alternativas según la altura uterina 42,43,44.
Se ha demostrado que el comportamiento hemodinámico de las pacientes embarazadas es similar al de la población no obstétrica; se espera una respuesta compensatoria de taquicardia e hipertensión al establecer el neumoperitoneo, la cual se normalizara en los primeros 15 minutos luego de la insuflación.
No existe compromiso del flujo útero-placentario, siempre que el neumoperitoneo no supere los 20 mmHg 45.
La hipercapnia o la hipocapnia son deletéreas para el feto.
La meta es mantener a la paciente normocápnica.
En ausencia de alguna patología pulmonar, no es necesario guiar los cambios acido básicos con gases arteriales seriados, ya que el ETCO2 fracción de dióxido de carbono al final de la espiración se correlaciona con la PaCO2 presión parcial de dióxido de carbono en circulación arterial, existiendo una brecha clínicamente no significativa el rango es de 3 a 5 mmHg 41.
El momento adecuado para llevar una paciente a cirugía depende de la urgencia o emergencia de la misma, siendo más seguro hacerlo en el segundo trimestre, sin que se superen las 28 semanas de gestación, ya que el útero interfiere con la visión laparoscópica, lo que aumenta el riesgo de perforación uterina con los puertos y el instrumental quirúrgico.
Sin embargo, la literatura no contraindica de manera absoluta su realización en cualquier etapa del embarazo 40,42,43.
El pronóstico fetal parece ser igualmente seguro en la cirugía laparoscópica, comparado con los casos en que se realiza la técnica abierta.
Se presenta igual incidencia de bajo peso al nacer, así como restricción de crecimiento intrauterino 40,42.
• La presión intraabdominal con el neumoperitoneo se debe mantener en un rango aproximado entre 10 y 15 mmHg.
En lo posible, se debe intentar minimizar el tiempo intraoperatorio, para disminuir así el riesgo de hipercapnia y acidosis fetal.
Las enfermedades siquiátricas son una causa importante de morbimortalidad durante el embarazo 46.
La terapia electroconvulsiva es una alternativa de tratamiento durante los tres trimestres.
El porcentaje de complicaciones relacionadas con esta técnica es del 9,3 % y se trata principalmente de alteraciones en la FCF, sangrado vaginal, contracciones uterinas y parto pretérmino 36.
Es recomendada solo cuando el tratamiento médico y farmacológico ha fallado o está contraindicado 47,48.
Los agentes anestésicos comúnmente utilizados como barbitúricos, succinilcolina y anticolinérgicos, son seguros.
Sin embargo, se deben tener en cuenta las siguientes recomendaciones adicionales 49,50:
A fines de 1973 en Architectural Design, Martin Pawley publicó «Garbage Housing», un dossier donde se incluía un proyecto propuesto desde Cornell para Chile.
A través de ese episodio con la crisis ambiental y el golpe de estado en Chile como telones de fondo este artículo nos recuerda una época en que la escasez impulsaba una aproximación creativa hacia la arquitectura, llegando incluso a pensar en los desechos como recursos o en la capacidad ociosa de las fábricas como energía potencial.
¿Cuándo fue que también en Chile comenzamos a tirar envases por ser desechables?
¿Desde cuándo nos pareció normal que incluso los cultores de la sustentabilidad consumieran agua si, pura y también de origen lejano en botellas individuales desechables?
Parece ridículo reparar en que anteriormente lo que se consumía era sólo el contenido, adquirido usualmente a granel en un receptáculo durable.
La prestancia del recipiente podía incluso ser notable como lo sugieren los paisajes íntimos de botellas y jarras que esboza Luigi Morandi.
También lo celebraron Le Corbusier y Ozenfant en su elogio al objeto tipo, cotidiano, y funcional, aquel que es bello por simple y depurado, con la esperanza que la producción masiva alcance para todos.
Más tarde le llegó el turno a Warhol y su Brillo Box que retrataba la vida fugaz de una muerte anunciada, la llamada ‘obsolescencia programada’, que era prácticamente desconocida en el Chile de los 70.
Editado por Martin Pawley en Architectural Design de diciembre de 1973, el dossier «Garbage Housing» Fig.
1‘viviendas- basura’ proponía utilizar contenedores desechables para la producción masiva de casas Pawley, 1973.
Lo que Pawley proponía transformar en material constructivo para residencias era el contenedor de productos de consumo masivo, especialmente alimentos sólidos y bebidas; un contenedor que porta su imagen promocional en la solitaria confrontación del consumidor con los anaqueles abarrotados del supermercado Fig.
2. Las resonancias del arte Pop eran potentes.
El esquema se inscribía en el escenario históricamente inédito del envase desechable.
2 Desde tiempo preocupado de las políticas de la vivienda, Pawley asumía en esta etapa un derrotero un tanto distinto a su anterior indagación Pawley, 1971.
Le preocupaba la eficacia si bien desconfiaba de la retÃ³rica del proyecto en serie, y para ese efecto avizoraba mecanismos de producción alternativos cuyo alcance, como veremos, era aun más radical.
La clave de Garbage Housing consistía en pensar la sobreproducción de desechos como oportunidad de material constructivo, masivo, y por lo demás universalmente disponible sin costo, en una ecuación virtuosa irrefutable.
Lo que entonces comenzaba a avizorarse como un problema ambiental de proporciones se resolvía transformando el desecho en producto, resolviendo de paso, el acucioso défi cit de viviendas.
Dos estrategias surgían a partir de sus premisas: la primera, más ambiciosa, consistía en adecuar el contendor de un producto una botella desechable de cerveza por ejemplo a las lógicas del elemento constructivo.
Ilustraba el caso el proyecto WOBO Fig.
3, impulsado por Alfred Heineken con la colaboración de John Habraken para el rediseño de botellas de cerveza con el fin de utilizarlas como ladrillos.
Impresionado por la miseria de un bidonville en Curacao, Heineken según cuenta Pawley había advertido como, no obstante las evidentes carencias, las botellas desechables abundaban.
Habraken asumió el desafío de conciliar en el rediseño de la botella los requerimientos de la construcción con los del manejo de bebidas.
Rebajando cantos, modelando un perfil de caras más planas, y agregando cierta rugosidad en las paredes, efectivamente transformaba la botella en ladrillo, prolongando exponencialmente su ciclo de uso, y eliminando los costos ambientales y económicos asociados al transporte y depósito de basuras.3.
Más elemental que la anterior, la estrategia alternativa consistía en buscarle un segundo uso a los contenedores desechables de cartón, plástico, o vidrio, simplemente reciclándolos.
Se desplazaba en este caso la concepción del diseño a la obra, no al envase, su potencial modulo constructivo, simplemente adecuando el ‘objeto encontrado’ a un propósito arquitectónico preciso.
Las botellas y tarros desechables argumentaba Pawley se producen a razón de siete a diez veces en proporción a los ladrillos o paneles de construcción.
Pasar del breve uso primario a un prolongado uso secundario parecía evidente y deseable.
Aun más eficaz resultaba hacerlo con la posibilidad de ajustes en el diseño como ya lo había intentado Habraken apuntando a su re-encarnación en modulo constructivo, aun mas si con toda probabilidad reflexionaba Pawley estos objetos desechados constituirían una amenaza ambiental.
Los escenarios del reciclaje con el consiguiente segundo y largo ciclo de vida de los componentes eran diversos: la villa miseria, en donde los desechos se perpetuaban, era moralmente inaceptable.
Luego estaba el bricoleur aficionado que recombinaba unidades en paramentos constructivos, y la casa de vacaciones en donde siempre campeaba al menos potencialmente un aire de aventura y cierto espíritu alternativo, pero su condición lúdica alejaba a estas propuestas de las aristas duras del problema.
Las lógicas propugnadas por Pawley sostenían en cambio una base estadística significativa en donde la producción incremental de desechos podía medirse contra una demanda también incremental de casas.
Todo parecía calzar perfectamente.
Invitado en setiembre de 1972 a la VIEXPO Exposición Internacional de la Vivienda realizada en el edificio UNCTAD en Santiago, junto con representantes de 28 países, Pawley se enteró de la envergadura de las carencias continentales, estimadas por el propio presidente Allende en unos veinte millones de casas requeridas por una masa humana literalmente desamparada.
Probablemente les resultaba grotesco el mensaje de un británico que proponía paliar el déficit habitacional de los pobres en Chile mediante el reciclaje de desechables No obstante ese episodio, Pawley logró presentar su tesis al presidente y a su ministro de planificación, Gonzalo Martner, quien avizoró en la estrategia una posibilidad de acción coherente y real, pero orientada al uso primario de piezas y materiales de empaque.
4 Instigado por Pawley, Martner inició un catastro de las capacidades industriales ociosas susceptibles de reactivarse en función de la producción de casas.
En este marco, en un panorama de creciente escasez de productos, pero de grandes expectativas reivindicatorias, surgió el proyecto de Jeff Skorneck desde el Cornell Chile Programme 5 Fig.
4 Skorneck proponía utilizar la capacidad ociosa de la planta local de Citroën para la construcción de viviendas.
Le Corbusier había imaginado mucho antes y sin mayor éxito movilizar la industria aeronáutica en el Plan Voisin y la del automóvil en la Maison Citrohan.
Otro tanto había propuesto Buckminster Fuller en las casas modulares Dymaxion y Wichita, diseñadas para ser producidas en una fábrica.
En un plano más ideológico, Marinetti y los futuristas habían suscrito similares alianzas.
El traslado de las vicisitudes incontrolables de la obra a las certidumbres de la producción en línea al amparo del galpón industrial ha sido, desde hace tiempo, tópico de propuestas para la construcción masiva, pero a diferencia de la ‘prefabricación pesada’ que también comenzaba a utilizarse en Chile en esa década, la lógica de Skorneck se inscribía en la construcción en metal, su ensamblaje ‘en seco’, y sus tolerancias dimensionales mínimas, la misma que, desechando al hormigón armado por tosco, conduciría en línea directa al High-tech.
6 Diseñado por el ingeniero francés Pierre Boulanger, el Citroën 2CV no tardó en transformarse en un clásico del automóvil de masas Sudjic, 2009.
7 Dotado de un solo faro delantero, su primera versión poseía los rasgos identitarios que lo harían celebre: el corrugado que rigidizaba las planchas de carrocería, los cristales planos en el parabrisas, laterales y trasero, los mecanismos elementales que accionaban la toma de aire, la apertura de las ventanas mediante simples bisagras, el ensamblaje de asientos y puertas fácilmente desmontables, la célebre suspensión, y un sinnúmero de ingenios que hacían de este vehículo una opción indiscutible y económica, avalada por el rendimiento del combustible, la liviandad, y cierta indiferencia a los caminos de mala calidad.
Varias versiones fueron desarrolladas en Francia, pero por motivos de normativa local, Citroën se vio forzada en Chile a fabricar un hibrido, la popular ‘Citroneta’.
Con su caja posterior abierta, esta calificaba como vehículo de carga para efecto de impuestos.
La planta local producía también los paneles de la furgoneta utilitaria de dos asientos que se ensamblaban sobre un chasis importado.
Concordante con una economía de sustitución de importaciones, el esquema aseguraba entre otras cosas la formación de cuadros técnicos locales.
Debido a la sequía de créditos que tenía a la fábrica semiparalizada, resultaba conveniente reactivarla hasta que fl uyera nuevamente la importación de piezas.
8 En La Casa Fredda, Emilio Vendittelli se pregunta acerca del efecto novedoso del metal y el vidrio en la concepción de los ambientes domésticos modernos Vendittelli, 1977.
Son materiales ‘fríos’, también ‘secos’ y ‘precisos’, al menos en comparación a las ancestrales materias de la madera, arcilla, y el hormigón.
No es casual que Koolhaas se explayara sobre la excéntrica condición viscosa y sucia del hormigón que estimuló las sensibilidades del brutalismo, y resaltara la aparente contradicción entre un ‘espíritu moderno’ y la bizarra composición de este material de vaciados Koolhaas, 1978.
La ‘casa Citroën’ de Skorneck acortaba la distancia entre el artefacto industrial y la arquitectura, tal como otros hicieran mucho antes.
De haber prosperado, este modelo se hubiera inscrito a esa línea de fi liación que relacionó bicicletas y muebles tubulares en el periodo heroico de la arquitectura moderna, y que más tarde prodigó los equipamientos lúdicos tubulares de Aldo Van Eyck.
Quizá hubiese sido venerada por los cultores del Hightech pero, tal como había observado Pawley, el modelo de casa al cual aspiraban los radicalizados pobladores chilenos se acercaba notablemente a las convenciones burguesas.
9 Las ambiciones de Pawley eran en realidad difíciles de satisfacer, puesto que su apuesta no la concebía como un sustituto barato e inferior a la vivienda convencional, sino como un nuevo paradigma que rechazaba tanto los productos de la industria de la vivienda como los supuestos políticos asociados a ella: la noción de la casa como inversión económica de valor incremental en el tiempo, y también su dependencia de mano de obra especializada.
10 Su clave consistía en «…desplazar su base de recursos en la producción de viviendas desde aquello que es escaso y costoso, hacia aquello que no solo es abundante y barato sino también ubicuo y desprovisto de valor…» Pawley, 1973.
En la cultura del consumo la casa era según su visión esencialmente un contenedor de objetos incluyendo los equipos a la larga también desechables capaces de producir bienestar físico.
Que esa envolvente evocara otros valores no era tema; en esto Pawley coincidía con Price: «… hoy en día una vivienda no es tanto una colección de objetos durables de consumo sino más bien…un envoltorio de objetos de consumo…» es, decía «… una bóveda para atesorar posesiones, una vitrina para exhibirlas, una planta de procesamiento, y un centro de entretención» Pawley, 1973.
Difícilmente podría esa mirada ser compartida en un ambiente de escasez, que además era anterior al ingreso de Chile a las ligas del consumo y del desecho masivo.
La tesis de Pawley no logró arraigo en Gran Bretaña, y menos aun en un Chile donde apenas existían dos modestas cadenas de supermercado, y la producción de envases desechables era casi inexistente.
La casa decía Loos es conservadora, atendiendo al peso de los hábitos en su configuración e imagen.
Así lo advirtió sorprendido Pawley al reconocer en las aspiraciones del poblador del campamento del MIR 11 el prototipo burgués, es decir, la respuesta arquitectónica más convencional, fraguada en el entorno de mayor radicalidad política.
La tesis se publicó dos meses después del golpe de estado en Chile, cuyos ideólogos encauzaron todas las políticas incluidas las urbanas y habitacionales hacia las lógicas comerciales del mercado, cercenando de este modo el experimento.
A poco andar Chile suscribió a una economía de la obsolescencia programada con su secuela de crecientes montañas de desechos que, gracias al efecto nimby, se invisibiliza en las periferias menos desarrolladas.
Producimos cada vez más garbage pero este no redunda en housing; de hecho no redunda en nada.
Es una perspectiva sin duda preocupante.
La revista incluye además presentaciones de casas de papel plegado, propuestas de Yona Friedman y sistemas alternativos.
Pawley desarrolló posteriormente el tema en el libro homonimo.
Nacida en Chile, Monica Pidgeon la editora de la revista había reconocido en terreno las ‘tomas’ y procesos reivindicatoruios de los pobladores que formaron parte del proceso de la Unidad Popular y de sus grupos mÃ¡s radicalizados: sus comentarios aparecieron en Architectural Design de Diciembre de 1972 en un artÃ­culo titulado «Campamentos», reimpreso en español en edición facsimilar como separata de Hogar y Arquitectura 104.
2. Había solo dos cadenas de supermercados en Chile a la fecha, uno cooperativo en asociación de productores y consumidores que fue desmantelado por el gobierno militar.
Comparado con Europa ciertamente no existía aun la economía generalizada del objeto desechable.
3. WOBO Project: la botella fue rediseñada por Habraken en 1962 y un prototipo de vivienda ilustrado en el artículo fue construido en 1965 según el recuento de Pawley, pero Heineken la discontinuó.
6. Comparar por ejemplo con las experiencias coetáneas de prefabricación pesada realizadas desde la planta en Quilpué, descritas en el libro Panel y presentadas en la XIV Bienal de Arquitectura de Venecia, 2014.
7. Deyan Sudjic anota el paralelo entre el Citroën 2CV, un clásico de los compactos económicos destinados a un público masivo y el Volkswagen escarabajo, el ‘auto del pueblo’ alemán, diseñado por Ferdinand Alexander Porsche para el Tercer Reich.
Sudjic le atribuye a su diseño la influencia de Jean Prouvé.
Ver: Dejan Sudjic: El lenguaje de las Cosas Madrid: Turner Publications, 2009.
El auto despertó un intenso interés en Le Corbusier quien diseño un prototipo, y más tarde también en los Smithson.
8. Comparar por ejemplo con le propuesta de Reyner Banham y Michel Legret, o también con la casa Farnsworth de Mies, ambas dependientes de sistemas mecÃ¡nicos para la adecuación ambiental.
9. Ratificada en el ejemplo de casa que presentaban pobladores del Movimiento de Izquierda Revolucionaria MIR.
Algo parecido ocurría en la Escuela de Arquitectura de la Pontificia Universidad CatÃ³lica de Chile hacia 1972, cuando entre los grupos más radicales de profesores y alumnos alineados con el gobierno socialista, ante la demanda habitacional, se sustituyó la invención como ambición del taller por la efectividad de respuesta, surgiendo de ello modelos más convencionales desde un medio radicalizado.
10. Se podría comparar por ejemplo con los supuestos del proyecto Elemental en donde, reconociendo las dinámicas del mercado, se postula la vivienda como «atajo al desarrollo» y «paso a la clase media», lo que supone buen diseño, buena ubicación, un valor de suelo congruente y, por sobre todo, la inserción al mercado fuertemente especulativo de casas y suelos.
11. MIR es la sigla del Movimiento de Izquierda Revolucionaria, no adscrito al gobierno de Allende, y radical tanto en sus propuestas de organización de pobladores como en sus reivindicaciones.
Introducción.
En el uso de bloqueantes musculares hay controversia: a favor está la necesidad de garantizar una adecuada intubación de manera rápida en los casos de urgencia y facilitar el campo quirúrgico al cirujano, además de otros beneficios reportados; en contra están los efectos adversos y los riesgos publicados. Objetivo. Promover la buena práctica médica en el uso de los bloqueantes musculares.
Materiales y métodos.
Revisión de la literatura científica disponible sobre el tema enfocada a indicaciones, riesgos, beneficios y monitoreo.
Resultados.
La indicación absoluta de bloqueante muscular es la intubación de secuencia rápida. Existen otros usos recomendados: intubación en cirugía electiva y ciertos tipos de cirugía y situaciones especiales SDRA, TECAR, hipertensión intraabdominal, hipertensión intracraneana. Por otra parte, los bloqueantes pueden ser evitados en muchas anestesias generales.
Lo más importante es conocer sus indicaciones y riesgos, y usarlos de manera adecuada.
Conclusión.
Hay situaciones en las que se puede evitar el uso de los bloqueantes, pero hay otras en las que son indispensables o están recomendados.
Si van a ser usados, debe elegirse el bloqueante ideal para cada paciente, en el momento oportuno, con la dosis ajustada y siempre con el monitoreo apropiado.
Fuente: DeSC, BIRIME. En 1954 se publicó el resultado de la mortalidad en anestesia en 599.548 procedimientos, realizados en diez hospitales de los Estados Unidos, durante un periodo de cuatro años.
Uno de los hallazgos más llamativos fue una mortalidad seis veces superior en el grupo que recibió bloqueante muscular.
Con esta información, el grupo de investigadores emitió las siguientes recomendaciones: mejorar los medicamentos de este grupo, seguir prácticas de buen uso y diseñar instrumentos de monitoreo 1.
Han transcurrido seis décadas y la controversia entre usar o no bloqueantes musculares sigue vigente.
• Son responsables del 60 % a 70 % de los casos de anafilaxia en anestesia 2, principalmente con rocuronio y succinilcolina 3.
• Bloqueo residual, con reportes hasta del 64 % con medicamentos de duración intermedia, lo cual origina otros problemas, como hipoxemia, atelectasias, neumonía y retraso en el alta en cirugía ambulatoria 4.
La pregunta es: ¿se deben usar o no los bloqueantes neuromusculares?
Con la gran variedad de fármacos anestésicos con los que disponemos actualmente, un número importante de pacientes no requiere estos medicamentos, como en el caso de muchas cirugías electivas, uso de máscara laríngea, sostenimiento anestésico con infusión de remifentanilo; incluso, existen técnicas de intubación orotraqueal sin relajante muscular con excelentes resultados 6.
Se debe aclarar que estos trabajos han sido realizados en pacientes jóvenes, cirugías electivas, bajo riesgo anestésico y con dosis altas de remifentanilo y propofol; por lo tanto, no puede hacerse inferencia sobre una gran parte de los pacientes ni en cirugías urgentes 7,8.
La discusión se encuentra en los casos en que existen indicaciones claras para usar bloqueantes neuromusculares, como la intubación de secuencia rápida.
Es considerada la indicación absoluta para usarlos y las controversias en este tema se dan más por la técnica: ¿cuál bloqueante se debe usar?, ¿cuál es el momento ideal para la aplicación?, ¿cuál es la dosis apropiada?, ¿se debe usar presión cricoidea?, ¿se debe ventilar durante la inducción anestésica?
No existe discusión en que los pacientes con estómago lleno deben ser intubados con la ayuda de un bloqueante neuromuscular 9.
En estos casos, la recomendación es hacerlo bien, usar succinilcolina como primera opción, pues ofrece condiciones excelentes de intubación en el primer minuto.
Se recomienda usar una dosis entre 0,6 a 1,5 mg/kg, evitar dosis superiores por el aumento en la severidad de los eventos adversos y dosis inferiores que no garantizan condiciones óptimas de intubación en 60 segundos.
En los casos en los que está contraindicada la succinilcolina, la opción es el rocuronio, con dosis entre 0,9 y 1,2 mg/kg, que permite condiciones adecuadas de intubación en el primer minuto 10.
• Intubación para cirugía electiva: tradicionalmente, se ha utilizado dos a tres veces la dosis efectiva 95 ED95 de bloqueante neuromuscular para la intubación endotraqueal.
Si analizamos la definición de ED95, encontramos que es la dosis necesaria del bloqueante para disminuir el 95 % de la respuesta ante un estímulo único.
Dicha definición coincide con el momento adecuado para realizar la intubación, por lo cual se puede intubar con una sola ED95, siempre y cuando transcurra el tiempo adecuado.
El uso de dos a tres ED95 para la intubación se da sólo con el fin de disminuir la latencia del medicamento.
Además, la administración de medicamentos con inicio de acción rápida, como el propofol y el remifentanilo, la facilita aún más 11.
• Cirugía abdominal: es importante garantizar un campo quirúrgico adecuado que se logra no sólo con la ayuda de los bloqueantes, sino, también, con una profundidad anestésica óptima, la cual disminuye los requerimientos de los bloqueantes.
Además, la meta es mantener al paciente con un bloqueo quirúrgico; es decir, con una o dos respuestas en el tren de cuatro, lo cual garantiza una relajación adecuada de la pared abdominal.
No es necesario usar dosis altas o llevar al paciente a una fase de no respuesta; debe evitarse un bloqueo intenso o profundo.
Independientemente del tiempo quirúrgico, se deben usar bloqueantes de duración intermedia; es preferible usar dosis repetidas que uno de duración prolongada.
Actualmente, se considera una mala práctica el uso del pancuronio, porque se asocia con una probabilidad tres veces mayor de presentar una relación en el tren de cuatro menor de 0,7 en el postoperatorio, y aumenta la incidencia de eventos hipoxémicos en recuperación y de complicaciones pulmonares 12,13.
• Situaciones críticas: algunos estudios recientes mostraron una disminución en la mortalidad con el uso de bloqueantes durante la fase temprana del síndrome de dificultad respiratoria aguda.
En pacientes con síndrome compartimental abdominal, lograron disminuir los valores de la presión intraabdominal y de la vía aérea mientras se realizaba el tratamiento definitivo.
En los casos de hipertensión intracraneana, hacen parte de las ayudas farmacológicas, al igual que en el manejo del tétanos, durante la terapia electroconvulsiva con anestesia, entre otros.
Existen otras circunstancias en que se puede facilitar el procedimiento quirúrgico, como cirugía de la vía aérea, microcirugía de laringe, oído medio, tórax y cámara anterior 16.
En las prácticas de buen uso de estos fármacos, es indispensable usar el monitoreo de la relajación neuromuscular.
Con la monitoria se evitan dosis adicionales innecesarias que generan un bloqueo intenso o profundo, y nos ayudan a determinar la necesidad de revertir, establecer el momento y la dosis.
Si existe una relación que perdura en 1, medido por aceleromiografía o mayor de 0,9 por mecanomiografía, no es necesario revertir.
Se recomienda que el paciente recupere las cuatro respuestas antes de aplicar la neostigmina esta recomendación no aplica para sugammadex.
Se deben usar dosis ajustadas de anticolinesterasas según la relación encontrada: 20 mcg/kg de neostigmina si es mayor de 0,4 o 40 mcg/kg si la relación es menor de 0,4, y administrarse 15 minutos antes de la extubación 17.
Debe tenerse en cuenta que la evaluación clínica no previene el bloqueo residual.
En conclusión, existen situaciones en las que se puede evitar el uso de los bloqueantes neuromusculares.
A su vez, se presentan escenarios en los que son indispensables, y otros casos en los que se puede considerar su uso.
En caso de ser utilizados, se deben individualizar para cada paciente, usarlos en el momento oportuno, con la dosis apropiada y siempre acompañados del monitoreo.
El concreto es un material frágil con poca resistencia a la tensión y que no desarrolla grandes deformaciones en el rango inelástico.
Para mejorar estas propiedades mecánicas del concreto, en las últimas décadas se han usado adiciones de fibras en aplicaciones estructurales en Colombia, Suramérica.
En este documento los autores presentan el comportamiento mecánico de vigas en voladizo hechas con tres diferentes mezclas de concreto: una de concreto normal y dos con dos diferentes porcentajes de adición de fibras de acero adiciones de fibras metálicas en una proporción de 15 kg/m y 30 kg/m. Todas las vigas fueron ensayadas con desplazamientos cíclicos que fueron aplicados con un actuador dinámico.
Todas las vigas fueron ensayadas para evaluar sus ciclos de histéresis y su capacidad de disipación de energía.
Con base en los resultados y para el mismo nivel de desplazamiento, las vigas de concreto reforzado adicionado con fibras disiparon 160% más energía que las elaboradas con concreto reforzado normal.
Adicionalmente las fibras metálicas disminuyeron la cantidad y la longitud de las grietas y las fisuras para grandes desplazamientos.
Estas características pueden ser benéficas para aplicaciones estructurales específicamente para mejorar el desempeño sísmico de estructuras de concreto.
De acuerdo con Meyer 2009 el concreto es uno de los materiales más usados en construcción a nivel mundial, debido a su versatilidad y a su buen desempeño mecánico; lo anterior hace que éste material tenga una importante demanda y que sea objeto de estudio y constante investigación.
A pesar de que el concreto presenta buena resistencia a la compresión, es un material frágil y no llega a deformaciones unitarias grandes para altos niveles de esfuerzo.
Según Holschemacher et al. 2010, se ha buscado mejorar esta característica mediante algunas adiciones que le permitan al concreto adquirir propiedades que él, por sí solo, no puede desarrollar tanto para concretos convencionales como para concretos de alto desempeño
Según Marmol 2010, la adición de fibras en materiales como el ladrillo y el mortero, se ha realizado desde décadas atrás, pero los primeros adelantos que se conocen con certeza en este tema, fueron los realizados por Graham en 1911 cuando implementó por primera vez las fibras de acero para mejorar las características del concreto.
Posteriormente; y de acuerdo con lo reportado por Marmol 2010; se registran estudios científicos en este tema, realizados por Griffith en 1920 y por Romualdi, en 1963.
De acuerdo con Nataraja et al. 2000 el concreto adicionado con fibras metálicas se caracteriza por ser capaz de soportar esfuerzos, incluso después de que la matriz de concreto llega a la falla; esto gracias a que las fibras mantienen unida dicha matriz de forma residual, haciendo posible que siga soportando esfuerzos después de haber alcanzado la resistencia máxima.
Este comportamiento del concreto es muy deseado en las estructuras, especialmente en aquellas que están ubicadas en zonas de riesgo sísmico.
Las fibras metálicas son de acero y tienen usualmente una relación entre la longitud y el diámetro que varía entre 20 y 100.
Por funcionalidad, geometría y dosificación se clasifican en microfibras y macrofibras.
Las microfibras evitan la fisuración del concreto en estado fresco y se dosifican en porcentajes de volumen entre el 0.03 y 0.15%, mientras que las macrofibras previenen la fisuración en estado endurecido, y su dosificación varía entre el 0.2 y 0.8% en volumen.
La resistencia a la compresión se incrementa poco con la adición de fibras metálicas al comparar dicho efecto con el incremento que tiene la tenacidad con el mismo porcentaje de adición.
No obstante, la literatura técnica y científica es bastante variable en cuanto al real incremento en resistencia a la compresión al adicionar fibras metálicas; ya que algunos autores como Ding y Kusterle 1999 afirmaron que el incremento en resistencia a la compresión es despreciable; y otros autores como Alfonso y Badillo 2011 reportan incrementos en resistencia a la compresión superiores al 20%.
Por otro lado, el anclaje de las fibras metálicas en la matriz de concreto incrementa la tenacidad del material, ya que las fibras ayudan a resistir el agrietamiento.
El estudio Holschemacher et al. 2010 demostró que el comportamiento de las fibras como adición al concreto, depende de su dosificación y dimensionamiento y comprobó que las fibras metálicas mejoran el comportamiento a flexión y la disipación de energía.
No obstante, no abundan investigaciones en la literatura técnica y científica relacionadas con el desempeño del concreto adicionado con fibras ante eventos sísmicos.
Dentro de los estudios encontrados en revistas científicas en donde se aborda el comportamiento sísmico o cíclico de concreto con fibras se destacan los reportados por K. Ramadevi et al. 2013; G. Kotsovos et al. 2007; Buyle-Bodin, F. y Madhkhan, M., 2002; Dora y Hamid 2012; Ganesan N. et al. 2007; Shakya K. et al. 2012; Shannag M. et al. 2005 y Sreeja M.D. 2013.
En Buyle-Bodin y Madhkhan 2002 se elaboraron elementos estructurales columnas sometidas simultáneamente a flexión con carga cíclica y carga axial constante con cuantías de fibras metálicas de 20 y 40 kg/m, los cuales fueron sometidos a cargas axiales y a cargas cíclicas.
El objetivo de este estudio fue evaluar la posibilidad de sustituir el acero de refuerzo convencional, por las fibras metálicas únicamente.
De este estudio se concluyó que dicho reemplazo era viable, pero en los lugares donde el elemento estaba sometido a mayores esfuerzos, era necesario el uso de acero de refuerzo convencional adicional.
En la referencia Shakya et al. 2012 se evaluó la posibilidad de reducir el acero de refuerzo en los nodos, con el fin de evitar la congestión en las uniones de puentes de ferrocarril, para lo cual se elaboraron tres especímenes a escala 1:6 de una unión viga-columna.
Los modelos a escala fueron ensayados bajo cargas cíclicas con desplazamientos controlados.
La diferencia entre los tres especímenes radicaba en que uno no tenía fibras metálicas y las otros dos tenían porcentajes de adición del 1% y 1.5% del volumen de concreto.
A pesar de que la reducción de las varillas en las columnas debilita el efecto de confinamiento y hace que las fisuras en los nodos aparezcan más rápidamente, se observó que para las probetas con adiciones de fibras metálicas, el número de fisuras y su propagación fue mucho menor que en la que no tenía adición.
En loan 1992 se reporta también una investigación acerca del comportamiento de las uniones viga columna.
Se elaboraron un total de cuatro especímenes a escala real de las uniones de pórticos de concreto.
Dos de los especímenes estaban elaborados con concreto convencional y otros dos especímenes tenían concreto adicionado con fibras metálicas en los nodos.
Para estos últimos especímenes se realizó una reducción de los flejes en la unión.
Los especímenes fueron sometidos a cargas cíclicas seudo dinámicas obteniendo los ciclos de histéresis y se concluyó que las probetas con adición de fibras metálicas presentaron una capacidad de carga superior en un 60%.
Resultados similares se reportaron en Dora y Hamid 2012.
Varios estudios a nivel colombiano se han realizado acerca del comportamiento mecánico del concreto con adiciones de fibras metálicas como lo reportado por Alfonso y Badillo 2011 o el estudio de Cardona 2010.
De la misma manera las principales aplicaciones que se han hecho en Colombia han estado vinculadas sobre todo a túneles y a pisos industriales.
Sin embargo, en Colombia su utilización en pórticos de concreto reforzado no ha sido muy explorada.
Este hecho hace que sea muy pertinente desarrollar investigaciones de este tipo en Colombia ya que es de esperarse que las fibras mejoren la capacidad de disipación de energía de los sistemas aporticados y en consecuencia estas adiciones al concreto puedan aumentar tanto el coeficiente de reducción de la fuerza sísmica R como el amortiguamiento sísmico histerético equivalente.
El presente documento intenta disminuir la brecha del conocimiento en elementos de concreto reforzado con adiciones de fibras sometidos a cargas cíclicas.
Específicamente se busca establecer la evolución del daño y la disipación de energía en función del desplazamiento lateral.
Con base en lo anterior se estableció una metodología para la evaluación del comportamiento cíclico seudodinámico de elementos de concreto reforzado con adición de fibras metálicas con miras a futuras aplicaciones en pórticos de concreto reforzado ante acciones sísmicas:
Se elaboraron diferentes especímenes con el fin de caracterizar el material y de evaluar la capacidad de disipación de energía del concreto reforzado adicionado con fibras metálicas.
Dichos especímenes se realizaron con 3 diferentes tipos de mezclas, los cuales se diferenciaban entre sí por el porcentaje de adición de fibras metálicas.
La prirmera mezcla CC consistía en un concreto convencional, sin ningún tipo de adición; y se elaboraron especímenes con esta mezcla con el fin de realizar comparaciones entre el material con y sin fibras metálicas.
Una segunda mezcla CF1, tenía un contenido total de 15 kg/m de fibras metálicas y la tercera CF2 contaba con una adición de 30 kg/m de las mismas.
Las fibras metálicas usadas fueron suministradas por una empresa del sector productivo elaboradas en acero formado en frío con ganchos doblados en los extremos para un óptimo anclaje.
La longitud total de cada fibra era de 60 mm y su diámetro de 0.9 mm Ver Figura 1.
La resistencia nominal a la tracción del material de las fibras era de 1160 N/mm y un módulo de elasticidad de 21 0000 N/mm.
El diseño de mezcla utilizado para la elaboración de todas las probetas, fue suministrado por una importante concretera del sector productivo de la construcción; con una resistencia de diseño del concreto convencional sin fibras a los 28 días de 21 MPa.
Dichos diseños utilizados se resumen en la Tabla 1.
Es importante mencionar que en el diseño de mezcla se usaron dos aditivos con efectos de superplastificantes y reductores de agua.
Se escogieron adiciones de 15 y 30 kg/m debido a que son las comúnmente utilizadas en Colombia aunque en otras aplicaciones y están en el orden de magnitud de las usadas en varias de las referencias consultadas.
Con el fin de caracterizar el material, se llevaron a cabo ensayos de resistencia a la compresión según ICONTEC 2010 y de módulo de elasticidad según ICONTEC 2006; para esto, se elaboraron 9 cilindros, 3 para cada tipo de mezcla.
Para evaluar la tenacidad del concreto con el que se realizarían todos los ensayos, se llevaron a cabo 4 ensayos de resistencia flexural para lo cual se elaboraron 4 viguetas, 2 con la mezcla CF1 y las otras 2 con la mezcla CF2.
Estas viguetas se fallaron siguiendo la referencia EFNARC 1996.
En la Tabla 2 se presentan las pruebas de caracterización mecánica de las mezclas de concreto evaluadas.
Adicionalmente se llevaron a cabo pruebas de laboratorio para determinar la finura del cemento hidráulico usado mediante la referencia ICONTEC 1997.
El valor medio de las 5 pruebas realizadas fue 3774 cm/g.
Una vez terminado el proceso de caracterización del material, se llevaron a cabo 6 ensayos con carga seudo dinámica en elementos de concreto reforzado 2 para cada tipo de mezcla.
Para estos ensayos se elaboraron vigas en voladizo, las cuales fueron predimensionadas teniendo en cuenta las cargas que se iba a aplicar en los ensayos y las condiciones generales del actuador dinámico y del marco de reacción.
Curvatura y Momento vs. Rotación de acuerdo con la referencia Imbsen & Chadwell 2005 y siguiendo el reglamento de diseño sismo resistente de la referencia AIS 2010.
En la Figura 2a se muestran las dimensiones de las vigas y en Figura 2b se muestra la ubicación y el tipo de barras de acero de refuerzo.
En los ensayos sendo dinámicos se aplicaron desplazamientos cíclicos controlados sinusoidales a la parte superior de las vigas en voladizo como se muestra en la Figura 3a.
Los desplazamientos iniciaron en desplazamientos pequeños hasta llegar a niveles de distorsión cercanos al 6% de la longitud de las probetas.
Por su parte en las Figuras 3b y 3c se muestra un esquema y una fotografía del montaje experimental de los ensayos de laboratorio.
Este montaje y método de ensayos es similar al de Ganesa N. eí al. 2007 aunque para el presente caso se realizaron mayor cantidad de ciclos por nivel de desplazamiento y con mayor cantidad de datos adquiridos; como consecuencia del uso de equipos de mayor tecnología.
Los desplazamientos de la Figura 3a fueron inducidas por el actuador dinámico MTS del Laboratorio de Estructuras del Laboratorio de Pruebas y Ensayos de la Pontificia Universidad Javeriana a una frecuencia de 3 ciclos carga-descarga por minuto.
Adicionalmente se instrumentó cada viga con deformímetros electrónicos tipo LVDT a media altura y en la altura total, con el fin de registrar los desplazamientos de las probetas con respecto al tiempo.
Este procedimiento se realizó para las 6 probetas construidas con los diferentes tipos de mezclas, hasta llevarlas a la falla a niveles de deriva cercanos al 6%.
Este nivel de falla y de deriva se determinó mediante modelos numéricos no lineales del concreto usando diagramas momento curvatura por el método de fibras; y el objetivo de las pruebas fue llevar el giro plástico de la sección transversal a niveles de rotación superiores al de seguridad a la vida LS y cercanos al nivel de colapso C según lo definido en ATC 1996.
Una vez realizados los ensayos, se calcularon los ciclos de histéresis de los elementos de concreto reforzado ensayados evaluando la energía disipada en cada ciclo para diferentes niveles de desplazamiento.
Los ensayos de resistencia a la compresión y de módulo de elasticidad dieron como resultado los valores mostrados en la Tabla 2.
Como se puede observar, la mezcla que presentó mayor resistencia a la compresión fue CF2, seguida por la mezcla CF1 y finalmente la mezcla CC.
Lo anterior indica que para la mezcla CF2 se presentó un incremento en la resistencia del 26%, mientras que en el caso de la mezcla CF1 el incremento fue del 11%, con respecto a la mezcla de concreto convencional.
Para los ensayos de módulo de elasticidad, se registraron valores similares para las mezclas de CC y CF1, mientras que para las probetas elaboradas con la mezcla CF2 se obtuvo un módulo de elasticidad notablemente mayor que el de las otras mezclas de concreto.
Tanto para los ensayos de resistencia a la compresión, como para los de módulo de elasticidad, la mezcla de concreto que presentó mejor desempeño fue CF2, que corresponde a la mezcla con adición de 30 kg/m de fibras metálicas.
Para el cálculo de la resistencia flexural y con base en la norma EFNARC 1996, se determinaron las curvas de carga-deflexión.
Con respecto a la recta ajustada a la curva de tendencia del tramo lineal inicial, se traza una línea paralela desplazada 0.1 mm en el eje de la deflexión.
La intersección de la línea paralela a la parte recta de la curva y la curva carga deflexión corresponde a la primera carga máxima P0.1, este valor es utilizado para hallar el valor de la resistencia flexural, la cual se calcula como una resistencia elástica a la tracción equivalente.
En las Figuras 4a y 4b se pueden observar las curvas carga-deflexión para cada uno de los especímenes elaborados de acuerdo con la norma EFNARC cuyo montaje típico se muestra en la Figura 4c.
Una vez obtenidas las cargas máximas P0,1, se calculó la resistencia flexural de cada una de las probetas dando como resultado los datos que se exponen en la Tabla 2.
A partir de los resultados obtenidos en los ensayos de resistencia flexural es posible afirmar que aunque todas las probetas alcanzaron una carga a flexión máxima similar, la mezcla CF1 presenta una disminución de la resistencia más marcada que la mezcla CF2, lo cual indica que la mezcla CF1 posee una resistencia residual en promedio más baja que la mezcla CF2.
Esto implica que la mezcla CF2 es capaz de disipar más energía después de que el material alcance la carga máxima falla inicial.
A manera de ejemplo a los 4 mm de desplazamiento la resistencia residual promedio de las probetas hechas con la mezcla CF1 es de 2.2 MPa, mientras que las hechas con la mezcla CF2 tiene una resistencia residual de 3.1 MPa para el mismo desplazamiento.
Como se muestra en la Figura 4d las fibras metálicas no fallaron, algunas se desprendieron de la matriz de concreto pero la mayoría quedaron ancladas, retrasando el crecimiento de las fisuras y aportando tenacidad al material.
Los datos arrojados por los ensayos sendo dinámicos, dieron como resultado los ciclos de histéresis mostrados en la Figura 5.
A pesar de que el objetivo de la investigación no estaba centrado en evaluar el incremento en resistencia a la flexión del concreto con fibras, en la Figura 5 se evidenció que los valores de resistencia máxima de las probetas elaboradas con la mezcla CC y con la mezcla CF1 son similares, mientras que la resistencia de las vigas hechas con la mezcla CF2 es un 14.7 % superior en promedio.
El objetivo de la investigación se centró en la evaluación de la energía disipada por cada una de las mezclas.
Por ello se calculó dicha energía mediante el área al interior de los ciclos de histéresis de acuerdo con lo recomendado en la referencia ATC40 1996, la cual fue desarrollada para metodologías no lineales estáticas.
Para mostrar este punto, en la Figura 6 se resume el cálculo de la energía disipada por cada ciclo de histéresis para diferentes niveles de deriva y para las diferentes probetas.
La tendencia inicial del área disipada al interior de los ciclos de histéresis es similar para las 6 probetas, pero cuando empiezan a aparecer las fisuras, a un desplazamiento cercano a los 10 mm, cambia el comportamiento de estas, ya que las fibras empiezan a actuar generando una disipación de energía.
Este comportamiento es similar al reportado por Sreeja. M. 2013.
Es clara la tendencia obtenida en donde las dos probetas elaboradas con la misma muestra presentan comportamientos similares entre sí.
Las probetas elaboradas con la mezcla CC CC-1 y CC-2 disiparon un máximo de energía promedio de las dos probetas de 350 J para un desplazamiento de 60 mm, siendo esta energía la más baja entre las tres mezclas de concreto evaluadas.
Esto era de esperarse, ya que esta mezcla no tiene adición de fibras metálicas.
La energía promedio disipada por las vigas elaboradas con la mezcla CF1 para 60 mm de desplazamiento fue de 662 J. Esta mezcla tuvo un mejor comportamiento que la de concreto convencional, gracias a que las fibras empezaron a actuar retardando el desarrollo de las fisuras y aumentando el amortiguamiento histerético equivalente del elemento.
Este comportamiento y su mayor disipación de energía harían que el desempeño sísmico de pórticos elaborados con esta mezcla fuera superior al de los pórticos construidos con la mezcla CC.
Finalmente, los resultados experimentales sugieren que el desempeño de la mezcla CF2 fue superior al de las mezclas CF1 y CC.
La alta capacidad para disipar energía de las vigas elaboradas con la mezcla CF2, con respecto a las otras mezclas, empieza a ser notorio a partir de desplazamientos cercanos a los 30 mm. Estos especímenes con adición de 30 kg/m de fibras metálicas, alcanzaron niveles de disipación de energía promedio a los 60 mm de 911 J, lo cual deja en evidencia que las fibras metálicas mejoran el comportamiento de los elementos estructurales sometidos a cargas cíclicas.
Estos resultados de incremento de la cantidad de energía disipada por los concretos con fibras es similar a lo encontrado por Shannag M., Abu-Dyya N., Abu-Farsakh G. 2005 aunque para concreto de ultra alto desempeño.
En dicha referencia se reportan incrementos hasta de 20 veces en la capacidad de disipación de energía al comparar el concreto adicionado con fibras con el concreto sin fibras.
Es importante anotar que a pesar de que los niveles de disipación de energía de las mezclas CF1 y CF2 son un 189% y 260% superior respectivamente al de la mezcla CC; esta disipación se presenta con menores niveles de daño y mucha menos fisuración como se observa en la Figura 7.
En dicha Figura se presentan los daños en el nudo inferior de las vigas en voladizo ensayadas para diferentes niveles de deriva y para cada una de las tres mezclas bajo estudio.
La evidencia experimental indica que la fisuración está relacionada con la cantidad de fibras metálicas adicionadas a la mezcla de concreto.
Para las probetas construidas con la mezcla CC, las fisuras empiezan a ser muy pronunciadas desde los 20 mm de desplazamiento, dando como resultado final unos especímenes con gran cantidad de fisuras y grietas.
En el caso de las probetas elaboradas con la mezcla CF1, las fisuras iniciaron en desplazamientos cercanos a los 20 mm, propagándose de manera similar a lo que ocurrió con las probetas de la mezcla CC, pero se hicieron más acentuadas a los 30mm.
El estado final de los especímenes hechos con la mezcla CF1 fue mucho mejor que los de la mezcla CC, ya que las fibras metálicas lograron disipar más energía y prevenir la formación de fisuras.
Finalmente, las probetas hechas con la mezcla CF2, presentaron el nivel de daño más bajo, ya que su alto contenido de fibras metálicas, les permitió disipar más energía y evitar la propagación de las fisuras.
El resultado final de los especímenes correspondientes a CF2, fue muy satisfactorio, ya que no quedaron en mal estado como los elaborados con CC.
En términos generales, la Figura 7, muestra una comparación clara entre las vigas elaboradas con las diferentes mezclas.
Es posible apreciar que a mayor desplazamiento, mayor número de fisuras en las probetas; pero de igual manera los daños disminuyen, a medida que aumenta la adición de fibras en la mezcla de concreto.
Teniendo en cuenta la información anterior es posible concluir que las fibras metálicas contribuyen de manera muy notable a contrarrestar el nivel de daños en vigas en voladizo de concreto reforzado ante movimientos cíclicos como lo son los desplazamientos del terreno con origen sísmico.
• Las fibras metálicas incrementan moderadamente la resistencia a la compresión y el módulo de elasticidad del concreto.
Para la adición de fibras de 30 kg/m, el aporte de las fibras fue más notorio que para la de 15 kg/m, presentando incrementos del 26% en resistencia a la compresión y de 22% en el módulo de elasticidad con respecto a la mezcla de concreto convencional.
Para las probetas elaboradas con la mezcla CF1, la resistencia a la compresión aumentó en un 11% y el módulo de elasticidad fue casi el mismo que para las probetas elaboradas con la mezcla CC.
• La capacidad de disipación de energía se incrementa de manera proporcional al porcentaje de adición de fibras metálicas en las mezclas de concreto.
La energía disipada por las probetas elaboradas con la mezcla CF2 fue en promedio 911 J para 60 mm de desplazamiento, mientras que en las probetas de la mezcla CF1 la energía disipada promedio de las dos probetas ensayadas no superó los 662 J para el mismo nivel de desplazamiento.
Esta energía disipada es muy superior a la energía absorbida por las vigas elaboradas con la mezcla de concreto sin fibras 350 J
• El nivel de daño en los diferentes tipos de mezclas cambió de manera considerable, teniendo en cuenta el proceso de formación de fisuras, y el resultado final de los especímenes que fueron ensayados.
En el caso del concreto convencional, las fisuras en los especímenes aparecieron para desplazamientos menores que las probetas elaboradas con las mezclas CF1 y CF2, y la velocidad de propagación de dichas fisuras fue mucho mayor que para los otros casos.
El estado final de las probetas hechas con CC, fue bastante deficiente, ya que el concreto sufrió fuerte descascaramiento especialmente en los lugares cercanos al nodo.
• Para las probetas hechas con la mezcla CF1, la aparición de las fisuras se dio en desplazamientos similares a los de las vigas hechas con CC, pero la velocidad con que se propagaron las mismas fue menor, dando como resultado final unos especímenes menos fisurados y solo con indicios de descascaramiento del material.
Finalmente, en el caso de las vigas hechas con CF2, las fisuras aparecieron a desplazamientos mayores que para los casos anteriores, el estado final de las probetas elaboradas con esta mezcla fue el más satisfactorio, ya que el número de fisuras, la longitud y el espesor de estas fue significativamente menor que en las probetas hechas con las mezclas CC y CF1.
• Teniendo en cuenta la información anterior es posible concluir que las fibras metálicas contribuyen de manera muy notable a contrarrestar el nivel de daño en vigas en voladizo de concreto reforzado ante movimientos cíclicos.
De acuerdo con la evidencia experimental las fibras metálicas confinan el concreto desde la parte central del nodo, controlando el agrietamiento y reduciendo potenciales fallas frágiles.
Este comportamiento es deseable en estructuras sismo resistentes.
• El comportamiento de las vigas en el rango elástico es igual para todas las mezclas, ya que las fibras metálicas empiezan a actuar una vez empiezan a aparecer las fisuras y cuando se alcanza el rango inelástico.
Los autores desean agradecer a la Vicerrectoría Académica de la Pontificia Universidad Javeriana por la financiación suministrada para desarrollar el proyecto de investigación que dio origen a los resultados presentados en este artículo.
Así mismo desean agradecer al Laboratorio de Pruebas y Ensayos del Departamento de Ingeniería Civil de la Pontificia Universidad Javeriana por la realización del proceso experimental reportado en este documento.
Finalmente agradecen a las empresas BEKAERT S.A. y CEMEX Colombia S.A., por el suministro de materiales para el desarrollo de la investigación.
Introducción
Este artículo se propone analizar la relativa ausencia de referencias al concepto de deseo en la transmisión de casos de psicosis dentro de la comunidad analítica que encontró una orientación en la obra de Lacan.
Es frecuente que en la transmisión del abordaje de este tipo de casos no se recurra al concepto de deseo, y que se enfaticen más bien las consecuencias de su ausencia ; .
Por ejemplo, en dos de las últimas publicaciones compiladas por Miller que compendian más de veinte casos de psicosis tratados por analistas lacanianos -cuyo impacto es relevante dada la importancia de su compilador en la transmisión del psicoanálisis de orientación lacaniana en Latinoamérica-no se utiliza el concepto de “deseo” para pensar los movimientos de la cura, y en los casos en que se lo menciona son para resaltar su no operación Cf. ; ; ; ; ; .
En la argumentación de estas presentaciones esta no operatoria del deseo iría de la mano de fenómenos intrusivos e invasivos que darían cuenta de un goce deslocalizado cuyo aplacamiento dependería de su fijación a través de identificaciones, metáforas delirantes o prácticas de escritura, introduciendo estas últimas una limitación del goce , ; .
Otros autores reivindican que el deseo no estaría ausente en las psicosis , pero se restringiría no obstante a la paranoia, declarando su abolición en la esquizofrenia .
De todos modos, aun en estos casos en que se considera al deseo psicótico, la afirmación de su existencia no va de la mano de un esclarecimiento de su operatoria en la cura.
Se recurre nuevamente a la idea de una invasión de goce que debe ser limitada , ; ; ; .
En la misma senda puede evocarse que en los comentarios psicoanalíticos del “caso” Joyce, las tintas recaen en su práctica de escritura como solución sinthomática y no en el deseo de ser un artista, que, sin embargo, Lacan enfatizó.
Esta ausencia de referencias o esta presencia que afirma tajantemente la no operación del deseo en las psicosis, es llamativa, dado que la obra de Lacan ha reivindicado el estudio de las psicosis desde una perspectiva no deficitaria, y que revalorizó el papel de la posición subjetiva en este tipo de presentaciones que solían relegarse al abordaje psiquiátrico.
Ahora bien, la inscripción de las psicosis dentro de las posibles posiciones subjetivas del ser en el lenguaje no aseguró, como hemos señalado, que esta experiencia clínica fuera pensada orientándose por el deseo.
Esta ausencia se vuelve aun más sintomática si recuperamos la propuesta de acerca del deseo del analista, resorte último que explicaría la eficacia del análisis.
La posición de Lacan con respecto al abordaje analítico de las psicosis ha sido más bien la de incitar a sus discípulos a que no retrocedan frente a las psicosis e intentó sentar las bases de un tratamiento que fuera más allá de la posición psiquiátrica , .
Estamos entonces ante la paradoja de que si bien el concepto de deseo ocupa un lugar esencial en la obra de Lacan -podría decirse que es un concepto fundamental-, no es utilizado mayormente en la lectura que se hace de las psicosis.
De hecho, cierto efecto de transmisión ha gene­rado la ecuación: forclusión del Nombre-del-Padre = ausencia de deseo, y desde allí se afirma que no habría deseo en las psicosis.
Pero esta afirmación, ¿no significaría entrar en contradicción con la ética del psicoanálisis que justamente se fundamenta en la función del deseo del analista?
Una de dos: o bien el abordaje de las psicosis queda por fuera del psicoanálisis, relegado a la terapéutica, o bien si se sostiene que hay una escucha analítica de las psicosis entonces es necesario repensar la cuestión del deseo.
He aquí el problema que intentaremos abordar.
El debate es de actualidad en la medida en que a partir de la década de los 80 aproximadamente puede constatarse un cambio de actitud de los analistas lacanianos con respecto a las psicosis .
Hoy en día los analistas se han aventurado mucho más en el tratamiento de las psicosis, y se ha dado lugar a una serie de formulaciones sobre la dirección de la cura: limitación del goce, sostén del ideal, identificaciones, nominación, analista sinthome, analista soporte, analista acompañante ; ; ; , , , ; que parecen entrar en conflicto con una práctica que se orienta por el deseo y el bien decir.
Ni Freud ni Lacan consideraron que el deseo fuera propiedad exclusiva del neurótico.
Sin embargo, la condición del deseo psicótico ha sido menos explorada e in­cluso muchas veces opacada por la “invasión de goce” que se considera característica de la psicosis ; , ; ; .
Esta concepción deja al psicótico en lugar de objeto de goce del Otro y dificulta la posibilidad de pensar su participación subjetiva en aquello de lo que sufre.
Ubicado este campo de problemáticas, este artículo propone metodológicamente recuperar en primer lugar las formulaciones de Lacan con respecto al deseo en las psicosis, en un intento de señalar que su exclusión en la conceptualización de las psicosis no se gestó en la obra de Lacan, sino posteriormente en la recepción que sus discípulos hicieron de sus ideas .
En un segundo momento, y siguiendo el método propuesto por Lacan de retornar a la letra freudiana, el artículo avanza en una relectura del caso Schreber a partir del operador de lectura del deseo, poco explorado entre los comentadores que han privilegiado las facetas relativas al mecanismo y al proceso patológico ; , ; .
Por último, los conceptos extraídos de este caso prínceps en la transmisión del psicoanálisis de las psicosis serán puestos a prueba en la lectura de un caso clínico de la propia práctica, en un intento por mensurar el valor heurístico de la reintroducción del concepto de deseo en la escucha analítica de las psicosis.
De este análisis se extraen en los resultados tres formas posibles del deseo en las psicosis que proponemos distinguir en formas puras y formas impuras, al incluir entre éstas últimas no solo las formas delirantes.
Deseo y psicosis en la obra de Lacan
Podría realizarse un trabajo genealógico que rastree cómo se produjo en los discípulos de Lacan esta exclusión del concepto de deseo para pensar las psicosis.
Este tópico en sí mismo requiere una investigación que excede los límites de este artículo.
Sin embargo, podemos ubicar algunos hitos.
Por ejemplo la respuesta afirmativa que diera Lacan a Miller en 1977 ante la pregunta de éste último acerca de si podían utilizarse los matemas del sujeto dividido, el objeto, el S1 y el S2 para pensar las psicosis.
Recordemos que el sujeto dividido es para Lacan el sujeto del deseo.
Veinte años más tarde se pregunta por el deseo en las psicosis y sostiene que a la metonimia del defecto forclusivo no le conviene la palabra “deseo” sino la de “desierto” p.282.
Poco tiempo después vemos cómo esta tesis ha proliferado: afirma que la parafrenia -forma más lograda de construcción autoterapéutica en las psicosis para este autor- conlleva una renuncia al deseo.
En 2011 aun persiste el impacto de esta aseveración y utiliza la referencia de 1997 mencionada en primer lugar para proponer que en el caso que presenta se trata de un “mundo desertificado” p. 83.
Ese mismo año Miller vuelve a aquella pregunta de 1977 sobre el sujeto divi­dido en la psicosis y sostiene “la cuestión no está resuelta” , p. 237.
Creemos que habría un paso previo al estudio de esta recepción del concepto, el que pretendemos abordar en este trabajo, y es el de demostrar que el concepto de deseo -en tanto dimensión esencial del hombre- no está ausente en la manera en que Lacan aborda las psicosis y que incluso su reintroducción permitiría hacer otra lectura de esta clínica, apuntando no solo a sostener su carácter inherente a lo humano, sino desprender consecuencias para la cura.
La noción de limitación del goce es aquella a la que se recurre con más frecuencia para dar cuenta del tratamiento de las psicosis entre los discípulos de Lacan ; ; , ; ; .
Pero ¿acaso una de las definiciones lacanianas del deseo no es aquella que señala que el deseo es defensa de sobrepasar un límite en el goce ?
¿Por qué pensar los casos en términos de limitación de goce y no interrogar la posición del psicótico en el deseo?
Creemos que una profundización del concepto de deseo en el caso de las psicosis se vuelve crucial para una dirección de la cura que se sostenga en los principios del psicoanálisis, acorde a una ética del deseo y el bien decir.
En cierta manera, excluir el deseo de la dimensión humana responde a una ética aristotélica que ubica del lado del discurso del Amo.
En el mismo gesto en que Aristóteles excluye el deseo de lo humano, lo emparienta a la sinrazón y a la bestialidad.
Paradójicamente para nuestro tema, que el deseo no sea compatible con la razón lo acerca a la locura.
Esta ética del dominio parece ser lo que, por otra parte, reencontramos en los intentos de tratamiento de las psicosis que se orientan en pos de limitar el goce.
Sin embargo, la perspectiva lacaniana reintroduce la cuestión del deseo como fundamento de la experiencia analítica y, siguiendo a Spinoza, le otorga el estatuto de esencia del hombre.
A diferencia de la ética aristotélica, la ética del psicoanálisis propuesta por Lacan ubica en el centro del asunto la cuestión del deseo, y esto no excluye el caso de las psicosis.
Si bien Lacan no excluyó al psicótico de esta condición esencial de lo humano que es el deseo, no avanzó demasiado en la elucidación de cómo operaría el deseo en la cura del psicótico, enclave fundamental de la transferencia en el dispositivo analítico.
No obstante, el objetivo de este artículo es recuperar el concepto de deseo para pensar la clínica de las psicosis, dejando para un segundo momento su engarce con la transferencia y el deseo del analista.
Que la psicosis no es ajena al deseo puede leerse en varios tramos de la obra de Lacan, especialmente en lo que se conoce como su primera enseñanza.
Ahora bien, la profusión de referencias iniciales va mermando a lo largo de la obra y pareciera que sobre el final el concepto de deseo ya no tiene la misma importancia que al principio.
Una formulación tardía de Lacan parecería refutar esta idea.
En 1980, poco tiempo antes de su muerte, Lacan reivindica que nunca se propuso sobrepasar a Freud, sino prolongarlo, y allí sostiene que se ha dedicado a poner en forma el lazo de la fijación al deseo con los mecanismos del inconsciente.
Entonces aclara: “deseos, destino de las pulsiones-como yo traduzco Triebschick-sale” , p. 20.
Podría pensarse que a partir de la introducción del objeto a en la teoría, el concepto de deseo puede leerse en su cariz de causa objetivada y, por lo tanto, su lugar es central en la teoría de los nudos, dado que el anudamiento mismo apresa al objeto en su entrecruzamiento.
Ya evocamos la importancia del deseo en la solución sinthomática de Joyce, que nos conduciría hacia una concepción nodal del deseo.
Hecha esta salvedad, recorramos entonces las formulaciones de Lacan con respecto al deseo en las psicosis.
En su Cuestión preliminar a todo tratamiento posible de las psicosis, de 1958, Lacan subraya que al faltar el Nombre-del-Padre, Schreber ha asumido el deseo de la madre a través de algunas identificaciones.
De hecho, la solución de Schreber incluye la dimensión de la falta, de un ser que falta: por no ser el falo que falta a la madre, será la mujer que falta a Dios.
La dimensión de la falta es para Lacan inherente al deseo.
no abole la dimensión del deseo de la madre en las psicosis y precisa en el seminario sobre las formaciones del inconsciente que no es de una ausencia de deseo de la madre de lo que se trata en las psicosis, sino de un deseo que no ha sido simbolizado, pero deseo al fin.
Es entonces la referencia que el deseo puede encontrar en el significante de la falta, el falo, lo que está en cuestión, pero no la existencia del deseo en sí.
La pregunta no sería entonces la de la ausencia del deseo en la psicosis, sino la de la presencia de un deseo que no está simbolizado por el Nombre-del-Padre, es decir, un deseo que no está anudado a la ley del padre, dimensión que caracteriza la posición del psicótico en tanto rechazo de la impostura paterna .
Lacan insiste en 1958 en el esfuerzo del psicótico por instituir un deseo en el Otro, y esto le permite releer las deducciones gramaticales de los delirios paranoicos hechas por Freud: el otro ha tomado la iniciativa de amar, es leído por Lacan en términos de los intentos del psicótico por instituir un deseo en el Otro .Entonces, deseo no simbolizado por la ley del padre, intento de instituir un deseo en el Otro aparecen como primeras características del deseo psicótico señaladas por Lacan.
Más adelante, en el seminario sobre la identificación, más precisamente en la clase del 13 de junio de 1962, Lacan es explícito al afirmar que neurosis, psicosis y perversión son tres caras de la estructura normal y que cada una se especifica por el modo en que desconoce uno de los tres términos que Lacan señala: cuerpo, Otro, falo; entre los cuales se juega la suerte del deseo.
Es allí que plantea que en la estructuración del deseo psicótico el cuerpo tiene toda la importancia, ya que el psicótico desconoce al falo y al Otro, y por esta condición tiene que vérselas con un cuerpo no velado.
Este desconocimiento del Otro va de la mano de cierta incapacidad de captar el deseo del Otro, de allí podemos deducir su intento por instituirlo vía la persecución.
De este modo, la relación al cuerpo en las psicosis aparece íntimamente vinculada a la posición con respecto al deseo.
Al recuperar estas referencias notamos que estas formulaciones podrían brindarnos las herramientas para pensar una dinámica de las posiciones subjetivas en las psicosis que se vuelve de gran importancia en el entendimiento de los movimientos que la cura produce.
La lectura más deficitaria de estos conceptos lleva a pensar que la condición de la forclusión del Nombre-del-Padre conduce a una estructura invariable, sin posibilidades de modificación.
No sostenemos con esto que podría producirse un pasaje de una posición psicótica a una posición neurótica y que entonces la cura consistiría en “neurotizar” al psicótico.
Según Lacan, el encuentro fundamental entre el deseo del sujeto y el deseo del Otro puede estar sujeto a accidentes, a la forma en que se presentaron el deseo del padre y el de la madre para ese sujeto.
En ese punto sostiene que no hubo elección, porque la elección ya estaba hecha a nivel de lo que fue presentado al sujeto.
En ese encuentro fundacional se definen las coordenadas estructurales de la posición subjetiva.
Ahora bien, la hipótesis de la forclusión parece haber producido en su apropiación un efecto estático: dada la estructura de la psicosis, no habría posibilidad de cambios.
Esta lectura cierra entonces la puerta a todo tratamiento posible, aun cuando la cuestión de la reversibilidad de la forclusión haya sido un tema que preocupaba a Lacan .
El problema de los posibles cambios de posición del psicótico no invalida la fijeza de las coordenadas fundacionales, pero posibilitaría pensar una dinámica y una dialéctica de la cura, en las cuales consideramos que el deseo jugaría un rol clave.
Pero antes de fundamentar esta hipótesis continuaremos relevando las referencias de Lacan al deseo en las psicosis.
El deseo se establece en la dialéctica de una falta en la cual es el Otro quien da al sujeto la experiencia de su deseo.
Esto implica cierta dependencia del deseo del sujeto con respecto al deseo del Otro: el deseo de ser deseado, deseo de deseo es la dimensión esencial .
Esta relación del deseo del sujeto al deseo del Otro no es una estructura reservada únicamente a la neurosis. es claro en este punto cuando sostiene que es una estructura esencial de toda estructura analíticamente definida y no solamente de la neurosis.
Lacan no renuncia a situar la posición del deseo en las diferentes estructuras, habría entonces diferentes formas del deseo y diversas formas del sujeto: “La paradoja del deseo no es el privilegio del neurótico, sino más bien que este tiene en cuenta la existencia de la paradoja en su manera de afrontarlo” , p. 637.
La posición del neurótico con respecto al deseo concierne al fantasma: el fantasma es la posición del neurótico en el deseo .
La posición del psicótico con respecto al deseo concierne al cuerpo, como Lacan lo ubica en el seminario sobre la identificación.
Para el neurótico, cuya posición en el deseo es el fantasma, la referencia metafórica al Nombre-del-Padre anuda los registros instaurando una realidad psíquica edípica y, por lo tanto, religiosa.
El objeto a, causa del deseo, queda apresado por el nudo.
El deseo es mediatizado por la referencia fálica que le otorga una medida común y simboliza la X del deseo de la madre.
La función del padre anuda el deseo a una ley, la de la interdicción del incesto: he aquí la père-version .
La X del deseo se fija en el fantasma que aporta una interpretación.
El sujeto neurótico tiene una relación fantasmática al deseo, en tanto el deseo es sostenido por la fantasía.
La situación es diferente para el psicótico, por el hecho de que su condición implica el rechazo de la referencia metafórica del padre, es decir, la forclusión del Nombre-del-Padre.
Pero la ausencia de la metáfora no condiciona la presencia del deseo, cuyo soporte es la metonimia .El deseo como metonimia del ser en el sujeto no se sostiene necesariamente de la operación metafórica ni del padre.
Todo el movimiento de la obra de Lacan va en dirección a sostener un más allá del padre.
Lacan, 1958a sostiene que el deseo es quien hace la ley.
El deseo se presenta como autónomo con respecto a la mediación de la ley: “es del deseo que la ley se origina” , p. 814.
Un efecto de transmisión ha invertido esta afirmación, concluyendo que es la ley del padre la que introduce el deseo.
De esto se deduce que si el psicótico rechaza el Nombre-del-Padre, entonces está excluido del deseo.
Pero Lacan no hace del Nombre-del-Padre ni de la ley la condición absoluta, el deseo es la condición absoluta.
La cuestión del deseo está más allá del padre, concierne la condición del ser hablante en el lenguaje y no implica necesariamente una referencia metafórica.
Otros nombres-del-padre podrán cumplir la función de anudar los registros .
Restituyendo la dimensión del deseo, el psicótico inventa su propia ley.
Proponemos entonces que el problema no sería el de la ausencia de deseo en el psicótico, sino el de cómo ese deseo se soporta sin la referencia al padre y sin el fantasma.
Freud detectó esta condición en el caso Schreber, y eso lo llevó a modificar su nosografía: a diferencia de las neurosis transferenciales en las cuales se conservan los lazos con los objetos en la fantasía inconsciente, el psicótico se desase de ellos y en vez de una introversión de la libido en la fantasía encontramos una introversión de la libido en el yo .
Schreber no se defiende de su fantasía de deseo mediante la represión y el refugio en la fantasía, sino que al rechazo inicial le sigue todo un trabajo de reconstrucción que lo lleva a reconciliarse con el deseo que debía reprimir, realiza asintóticamente en el delirio el deseo que había rechazado en un inicio .
señaló también una forma del deseo psicótico en el delirio de inmortalidad de las damas afec­tadas por el síndrome de Cotard y habló de la realización del deseo.
Asimismo ubicó en el costado melancólico del dolor de existir la presencia de una abolición del deseo, un deseo realizado que confina con el deseo en estado puro: el deseo de muerte .
Sin embargo, ésta no es la única forma del deseo psicótico que Lacan sitúa, también habló de congelación del deseo en la paranoia .
Es decir que podemos pensar en formas puras e impuras del deseo en las psicosis, formas puras que llegan a la muerte y a la realización sin rodeos, por cortocircuitos, y formas impuras, enmascaradas, fijadas que introducen un rodeo a la realización .
El recorrido por la obra de Lacan produjo un desplazamiento de la pregunta.
Vemos cómo no está en cuestión la existencia del deseo en las psicosis, aunque sí se abre la pregunta sobre el tipo de soporte que podría sostenerlo, dada la evanescencia propia del deseo.
En esta dirección podemos pensar entonces que el delirio puede operar como soporte del deseo y encontraríamos su marca en el carácter asintótico que algunas veces presenta.
Una práctica de escritura puede funcionar como soporte del deseo, como en el caso Joyce que sostuvo su existencia en el deseo de ser un artista que mantendría ocupado a los universitarios durante siglos.
La discusión sobre la ausencia o presencia del deseo en las psicosis trasciende con creces una cuestión meramente académica para repercutir notablemente en la práctica clínica.
La pregunta clínica que podría desprenderse de esto es la de poder localizar la posición del sujeto en el deseo.
El psicótico ¿está en el punto en que desea?
¿Ha encontrado un soporte a ese deseo?
Retornaremos ahora a Freud y al caso que inaugura el pensamiento analítico sobre las psicosis, el caso Schreber, que se ha constituido en el modelo para pensar la cuestión de las psicosis en la formación de numerosas generaciones de analistas.
Proponemos releerlo con el operador de lectura de la posición del psicótico en el deseo.
Si el deseo es condición absoluta y origina la ley, entonces es en relación a los cambios de posición con respecto al mismo que pueden pensarse las líneas de eficiencia de una cura.
Las posiciones de Schreber con respecto al deseo
Freud señaló tempranamente la diferencia entre defenderse de los deseos reprimiéndolos y conservando una relación con ellos en la fantasía -la posición del neuró­tico-, y realizar el deseo en acto aun cuando eso implique la pérdida de la identidad y la transformación del ser en el delirio, por ejemplo.
En el caso Schreber, la pregunta que queda sin contestar para Freud es justamente qué es lo que lleva al presidente a aceptar el deseo que debía reprimir, por qué en lugar de refugiarse en la fantasía se refugia en la psicosis .
En este caso, Freud puntualiza al menos tres posiciones diferentes frente al deseo inconsciente.
La primera puede extraerse de la reacción de revuelta y rechazo radical frente a la aparición del deseo expresado en el sueño “sería hermoso ser una mujer en el momento del coito”.
Sería hermoso, pero todavía no es, es un deseo, pero no un goce consumado.
El correlato clínico de esta posición de rechazo es un malestar que disuelve el cuerpo en una hipocondría mortífera precipitada en varios intentos de suicidio: Schreber se da por muerto.
No desea, pero tampoco vive.
Aquí el Otro no cuenta, habla de un desasimiento libidinal de los objetos, de una incapacidad de transferencia.
El circuito parece cerrarse en el destino pulsional de la vuelta hacia la persona propia y sus consecuencias autodestructivas.
La posición de rechazo del deseo conlleva entonces la mortificación.
La segunda posición introduce que la iniciativa viene del Otro .
Clínicamente se manifiesta en el delirio de persecución o en la erotomanía: su cuerpo es entregado para ser abusado, el Otro quiere asesinar su alma.
Es el Otro quien desea, no él.
Freud subraya que la acusación de almicidio esconde en verdad una autoacusación ¿o acaso no es él mismo quien se ha “suicidado” rechazando aquel deseo que lo conectaba al sentimiento de estar vivo?.La posición de revuelta radical ahora se modaliza e incluye un rodeo.
El cuerpo entra en el circuito del Otro.
El deseo rechazado inicialmente ahora es adjudicado al Otro que ha tomado la iniciativa de amarlo y/o perjudicarlo.
precisó que el perseguido no proyecta en el vacío, sino que se guía por el conocimiento que tiene de su propio inconsciente y aquello que encuentra en el Otro guarda semejanza con lo que rechaza de sí mismo.
Es el deseo rechazado lo que aparece en la persecución.
A diferencia del neurótico, el perseguido conoce su inconsciente, de hecho puede traslucirlo con crudeza.
Esta segunda posición no es compatible tampoco con la represión, sino que parece condecir con el destino pulsional del trastorno en lo contrario: no soy yo quien desea, es el Otro. reformuló este aspecto dicien­do que hay en el delirio de persecución el intento de restituir o instituir un deseo en el Otro, dado que el psicótico no ha contado con la simbolización del deseo de la madre que introduce el falo vía la operatoria del Nombre-del-Padre.
El deseo es atribuido a Otro, no es él quien piensa que sería hermoso ser una mujer en el acto del coito, sino que el Otro quiere abusarse de él y tomarlo como una “mujerzuela”.
Entender la persecución en estos términos implicaría introducir su dimensión transferencial.
La tercera posición que podemos extraer del caso Schreber es la que Freud nombra “reconciliación” o aceptación del deseo inconsciente inicialmente rechazado.
Se corresponde clínicamente con el momento parafrénico del delirio, la solución que aporta la metáfora delirante “ser la mujer de Dios” volviendo el goce soportable y cumpliendo el deseo que había aparecido en el sueño.
Se trata de un cumplimiento asintótico del deseo que ha encontrado un sostén en el delirio, organizando con cierta estabilidad el mundo y el ser.
A diferencia de la primera y la segunda posición, aquí la revuelta y el rechazo se han trocado en un consentimiento, una cesión que conlleva una transformación del ser: la muerte del anterior y el advenimiento de uno nuevo por la mudanza en mujer.
Esta subversión requiere ese autosacrificio.
Ya no se trata del posible cortocircuito de la acción, sino de una acción que tiene valor de acto, de transformación del sujeto.
La dimensión del Otro participa y se ha pluralizado, ya no concierne únicamente la relación al perseguidor, también está el amor a su mujer y el dirigirse a nosotros como destinatarios de su testimonio .Un aspecto sublimatorio parece incorporarse, en la medida en que la publicación de las Memorias de un enfermo nervioso pretende ser de utilidad social.
El entramado de la solución incluye además un saber hacer con el cuerpo que se aleja de la mortificación hipocondríaca inicial.
Tenemos entonces la posición del rechazo del deseo y su consecuente mortificación del cuerpo manifiesta en la hipocondría y en los pasajes al acto suicida, la posición de intentar instituir un deseo en el Otro vía la persecución o la erotomanía y finalmente cierta realización del deseo sostenida en lo asintótico.
Tres formas del deseo en las psicosis no mediadas por la represión ni por la fantasía.
Tres formas del deseo cuya relación a la acción es entonces más directa, generando el problema del cortocircuito de la realización en el pasaje al acto y la pregunta de cómo sostener un deseo que se encuentra por momentos en una relación de inmediatez con la acción.
Consecuencias clínicas del retorno al deseo
Pasemos ahora a la utilidad clínica que pueden aportar estas distinciones.
Localizar el punto en que el sujeto se encuentra con respecto al deseo orienta la cura, y creemos que ese es el sentido que puede darse a la indicación de “es el deseo el que mantiene la dirección del análisis” p. 636.
El asunto es saber dónde está el sujeto como tal, ¿está en el punto en que desea? .
En la primera forma que señalamos está en el punto del rechazo o abolición del deseo cuya expresión clínica son los momentos de melancolización y mortificación hipocondríaca que son una invariante de toda psicosis y que en muchos casos aparecen bajo la forma de la muerte del sujeto.
Se trata de un deseo en su estado puro, es decir, un deseo de muerte que se extingue lógicamente en su realización .
Propongo pensar que la angustia hipocondríaca e incluso algunos fenómenos psicosomáticos en las psicosis tienen el valor de indicar momentos de rechazo del deseo inconsciente en el tratamiento del goce, con sus consecuentes efectos de mortificación: el cuerpo aparece en su dimensión real, aquella por la cual el psicótico es normal en su deseo, en tanto desconoce en su estructuración al Otro y al falo .
Estos episodios a veces confundidos con la depresión nos señalan la presencia de un deseo que confina con la muerte, nos alertan sobre un límite en el goce que se ha sobrepasado; al tiempo que nos indican retroactivamente la naturaleza del soporte previo y los puntos en que el mismo no ha resultado.
No son momentos analizables, como no lo es la angustia, implican un desasimiento de los objetos, un rechazo del Otro.
El deseo en su forma pura y simple conduce al dolor de existir en estado puro.
La posición del psicótico en el deseo impacta en el cuerpo.
El hecho de que este estado de mortificación no sea constante plantea la necesidad de pensar en otras formas posibles del deseo, no tan puras, más desarrolladas, incluso enmascaradas, no tan próximas al pasaje al acto.
La segunda forma propuesta es la que intenta restituir la dimensión del deseo en el Otro ya sea por la persecución o la erotomanía.
Es también lo que Lacan llama un “deseo congelado” que introduce cierta fijación y cierto soporte que no encontramos en la primera forma.
La salida por la persecución permite morigerar el malestar hipocondríaco en la medida en que el circuito deseante se abre al Otro. señala que el rechazo del deseo inconsciente en el perseguido va de la mano de una sobreinvestidura de los mínimos indicios del inconsciente del Otro.
Lo rechazan, pero en este mismo gesto se vuelven extremadamente sensibles al deseo inconsciente del Otro.
El resorte último de esto que proponemos llamar “sensibilidad o avidez al deseo”, Freud lo ubica en una pretensión acrecentada de ser amado.
La supuesta ausencia de deseo en la psicosis se convierte así en avidez y sensibilidad extrema al deseo del Otro .
El psicótico intenta instituir en el Otro aquella experiencia de deseo que no le fue transmitida en el momento de su constitución.
La persecución implica una dimensión transferencial en la cual es clave la respuesta que el Otro dé a ese intento de instituir un deseo.
La tercera forma que deslindamos implica el problema del sostén o soporte del deseo en las psicosis.
Un deseo más cercano a la realización, sin la fijación que otorga la fantasía, es también un deseo lindante con el cortocircuito -que introduce la dificultad extra de cómo sostenerlo.
El deseo es el punto esencial en el cual el ser del sujeto intenta afirmarse, es un sostén de la existencia .
¿Qué soporte podría tener si se renuncia al soporte fantasmático?
El psicótico no se refugia en la fantasía, sino que se desprende del Otro.
¿Por qué habría de resignar ese estado narcisista y ligarse nuevamente al Otro?
El asunto es cómo se establecen los lazos sociales en las psicosis y de qué tipo de lazos se trataría .
Lo que está en juego entonces es poder localizar la posición del sujeto con respecto al deseo, el soporte del que se sostiene, el arte del que cada uno es capaz.
De nuestro recorrido se desprenden al menos tres formas posibles del deseo en las psicosis.
Las formas puras o simples del deseo que se definen por su tendencia a la real-ización, que desean lo imposible, y como tales están siempre al borde de la muerte, confrontan con ese real.
La realización en sentido estricto del deseo conlleva lógicamente su abolición, por lo tanto, estas formas son formas mortificantes, cercanas al pasaje al acto, formas que llamaremos “antigónicas”.
Encontramos la expresión clínica de estas formas en los episodios melancólicos e hipocondríacos que pueden presentarse en toda psicosis y que estarían indicando una dificultad para sostener el deseo, quedando a merced de un deseo puro, rayano al cortocircuito de la muerte.
En cambio los pequeños índices de vitalización, la recuperación del sentimiento de la vida nos ponen en la pista de la operatoria deseante.
Esta realización del deseo en su máxima pureza se diferencia de otras formas del deseo, impuras, congeladas, sostenidas por ejemplo en el delirio.
Estas formas del deseo nos introducen en lo que llamaremos “realizaciones delirantes del deseo” que pueden cobrar un sesgo asintótico, como en el caso Schreber, en el que el delirio funciona como soporte del deseo y lo sostiene en la infinitización de la solución asintótica, constituyéndose así en la plasmación del deseo originariamente rechazado.
Las formas mortificantes o antigónicas del deseo, que tienden a su realización, suelen estar al borde del pasaje al acto por ser poco estables.
Las formas delirantes de las realizaciones del deseo introducen ya un sostén más duradero, pero suelen acompañarse de una fijación en el delirio que impide circular en otros lazos sociales.
Encontramos una tercera forma del deseo en las psicosis, también impuras, en la cual éste se sostiene en la constitución de cierto lazo social.
En estas formas, la introducción de lo social nos estaría hablando de una cuota sublimatoria que parece diferenciar la segunda forma de la tercera.
Incluye lo que Freud ubicaba como la capacidad creadora o talento artístico en juego en la sublimación.
Joyce nos muestra que el soporte asintótico no es necesariamente delirante: el sinthome “deseo de ser un artista” se sostiene también en la asíntota y en la constitución de un Otro al que se le hace falta: “el escritor que mantendrá ocupado a los críticos durante siglos” o la mujer que falta a Dios en el caso Schreber .
En este sentido, habrá talentos artísticos excepcionales, creadores de genio.
Pero también está el arte más cotidiano, usual, frecuente, el de los que llegan a nuestras puertas y que es necesario poder reconocer.
Este sostén del deseo en el lazo social no siempre cobra un cariz persecutorio o erotomaníaco, y en muchas ocasiones puede gestarse en el encuentro analítico y transferirse luego a otros discursos, habilitando otros circuitos.
A continuación, propongo poner a prueba lo obtenido a partir de la reintroducción del concepto de deseo en la escucha analítica de las psicosis en la lectura de un caso clínico.
Caso clínico
Se trata de un paciente de unos 50 años, con nombre de emperador, que consulta por problemas sexuales: las relaciones con su mujer han dejado de ser satisfactorias para él, llegando al punto de querer evitarlas, produciéndole un gran malestar y sintiéndose depresivo.
La condición para que la consulta sea posible es que yo acepte que él no vendrá todas las semanas, sino cada dos meses para que lo escuche.
El punto insoportable se localiza en ciertas prácticas que su mujer ha comenzado a pedirle y que hacen que se sienta anulado, ya que lo reenvían a quedar en situación de esclavo frente a ella.
“Ser esclavo de una mujer” reedita en él un empuje a la mujer ahora latente, pero que en su adolescencia lo llevó a travestirse y a embarcarse en prácticas con hombres que encontraba ocasionalmente en la calle.
El paciente asocia esto a la relación con su madre, que lo obligaba a hacer tareas femeninas, cuestión que para él le ha inoculado ciertos rasgos de mujer que han quebrado su personalidad.
Su madre era muy posesiva y caprichosa con él, la acusa de haberlo seducido cuando niño y luego de haber armado intrigas para que todas sus parejas fracasen.
El padre no intervenía, y en la versión materna trasmitida no era su verdadero padre.
El paciente corta todo lazo con su familia en la adolescencia, no obstante sentir que continúa bajo el influjo perjudicial de su madre que arruina sus parejas.
El “ser esclavo de una mujer” se actualiza no solo con su mujer, sino también con otras que forman parte de su entorno: una vecina, la hija de un amigo, su cuñada, amigas de su mujer, etc. Ellas manifiestan su interés por él indirectamente, él se da cuenta por la forma en que lo miran y por sus actitudes: la vecina espera el bus mientras él pasea, eso quiere decir que ella está enamorada de él.
Ella hace ruido con la puerta al salir: espera encontrarlo.
Le comenta que tiene goteras en su departamento, por lo tanto, está loca de amor por él.
Los pequeños gestos de la vida cotidiana se vuelven signos de que han tomado la iniciativa de amarlo.
Él no sabe muy bien qué hacer con esto: por un lado, se siente atraído por la posibilidad de tomar ciertos riesgos y responder a la iniciativa de estas mujeres, por el otro, reconoce en ellas las características que lo llevarían nuevamente a la esclavitud.
Los mismos rasgos que ha rechazado en la madre, ahora, le resultan atractivos.
Al mismo tiempo él puede situar en las sesiones que una relación de esclavitud con una mujer le resulta insoportable pues lo empuja a ofrecerse sexualmente a otros hombres.
No quiere dejar a su mujer, en quien ha encontrado una excepción a las “mujeres que esclavizan”, ya que es para él una mujer sumisa y comprensiva que ha aceptado su pedido de no compartir el techo con él, sino habitar en dos lugares diferentes: uno en el primer piso, el otro en el tercer piso.
El trabajo sobre estas coordenadas se fue produciendo en las entrevistas, en el marco de una sumisión a las posiciones de este paciente cuyo punto de partida fue aceptar sus propias condiciones.
Fue también en transferencia que él construyó una solución que se basa en cierta “buena distancia” en el trato con las mujeres.
Comenzó a escribir cartas de amor anónimas a su vecina.
Esto le permitió, según sus palabras, fantasear con ceder a la tentación sin exponerse a la relación de esclavitud: “Es mi inconsciente de autoconservación, la evito porque está como una loca buscando al hombre que escribe las cartas.
Me parezco a Eva, quiero morder la manzana de la prohibición.”
El paciente mantuvo esta práctica del amor platónico -como él la llamaba- durante un año y la dio por finalizada cuando creyó que podían descubrirlo dado que muchas mujeres del barrio estaban tras la pista del amante anónimo, tal el pseudónimo con el que firmaba las cartas.
Durante ese tiempo, recuperó el gusto por la sexualidad con su mujer y ya no se sentía deprimido, pero el hecho de no poder continuar lo llevó a un estado de mortificación patente en su insomnio y en el retorno de imágenes y sonidos ligados a su primera crisis.
Implementó entonces otra práctica que explota las mismas líneas de eficiencia que la primera, pero sin sus riesgos: se relaciona con mujeres en un grupo de sexo telefónico.
El encuentro posible queda siempre postergado a un futuro indeterminado.
Estas soluciones fueron construidas en un lazo en el cual él podía hablar libremente de eso que para él hacía síntoma: su relación a las mujeres que esclavizan.
La puesta en forma del síntoma abrió a una dimensión de “más allá” ligada, a mi entender, a la posibilidad de posicionarse como deseante y el conflicto que esto conlleva, y a encontrar otras modalidades de sostén del deseo más compatibles con la vida en común.
Conclusiones
Habría así formas psicóticas del deseo, cuya dificultad radicaría en la modalidad de soportarlo sin la referencia al Nombre-del-Padre y al fantasma.
Lacan propone que el deseo del psicótico es un deseo no simbolizado por la metáfora paterna y, por lo tanto, no referenciado por el falo.
Pero eso no impide pensar en un deseo que esté más allá del Padre y que encuentre su referencia en otros nombres-del-padre.
El deseo como condición absoluta y como origen de la ley parecería alentar la reflexión sobre las formas de sostener un deseo sin la referencia metafórica del padre.
Nuestro paciente apela a un soporte asintótico del deseo que podemos leer también en el delirio de Schreber o en el deseo joyceano de ser un artista que mantendría ocupado a los universitarios durante siglos.
El psicótico podría permanecer en el circuito del otro previo , el otro esclavizante, o hacer otra elección.
Eso no cambiaría la elección primera, la elección forzada, pero sí permitiría pensar una modalización del rechazo o una modificación de la posición.
De esta manera, la reintroducción del concepto de deseo para pensar la clínica de las psicosis no es una propuesta solamente ligada a reivindicar la importancia del deseo en la constitución de lo humano, sino que abre las puertas a pensar el rol del deseo como operador en el dispositivo: si hay formas del deseo psicótico, entonces los psicóticos pueden beneficiarse del encuentro con el deseo del analista.
Resta elucidar la dinámica posible de este encuentro.
El asunto es con qué se encuentra el psicótico: ¿con la indiferencia? ¿con el rechazo? ¿con el miedo? ¿con la angustia? ¿con el ideal? ¿con la fascinación o la admiración?
De esa respuesta parece depender la suerte del encuentro.
Y es en este punto que entendemos que el psicoanalizado corre con ventaja frente a otros posibles interlocutores.
La posición que pudo haber alcanzado luego de la travesía del análisis lo deja a las puertas de convertirse en un parte­naire a medida del psicótico.
Si el encuentro se produce, y si el psicótico consiente en un nuevo circuito, el psicótico puede permanecer en el circuito alienante del Otro previo -aquel del deseo no simbolizado y devorador que ha rechazado junto a la impostura de un padre que pretendía regularlo-, pero también existiría la posibilidad de que habilite nuevos circuitos a partir del encuentro con un deseo especial, el deseo del analista.
Así, el analista deviene un partenaire a medida: alguien que puede responder no desde la angustia ni el miedo, sino desde el deseo de sostener un deseo.
En el pequeño discurso a los psiquiatras de Sainte-Anne, ubica la importancia de la angustia que el encuentro con el psicótico produce y la respuesta de quien lo escucha.
En cuanto a la primera, se debe a la inversión de lugares: el psicótico con el objeto en el bolsillo no puede más que causar la división del otro.
En cuanto a la segunda, la respuesta, Lacan ubica al menos dos alternativas: responder por el miedo y defenderse del encuentro erigiendo barreras de protección ya sean las paredes del asilo o la teoría, o bien responder con “otra cosa” frente a esa angustia que produce el encuentro.
La primera alternativa queda del lado de la posición del psiquiatra: tomar al loco como objeto de estudios.
La segunda, es la del psicoanalizado.
Lacan esperaba un progreso capital del hecho de que un psicoanalizado se ocupe un día verdaderamente del loco.
Un psicoanalizado, es decir, alguien que pueda responder con “otra cosa” que con la angustia que produce el encuentro con el psicótico.
Alguien que no obture su división con el saber de la teoría ni con las barreras de los asilos, alguien que pueda llevar las cosas más allá de la angustia.
Un psicoanalizado que recupere la dimensión del encuentro sin recaer en la posición del psiquiatra, que se defiende de la angustia con la teoría.
Pero entonces, ¿cuál es la oferta del psicoanalizado, qué es lo que él tiene para dar a diferencia del psiquiatra?
Aquello que ni la novia más bella del mundo podría ofrecer: un deseo advertido que no puede desear lo imposible .
La respuesta del analista se ubica a nivel de su acto y del deseo que lo habita.
Es la especificidad de su posición lo que constituye la clave de la respuesta del analista , también en el encuentro con el sujeto psicótico.
La posición del analista excluye la respuesta por el miedo, la angustia, la admiración, la fascinación o la objetalización.
El analista tiene otra cosa para ofrecer, soporta en su presencia este deseo, se hace así causa del deseo del analizante y es allí donde Lacan ubica la eficacia del discurso analítico.
Concluyo entonces en que podría haber una especie de “atracción electiva”, de afinidad entre el psicótico y el analista.
Tomo la expresión de la metáfora química que usa Goethe en Las afinidades electivas: dos sustancias químicas que estaban indisolublemente unidas pueden separarse a partir de la introducción de una tercera, deshacerse y recomponerse conformando una nueva combinación.
Es como si la atracción inicial pudiera romperse a partir de la aparición de otra sustancia más “afín”, como si operara una suerte de “afinidad electiva”, como si hubiese una elección preferencial.
Un nuevo encuentro puede producir la separación y la formación de un nuevo cuerpo, a este lugar podría venir el encuentro con el analista.
La clave está entonces en la respuesta y no en la supuesta gravedad de la posición psicótica.
Eso permitiría explicar por qué muchos psicóticos piden un análisis y se mantienen en él durante años, en ocasiones a pesar incluso de la resistencia de los analistas.
Introducción
El uso de Internet para buscar información con fines de estudio se va incorporando rápidamente a las prácticas pedagógicas en los distintos niveles educativos.
En el ámbito universitario ya hace más de una década que las búsquedas en Internet se han hecho indispensables.
Pero también en la educación básica se recurre a esa tecnología con creciente frecuencia y en edades cada vez más tempranas.
Sin embargo, los educadores manifiestan inquietud por la manera en que los jóvenes estudiantes realizan las búsquedas.
Suelen decir que se limitan a poner una palabra de búsqueda en Google, entran al primer resultado, copian y pegan, casi sin leer lo que han seleccionado y mucho menos planteándose alguna pregunta acerca de la validez de la información obtenida.
¿Hacen esto porque son incapaces de abordar cuestiones de validez y confiabilidad?
¿La manera de plantear el problema, en términos didácticos, contribuye a que esas cuestiones sean invisibles?
Hay investigaciones didácticas con niños de los últimos grados de la escuela primaria y la escuela media COIRO, 2005; PERELMAN, et al., 2009; VEGA DÍAZ; ROJAS-DRUMMOND, 2012; COLWELL; HUNT-BARRON; REINKING, 2013 que muestran la posibilidad de plantear problemas que suscitan la discusión en grupo y la puesta en práctica de estrategias de búsqueda, selección y evaluación de las informaciones que se van encontrando.
Niños de esas edades parecen estar disponibles, bajo ciertas condiciones, para considerar problemáticas complejas relativas a la confiabilidad de la información.
Se espera de los jóvenes de niveles educativos superiores una mayor autonomía en la búsqueda de información en Internet.
Por eso es importante saber si jóvenes que acaban de terminar el nivel secundario y aspiran a ser estudiantes universitarios tienen recursos para tomar decisiones en la selección de información con fines de estudio.
Hay dos modos de hacerlo: encuestas o algún tipo de entrevista.
Las encuestas permiten obtener datos de cientos o miles de individuos para poder caracterizar a cierto tipo de población.
Esta ventaja cuantitativa de las encuestas tiene la limitación de obtener datos de tipo declarativo a través de preguntas de opción múltiple.
Por supuesto, se pueden plantear preguntas abiertas pero son muy difíciles de analizar y categorizar para tratarlas al mismo nivel que las preguntas cerradas.
Las entrevistas individuales, en parejas o en pequeños grupos, por su parte, tienen la ventaja de la flexibilidad y la adecuación a los casos singulares, siendo su desventaja evidente la imposibilidad de caracterizar, a partir de pocos casos, a un grupo numéricamente importante.
No creemos que los métodos cualitativos y cuantitativos se opongan de tal manera que sean excluyentes.
Por el contrario, buscamos la manera de aprovechar las virtudes de ambos.
Por esa razón, en la presente investigación el diseño de las preguntas de la encuesta fue precedido por algunas entrevistas para incorporar en dichas preguntas el punto de vista de los jóvenes.
No solo eso.
También los resultados de las encuestas masivas sugirieron nuevas entrevistas.
Volveremos sobre esto.Datos sobre el tema de la confiabilidad de la información han sido recogidos desde hace más de una década, especialmente en Europa y Estados Unidos.
La mayor parte de los estudios obtienen los datos mediante encuestas de opción múltiple, ya sea en papel o en línea, con jóvenes universitarios WATHEN; BURKELL, 2002; HAAS; WEARDEN, 2003; METZGER; FLANAGIN; ZWARUN, 2003; LIU, 2004; LIU; HUANG, 2005; BIDDIX; CHUNG; PARK, 2011; FRANCKE; SUNDIN; LIMBERG, 2011; HENKEL; MATTSON, 2011; FRANCKE; SUNDIN, 2012; EDWARDS, et al., 2013; LIM, 2013; LUCASSEN; SCHRAAGEN, 2013.
Como la edad de los usuarios de Internet ha ido bajando de manera acelerada, otros estudios recientes se ocupan de estudiantes de nivel secundario, 11 a 18 años FLANAGIN; METZGER, 2011; TERRA; SÁ, 2012.
La Prueba PISA de lectura digital 2009, en la que participaron Chile y Colombia OCDE, 2011, también ofrece datos sobre confiabilidad de la información en jóvenes de 15 años.
En este trabajo reportaremos los resultados de una encuesta en línea a 628 jóvenes de 14 y 18 años, aspirantes a ingresar a la educación media superior o a la universidad.
En este sentido, nuestro trabajo se vincula con las investigaciones previas mencionadas, particularmente en lo relativo a contar con una muestra amplia de sujetos encuestados.
Sin embargo, se diferencia en un aspecto clave: la encuesta se diseñó con algunas preguntas que plantean al encuestado una situación lo más semejante posible a la selección real de sitios por medio de imágenes de páginas Web que debían seleccionar para obtener información confiable con fines de estudio.
Tanto los criterios a seleccionar en preguntas de opción múltiple como las imágenes de los sitios propuestos fueron definidos a partir de entrevistas cualitativas realizadas previamente.
Elegimos el contexto de estudio porque consultar información para estudiar es uno de los propósitos lectores que involucra la necesidad de validar la confiabilidad de la información.
Cuando se trata de confiabilidad, lo declarativo no necesariamente coincide con lo operativo.
¿Cómo operan los jóvenes cuando deben tomar decisiones frente a una pantalla real?
¿Utilizan los indicadores que, de alguna manera, aprendieron a enunciar?
¿Qué se entiende por confiabilidad?
La información disponible en Internet está constituida por textos, imágenes fijas y en movimiento y sonidos.
Sin embargo, en este trabajo nos referimos primordialmente a la información textual que se consulta con fines de estudio, tal como ocurre en casi todos los trabajos de investigación publicados sobre este tema.
¿Qué se entiende por confiabilidad de la información en esos trabajos?
En inglés, que es la lengua dominante de los trabajos publicados, se utilizan indistintamente los términos credibility or believability confiabilidad y credibilidad los cuales también se relacionan con trustworthiness y plausibility.
Estos términos se vinculan con un listado de características que tiene que tener la información o el mensaje para ser confiable o creíble.
En esas listas, que a menudo son muy largas, aparecen propiedades vinculadas con la fuente emisora del mensaje, el receptor, el mensaje mismo, así como opiniones de autoridades o de compañeros, experiencias anteriores del receptor con la página visitada, tiempo disponible para la búsqueda y conocimientos, creencias o informaciones previas.
Se sostiene que la credibilidad resulta de una "interacción entre todos esos factores" WATHEN; BURKELL, 2002, p. 140 y se presentan tentativas para clasificar de alguna manera elementos tan diversos.
Por ejemplo, Tseng y Fogg 1999 los agrupan alrededor de cuatro tipos de credibilidad presumed, reputed, surface and experienced.
Terra y Sá 2012 hacen también una clasificación en cuatro grupos parcialmente coincidentes credibilidade conferida, votada, por reputação, emergente.
Rieh y Beikin 1998; 2000 listan siete criterios que afectan la credibilidad de la información en Internet, dentro de los cuales están las características de la fuente, el contenido, el formato y la presentación, pero incluyen también la velocidad de carga speed of loading, al mismo nivel que la actualidad y precisión de la información.
¿Cómo organizar esas listas de componentes de la credibilidad?
Hablar de las características del mensaje y del productor de ese mensaje parece ineludible, así como hablar de las características del receptor.
Sin embargo, en el listado de características de este último aparecen cosas tales como cultural background y previous beliefs bagaje cultural y creencias previas, lo cual indica que es muy difícil saber qué queda fuera.
En un intento de tratar de ofrecer una aproximación diferente a esta manera de caracterizar a los ingredientes de la confiabilidad recurrimos a una fuente completamente distinta y a una disciplina aparentemente ajena a esta discusión.
La disciplina es la teoría literaria y el autor es Gérard Genette 1982, [1987] 2001.
Este autor propuso el concepto de paratexto 1982, [1987] 2001 como aquello que rodea al texto en sí y que lo presenta como tal ante el lector, condicionando su recepción porque ofrece elementos al lector para anticipar el contenido del texto.
Refiriéndose a la obra literaria en formato impreso como libro, Genette sostiene:
... el texto raramente se presenta desnudo, sin el refuerzo y acompañamiento de cierto número de producciones, verbales o no, como el nombre del autor, un título, un prefacio, ilustraciones, que no sabemos si debemos considerarlas o no como pertenecientes al texto, pero que en todo caso lo rodean y lo prolongan precisamente por presentarlo, en el sentido habitual de la palabra, pero también en su sentido más fuerte: por darle presencia, por asegurar su existencia en el mundo, su recepción y su consumación, bajo la forma al menos en nuestro tiempo de libro.
Este acompañamiento, de amplitud y de conducta variables, constituye lo que he bautizado, conforme al sentido a veces ambiguo de este prefijo en francés, el paratexto de la obra.
Alvarado 1994 retoma a Genette y define el paratexto como una guía de lectura, es decir, como el conjunto de elementos que permiten anticipar el contenido del texto:
Umbral del texto, primer contacto del lector con el material impreso, el paratexto es un instructivo, una guía de lectura. ...
Esto es particularmente evidente en el caso de la prensa ... pero también los géneros literarios, científicos o de divulgación ofrecen al lector, desde su formato, elementos de reconocimiento y la oportunidad de formular primeras hipótesis sobre el contenido del texto, que la lectura, a posteriori, confirmará o refutará.
ALVARADO, 1994, p. 2
Tratándose de textos impresos libros, revistas, gacetas, etc., los elementos paratextuales se refieren a las características del formato gráfico que definen a cada tipo textual, los elementos gráficos imágenes, ilustraciones que acompañan al texto, las marcas que identifican a la editorial y al autor, la fecha de publicación junto con todos aquellos textos prólogos, reseñas, comentarios que refieren a la obra y dan elementos al lector para interpretarla.
En el texto digital, se conservan algunos elementos paratextuales del objeto libro, pero aparecen elementos nuevos.
Uno de ellos, que interesa particularmente en el contexto de esta investigación, es la dirección electrónica o URL la cual permite anticipar de qué tipo de sitio Web se trata: si tiene una institución de respaldo, de qué país proviene e, incluso, si es un sitio de buena reputación, o por el contrario, un sitio que no merece ser consultado.
Los elementos paratextuales tienen un carácter anticipatorio con respecto al contenido del texto pues permiten que el lector se formule hipótesis con respecto a la información, tanto en lo relativo a su contenido como a su calidad.
Es en ese último sentido en el que el paratexto puede considerarse importante cuando se trata de evaluar la confiabilidad de la información.
La distinción entre elementos textuales y paratextuales coincide, de alguna manera, con la perspectiva desde la que se ha abordado la evaluación de la confiabilidad de la información en diversos ámbitos de investigación psicología, comunicación, bibliotecología, educación distinguiendo, al menos, dos elementos básicos: la confiabilidad del mensaje calidad de la información, redacción, tipo de argumentación y la confiabilidad de la fuente autor, editor HOVLAND; JANIS; KELLEY, 1953.
Otros autores introducen el medio como tercer elemento a evaluar WATHEN; BURKELL, 2002; FLANAGIN; METZGER, 2007; HILLIGOSS; RIEH, 2008.
Por medio entienden las formas en que circula la información: televisión, Internet, lo impreso.
Pareciera, entonces, que podemos distinguir entre la confiabilidad del mensaje como tal elementos textuales y la confiabilidad del medio y la fuente elementos paratextuales que permiten anticipar la confiabilidad de la información.
El conjunto de los elementos paratextuales no es fácil de establecer en Internet pero consideramos que la distinción antedicha contribuye a la necesaria discusión teórica sobre las maneras de conceptualizar la confiabilidad.
En consecuencia, nos parece pertinente mantener la distinción entre criterios de evaluación de la confiabilidad referidos al texto, mensaje o contenido y criterios de evaluación de la confiabilidad referidos al paratexto.
En el diseño de las preguntas de la encuesta tuvimos en cuenta estos dos aspectos ver Metodología, donde se describen en estos términos los criterios incluidos en la pregunta 14:
a valoración de los elementos textuales cómo está escrito, qué tan comprensible es para el lector, cómo responde a las necesidades de información del que busca, escritura en el idioma del país donde se realiza la encuesta o en inglés, lengua dominante de la comunidad científica internacional;
b valoración de los elementos paratextuales: de qué tipo de sitio se trata educativo, de investigación, enciclopedia, o bien blog, revista, comercial; datos de identificación autor, creador del sitio, institución de respaldo; fecha de publicación; presencia o ausencia de publicidad, imágenes o elementos multimedia, junto con características tipográficas tales como color, tamaño, tipo de fuente elegida.
Metodología
Diseñamos una encuesta en línea, denominada TICómetro®.
Para desarrollarla utilizamos la plataforma Moodle.
Ésta es una plataforma de código abierto que cuenta con un módulo para desarrollar cuestionarios en los que el orden en que aparecen las preguntas y las opciones de respuesta imágenes o texto cambia cada vez que se abre el instrumento.
Por lo tanto, la distribución de las opciones de respuesta es diferente para cada entrevistado.
Este procedimiento de ordenamiento aleatorio distingue al presente estudio de todos los otros considerados como antecedentes FLANAGIN; METZGER, 2011; BRATEN; STROMSO; SALMERÓN, 2011; KUBISZEWSKI; NOORDEWIER; COSTANZA, 2011; TERRA; SÁ, 2012.
Para hacer posible la presentación de imágenes de sitios Web se desarrolló un script que permite la integración de imágenes como opciones de respuesta y su ampliación al dar clic sobre cada una.
El TICómetro® se aplicó a 302 jóvenes aspirantes a ingresar a la Universidad Nacional Autónoma de México UNAM en el nivel Bachillerato 14 años y 326 jóvenes en el nivel Licenciatura 18 años, pocas semanas antes del inicio del año escolar.
En total, 628 jóvenes entre 14 y 18 años.
El 86% de la población encuestada proviene de escuelas públicas gratuitas.
Los jóvenes participaron voluntariamente en un stand de la Feria de Orientación Educativa que anualmente organiza la UNAM para informar a los jóvenes acerca de la oferta educativa que ofrece.
En dicho stand se les proponía conocer sus habilidades en el uso de tecnologías de información y comunicación obteniendo automáticamente un puntaje expresado en rangos como principiante, intermedio y experto.
Había cuatro computadoras con una persona disponible para ayudar a cada encuestado, en caso necesario.
No había límite de tiempo para responder.
En promedio, cada participante contestó en el intervalo de 15 a 20 minutos.
El instrumento consta de cuatro ítems de información general: género, edad, nivel educativo al que ingresan bachillerato o licenciatura y tipo de escuela de procedencia privada o pública.
Estos ítems aparecieron siempre al inicio y en el mismo orden.
Luego, los estudiantes contestaron 26 preguntas relacionadas con cuatro temas: comunicación y colaboración en línea; procesamiento de la información; uso seguro de la computadora y de Internet; acceso, selección y evaluación de la información.
Las 26 preguntas aparecieron en diferente orden cada vez que un estudiante ingresaba al cuestionario.
No solo las preguntas sino también las opciones de respuesta de cada pregunta aparecían en diferente orden en cada intento.
En el presente trabajo sólo se analizarán las preguntas 11, 14, 16 y 18 porque son las que se enfocan al problema de investigación: criterios de evaluación de la confiabilidad de sitios de Internet con propósitos de estudio.
La pregunta 14 Para seleccionar información confiable te fijas en... reproduce el modelo de información declarativa con respuesta de opción múltiple.
Se solicita al encuestado que seleccione de una a tres opciones de una lista de criterios para evaluar la confiabilidad.
Opciones de respuesta de la pregunta 14.
La lista de opciones fue construida a partir de criterios reportados en la bibliografía analizada, datos de entrevistas cualitativas previas y la distinción que planteamos entre elementos textuales y paratextuales.
Para fines expositivos mostramos las opciones ordenadas según este último criterio:
Si la información que trae es fácil de entender para mí textual
Si la información está bien redactada textual
Si trae toda la información que busco textual
Si el diseño es atractivo paratextual
Si la fecha en que se publicó la información es reciente paratextual
Si el URL o dirección electrónica es .edu, .gob o de una universidad paratextual
Si el sitio tiene fotos o imágenes paratextual
Si tiene autor paratextual
Las preguntas 11, 16 y 18 son las más originales del instrumento.
Se trata de tríos de imágenes de sitios Web frente a los cuales el encuestado debe seleccionar uno o dos.
La pregunta 11 solicita a los encuestados elegir sitios que sirvan para estudiar, sin hacer referencia explícita a la confiabilidad.
Figura 1 Los sitios presentados en esta pregunta son Wikipedia, MedlinePlus e Ideas rápidas, con la opción "ninguno" como cuarta alternativa.
Todas las páginas visibles se refieren al mismo contenido: las células madre, un contenido que no forma parte aún de los contenidos biológicos de la educación obligatoria, pero que tiene una creciente presencia social por sus aplicaciones médicas.
Se escogió Wikipedia por ser el sitio más consultado entre los entrevistados de nuestra investigación previa y porque es un sitio que provoca debate con respecto a la confiabilidad KUBISZEWSKI, NOORDEWIER; COSTANZA, 2011; FRANCKE; SUNDIN, 2012; LIM, 2013; LUCASSEN; SCHRAAGEN, 2013.
MedlinePlus Figura 2 es una enciclopedia virtual de temas médicos publicada por la Biblioteca Nacional de Medicina de Estados Unidos, reconocida en el ámbito de la salud por su información actualizada y rigurosa.
Por lo tanto, el contraste se presenta entre un sitio popular Wikipedia, un sitio confiable para una comunidad científica MedlinePlus y un sitio que no cumple con los criterios de confiabilidad paratextuales pero que ofrece información textual comprensible y práctica.
Las preguntas 16 y 18 plantean explícitamente la selección de información confiable con respecto a un mismo contenido: las momias del antiguo Egipto.
Se trata de un contenido presente en el currículo de educación básica pero que, además, tiene gran popularidad entre los niños y jóvenes.
Adicionalmente, hay que tener en cuenta que en México hay momias naturales encontradas en el Estado de Guanajuato, que reciben muchos visitantes del país y del extranjero.
La pregunta 16 se formula así: ¿En qué sitio crees que puedes encontrar información confiable?
Presenta tres opciones de sitios Web en imágenes.
Una es de un periódico de Egipto publicado en inglés que relata una noticia sobre el descubrimiento de una momia e incluye tres fotos.
Figura 4.
Otra es el Museo Británico, de renombre internacional, en la sección de su sitio oficial dedicada a las momias egipcias, con información muy breve en inglés y fotos.
Figura 5.
Ambos sitios aparecen en inglés para indagar qué aspectos evalúan los encuestados cuando no pueden comprender fácilmente el contenido del texto por estar en otro idioma.
En este sentido, estos dos sitios dificultan considerablemente la evaluación de los aspectos textuales.
Finalmente, la última opción es el popular sitio Yahoo Respuestas Figura 6, también con una pregunta sobre momias egipcias; es bien sabido que en este sitio cualquier persona puede publicar una pregunta y el público en general responde a partir de su experiencia.
En la pregunta 18 se repite la situación de selección de información confiable a partir de imágenes con otro grupo de páginas Web: un blog Figura 7, Yahoo Respuestas el mismo de la pregunta anterior y monografías.com Figura 8, un sitio comercial donde se publican tareas escolares que los usuarios pueden descargar.
Los tres sitios se presentaron con la suposición de que elegirían la opción ninguno porque carecen de elementos que permitan otorgar credibilidad.
Los tres están en español, con lo cual se da acceso a la evaluación de elementos textuales.
Con respecto a los datos paratextuales, en las tres opciones hay elementos para valorar la poca confiabilidad de los sitios y, por tanto, de la información que estos contienen: el URL, la falta de datos de autor y / o institución, la ausencia de fecha de publicación y las características del formato gráfico.
Esperábamos que el contraste entre las respuestas declarativas y las que aproximan el comportamiento a una situación real de toma de decisiones nos acercara a la respuesta que estamos buscando.
Resultados
La gráfica 1 muestra los criterios elegidos con mayor frecuencia por el total de los encuestados para seleccionar información confiable, en una situación de opción múltiple entre enunciados.
La buena redacción aparece como el criterio elegido mayoritariamente opción: la información está bien redactada.
El siguiente criterio por orden de frecuencia también es de carácter textual: la información es confiable si satisface las necesidades del que busca opción: trae toda la información que busco.
Le sigue la consideración del URL, la fecha de publicación y la localización o identificación del autor, todos ellos elementos paratextuales.
La fecha de publicación posiblemente se vincula con el conocimiento que tienen los jóvenes acerca de la inestabilidad de las publicaciones en Internet o con la constatación diaria de que la información se produce y cambia a gran velocidad.
La localización o identificación del autor quizás sea consecuencia de la experiencia de que cualquiera puede escribir en Internet y de los criterios que predominan en el mundo de los textos impresos, en el que el autor es un dato importante para decidir la confiabilidad de la información consultada.
Se presentan los datos por orden de frecuencia, en números absolutos.
No son sumables porque cada entrevistado eligió de una a tres opciones.
Ver anexo 1 donde se muestra una de las combinaciones que se presentaron a los estudiantes de manera aleatoria.
De los 628 encuestados, sólo 413 eligieron tres opciones.
Con este subconjunto analizamos las combinaciones seleccionadas con mayor frecuencia.
El hecho de que los jóvenes pudieran elegir tres de ocho opciones genera 56 combinaciones posibles.
Si cada combinación fuera elegida con igual frecuencia, tendríamos 7.37 alumnos para cada combinación.
En nuestra muestra, las tres combinaciones más frecuentes fueron elegidas por 49, 43 y 41 estudiantes respectivamente.
Estas frecuencias son relevantes por ser siete veces más que la cantidad esperada, bajo el esquema de equiprobabilidad en las selecciones de cada terna.
La primera combinación, en orden de frecuencia, es: la información está bien redactada + trae toda la información que busco+ la información que trae es fácil de entender para mí.
Se trata de tres criterios textuales que sólo pueden aplicarse mientras se lee la información.
Le sigue la combinación de las siguientes opciones: la información está bien redactada +tiene autor + el URL o dirección es .edu, .gob, o una universidad.
Aquí se combinan dos criterios paratextuales con uno textual.
La tercera combinación de respuestas es: la información está bien redactada + trae toda la información que busco + la fecha en que se publicó la información es reciente, contiene un criterio paratextual y dos textuales.
Las tres combinaciones más frecuentes incluyen un criterio textual vinculado con la calidad de la redacción.
Aunque no podamos inferir con certeza qué entendieron los jóvenes encuestados por información bien redactada, no cabe duda de que se refieren a aspectos específicamente textuales.
Adicionalmente, dos de las combinaciones más frecuentes incorporan otro elemento textual, que incluye las expectativas del lector con respecto a la información trae toda la información que busco.
Sin embargo, cuando los encuestados se enfrentaron a la situación de elegir un sitio para estudiar a partir de las imágenes de los mismos, los criterios antes enunciados no siempre fueron tenidos en cuenta, como se muestra en la gráfica 2.
Se presentan los datos por orden de frecuencia, en números absolutos.
No son sumables porque cada entrevistado eligió una o dos opciones, o bien, la opción Ninguno.
La gráfica 2 muestra que la mayor parte de los encuestados 85% elige Wikipedia.
La diferencia de frecuencia de elección con los otros dos sitios es notable.
Hay poca diferencia entre la elección de MedlinePlus y la de ideasrapidas.org a pesar de que se trata de sitios muy diferentes entre sí en todos los elementos paratextuales y textuales.
Ideas rápidas, como se puede observar en la figura 3, no contiene datos del sitio, del autor / creador del mismo, no tiene fecha de publicación ni pistas que permitan saber si hay alguna institución de respaldo.
Por el contrario, como puede observarse en la figura 2, MedlinePlus es un sitio en el que encontramos elementos paratextuales que sustentan la confiabilidad de la información: es un sitio .gov; está claramente identificado como un servicio de la Biblioteca Nacional de Medicina de EE.UU, tiene un vínculo a la sección Sobre MedlinePlus donde se puede saber quién hace el sitio y quién se hace responsable de la información así como una sección de contacto que permite al lector ponerse en comunicación con los desarrolladores del sitio.
La poca diferencia entre la elección de MedlinePlus e ideasrapidas.org nos lleva a pensar que, en una situación concreta de selección frente a la pantalla, los criterios declarativos paratextuales no se manifiestan.
La consigna de la pregunta 11 habla de sitios para estudiar sin hacer mención explícita a la confiabilidad.
En cambio, las preguntas 16 y 18 se refieren explícitamente a la confiabilidad y nos permitirán observar si hay coincidencia o discrepancia entre los criterios enunciados y los utilizados al elegir sitios con información confiable.
Las gráficas 3 y 4 presentan los datos obtenidos.
Se presentan los datos por orden de frecuencia, en números absolutos.
No son sumables porque cada entrevistado eligió una o dos opciones, o bien, la opción Ninguno.
Es interesante ver que los dos sitios más elegidos son el periódico egipcio y el sitio del museo británico, ambos con imágenes sobre el mismo tema.
Ambos están en inglés, lo cual hace muy difícil el acceso al contenido textual.
En el sitio del periódico puede observarse la fecha de publicación y otros elementos gráficos que indican que se trata de un periódico digital, donde es posible encontrar noticias Ver Figura 4.
El nombre del museo está en inglés pero la palabra es próxima al español; las fotografías muestran objetos de exposición museográfica y el diseño es consistente con un sitio institucional.
Se presentan los datos por orden de frecuencia, en números absolutos.
No son sumables porque cada entrevistado eligió una o dos opciones, o bien, la opción Ninguno.
Finalmente, en la pregunta 18 incluimos tres sitios que no cumplen con los criterios de confiabilidad, con la hipótesis de que podrían elegir la opción Ninguno.
Sin bien esta opción fue elegida 144 veces, está muy lejos de ser la opción mayoritaria.
El blog fue elegido 351 veces.
La página del blog como todas las otras se refiere al mismo contenido: las momias del antiguo Egipto.
Está diseñada en uno de los servicios más utilizados para la creación de blogs Wordpress en una plantilla muy común, que le da la apariencia de un libro.
Título y subtítulo podrían ser de un libro pero el texto está redactado en primera persona, en forma dialógica inicia con: Muchas gracias a todos por vuestros comentarios de felicitación.
Solo la similitud de la página con la de un libro y el título Momias del Antiguo Egipto podrían justificar la elección, ya que ninguno de los criterios declarados se ponen de manifiesto en este blog.
Con respecto a monografias.com la distancia entre los criterios declarados y las propiedades de este sitio es enorme.
Aunque haya recibido 182 preferencias, lo cierto es que no debería haber recibido ninguna porque: está rodeado de publicidad manifiesta, incluso de una oferta para participar en un concurso y ganar dólares; no contiene información textual a pesar de un título similar al anterior.
Por lo tanto, ninguno de los criterios declarados pudo haber sido utilizado.
Ver Figura 8. Algo similar podemos decir con respecto a YahooRespuestas, elegido 56 veces.
Esperábamos en esta pregunta 18 tener un número considerable de respuestas rechazando las opciones ofrecidas.
Tenemos apenas 144.
Esto podría deberse a que los encuestados interpretaron esta pregunta como debo elegir una de las opciones ofrecidas.
Sin embargo, también podemos interpretar este resultado, conjuntamente con los anteriores, en el sentido de la hipótesis principal: los criterios que los jóvenes declaran como necesarios para seleccionar información confiable no se ponen en juego en todas las situaciones donde hay que elegir un sitio.
El análisis de los datos en función del tipo de escuela de procedencia y el género no arrojó diferencias significativas.
Sin embargo, aparecen diferencias que merecen ser tomadas en cuenta cuando comparamos las respuestas de los jóvenes de 14 años, que ingresan al bachillerato, con las de los jóvenes de 18 años, aspirantes a la licenciatura.
De los 413 estudiantes que eligieron tres opciones de respuesta en la pregunta 14 sobre criterios para saber cuándo la información es confiable, 210 son de licenciatura y 203 de bachillerato.
Con los totales de cada subconjunto calculamos las frecuencias absolutas y relativas de selección de las tres combinaciones más elegidas.
Observamos que las combinaciones más elegidas son diferentes en cada grupo de edad.
Entre los jóvenes de ingreso a la licenciatura la combinación más elegida es: la información está bien redactada + tiene autor + el URL o dirección es .edu, .gob, o una universidad.
La segunda combinación en orden de frecuencia es: la fecha en que se publicó la información es reciente + tiene autor + el URL o dirección es .edu, .gob, o una universidad.
La tercera es: el URL o dirección es .edu, .gob, o una universidad + la información está bien redactada + trae toda la información que busco.
En cada una de estas tres combinaciones aparece un criterio paratextual el análisis del sitio a partir del URL o dirección electrónica que pertenece al ámbito digital de manera exclusiva.
En una de las combinaciones este criterio aparece junto a otros dos criterios paratextuales: la fecha de publicación y el autor.
En las otras dos combinaciones, la referencia al URL incluye un criterio textual: la buena redacción.
Veamos las diferencias con los jóvenes de 14 años, de ingreso al bachillerato.
En este caso las combinaciones son las siguientes:
En este grupo todas las combinaciones incluyen criterios textuales.
En las tres combinaciones aparece la buena redacción de la información.
El criterio paratextual, análisis del URL, dominante en el grupo de los jóvenes de 18 años, aparece en una sola de las combinaciones, la menos frecuente.
En consecuencia, los jóvenes de mayor edad tienden a tener en cuenta aspectos paratextuales y los menores se enfocan más hacia aspectos textuales.
Esto podría indicar que los mayores pueden, al menos desde el punto de vista declarativo, considerar elementos predictores de la confiabilidad de la información, tal como el URL.
Los más jóvenes se enfocan en elementos del texto que demuestran una preocupación por el logro de los propósitos lectores la información es entendible, está completa y bien redactada más que por la evaluación de la confiabilidad.
Nos resta considerar la concordancia o discordancia entre el decir y el hacer, es decir, entre los criterios que declaran tener en cuenta y los que efectivamente utilizan para seleccionar un sitio confiable.
Para verificarlo realizamos un análisis de independencia entre dos variables usando la expresión propia para la independencia estocástica PA∩B = PA*PB, donde P es la probabilidad de selección de un criterio o de una opción, A es el conjunto de ternas o tríos de criterios declarativos y B es el conjunto de opciones de imágenes de sitios Web.
Esto, con el fin de determinar la relación entre los criterios declarados en la pregunta 14 y la selección de sitios en la pregunta 18.
Esta pregunta, como ya lo mencionamos, se diseñó bajo la hipótesis de que elegirían la opción ninguno, ya que los sitios propuestos no cumplen con los criterios de evaluación de la confiabilidad reportados en la literatura e incluidos en las opciones de la pregunta 14, de tipo declarativo.
La tabla 3 muestra, para el grupo de licenciatura, el cálculo de la probabilidad de selección de cada una de las tres combinaciones de criterios declarativos y la probabilidad de selección de cada una de las opciones de la pregunta 18:
Con estos datos verificamos la relación entre cada una de estas combinaciones y la respuesta ninguno, siendo ésta la mejor respuesta en virtud de los criterios de selección de los sitios presentados.
Esto es lo que muestra la tabla 4.
En la tabla 4 se observa la relación entre los criterios declarativos y la selección de la opción ninguno.
En las dos primeras ternas o combinaciones 0.0405 - 0.0877; 0.1081 - 0.0672 las cifras distan mucho de ser semejantes, indicando que tener en cuenta los criterios enunciados en las dos primeras combinaciones influye en la probabilidad de selección de la opción ninguno.
En cambio, en el caso de la terna tres, los resultados son semejantes 0.0676 - 0.0614.
Esto podría indicar que hay una relación de independencia entre este trío de criterios y la selección de la opción ninguno.
Veamos qué sucede en el grupo de menor edad, los que ingresan al bachillerato.
La tabla 5 muestra el cálculo de la probabilidad de selección de cada una de las tres combinaciones de criterios declarativos en relación con la probabilidad de selección de cada una de las opciones de la pregunta 18:
Con estos datos procedimos a verificar la relación entre cada una de estas combinaciones y la respuesta ninguno.
Esto es lo que muestra la tabla 6.
En este grupo de menor edad los resultados son diferentes para las tres ternas.
Por tanto, no hay congruencia entre los criterios declarativos y la probabilidad de seleccionar la opción ninguno, ya que cualquiera de las ternas de criterios declarativos puede influir en la selección de la opción ninguno.
Podemos confirmar la hipótesis de que lo que pueden declarar es diferente de lo que pueden tomar en cuenta en un contexto de selección de sitios confiables.
Los datos obtenidos muestran una diferencia interesante entre los dos grupos de edad 14 y 18 años, diferencia que no aparece en otros trabajos publicados por ejemplo, FLANAGIN; METZGER, 2011.
Los más jóvenes hacen referencia a las propiedades que debe tener la información textual para ser accesible a ellos como lectores: estar bien redactada, ser fácil de entender y presentar una información completa.
Se trata de criterios propios a la información textual, ya sea en pantalla o en papel.
Una propiedad específica del medio digital que permite anticipar confiabilidad antes de empezar a leer el URL es tomado en cuenta de manera preponderante por los jóvenes de mayor edad.
Esto podría deberse a muchos factores sobre los que solo podemos elucubrar.
Podría ser que estos jóvenes hayan acumulado más tiempo de exploración en Internet, que su uso con fines de estudio haya sido propiciado durante sus años de educación media superior, que considerar las propiedades específicas del medio digital les haya resultado eficaz en previas ocasiones para ahorrar tiempo en la búsqueda de información.
Sin embargo, la discordancia entre lo que los jóvenes declaran y la selección que realizan en una situación más próxima a las búsquedas reales, es común a los dos grupos de edad.
Esto sugiere que no basta con indicar a los estudiantes que busquen información en Internet.
Sería deseable idear situaciones didácticas donde los estudiantes se enfrenten a problemas que les permitan discutir el tema de la confiabilidad y poner en práctica lo que declaran.
En un medio tan inestable y cambiante como Internet, donde la oferta de páginas web y los modos de interacción crecen y se transforman constantemente, no es posible imaginar una lista cerrada de criterios a tener en cuenta.
Más bien, hay que aprender a identificar propiedades de la información digital que permitan decidir, ahora y en el futuro impredecible, si dicha información es confiable.
Esta falta de congruencia entre lo que se puede enunciar y lo que efectivamente se hace en situaciones concretas debe ser tomada en cuenta en la investigación, pues pone en cuestión la manera en que se obtienen los datos, casi siempre recurriendo a lo que los estudiantes declaran y no a lo que efectivamente hacen.
Por supuesto, no hemos observado a los jóvenes haciendo una búsqueda real, con propósitos definidos, pero las preguntas analizadas en este estudio constituyen lo más próximo que, en una situación de encuesta masiva, logramos introducir.
Datos preliminares de entrevistas que estamos realizando con niños más pequeños, de escuela primaria, dejan entrever una discordancia entre criterios declarativos que, en muchos casos, son la simple repetición de informaciones verbales recogidas de otros adultos o compañeros por ejemplo: en la Wikipedia no se puede confiar porque cualquiera puede escribir allí y los criterios que ponen en práctica cuando hacen una búsqueda efectiva y eligen Wikipedia porque siempre aparece entre los primeros resultados y ellos nunca pasan de la primera página de resultados.
Constatar esas discrepancias es una cosa; tratar de comprender cómo logran justificar lo que finalmente deciden es otra cosa.
Ese y otros problemas de índole cualitativa requieren entrevistas semiestructuradas con un número reducido de sujetos, de preferencia en parejas para suscitar intercambios de opiniones.
Consideramos que nuestro trabajo aporta datos importantes en la línea de investigación sobre la confiabilidad de la información en Internet.
En primer lugar, la construcción del instrumento de investigación nos permitió plantear a los encuestados una situación muy cercana a la selección real de sitios confiables a través de la presentación de las imágenes de pantallas de sitios de Internet.
El instrumento ideado, el TICómetro®, nos permitió recabar datos con muestras relativamente extensas que no podrían obtenerse en situaciones de observación de individuos que buscan información en Internet.
Este instrumento no sustituye a la observación y entrevista con jóvenes en situación efectiva de búsqueda de información y valoración de la misma.
De hecho, estamos conduciendo ese tipo de entrevistas no solo con jóvenes sino también con niños de 9 a 12 años, ya que la edad de los usuarios de Internet disminuye aceleradamente.
Para intentar poner un poco de orden en los listados de elementos o factores que inciden en la percepción o juicio de credibilidad hemos recurrido a la distinción entre lo textual y lo paratextual, proveniente de otro campo disciplinario la teoría literaria y de una época pre-informática.
En el análisis de las respuestas obtenidas hemos usado esos términos, con las necesarias adaptaciones a textos informativos y al medio digital.
Es un tema que requiere, sin duda, mayor elaboración pero que, en primera aproximación, nos permitió encontrar vínculos significativos entre ciertas respuestas, sin perder las necesarias diferenciaciones.
Quedan pendientes varias tareas de investigación.
Mencionaremos apenas dos de ellas.
Por una parte, disminuir la edad de los sujetos entrevistados, adecuando la metodología empleada a distintos rangos de edad.
Por otra parte, casi todas las investigaciones se focalizan en la información escrita con pocas excepciones, por ejemplo PERELMAN et al, 2009.
A pesar de las dificultades metodológicas, es necesario prestar atención a la gran cantidad de información que circula en Internet en forma de imágenes fotos fijas, videos, dibujos e híbridos.
Esas imágenes también transmiten información con fines de estudio, y los criterios de confiabilidad que utilizan los estudiantes necesitan ser estudiados.
Los datos que presentamos son relevantes también en lo que concierne a la enseñanza.
La evaluación de la confiabilidad de la información presenta un reto para los estudiantes, aún en el nivel de la educación superior.
En especial, constituye un reto difícil de resolver en la acción.
Aún cuando disponen de criterios para la selección de información confiable a nivel declarativo, en la acción esos criterios pueden competir con requerimientos prácticos o con motivaciones singulares.
Es evidente la pertinencia de diseñar situaciones didácticas que promuevan el desarrollo de uno de los quehaceres del lector actual: distinguir qué información es confiable en contextos de búsqueda en Internet con diferentes propósitos, particularmente con fines de estudio.
Antecedentes y objetivos
En 2013 la Dirección General de Salud Pública, Calidad e Innovación del Estado español identificaba mayoritariamente los nuevos diagnósticos de VIH, según vía de transmisión, entre el colectivo de hombres que tienen sexo con hombres – HSH 51,2%; entre quienes tienen relaciones heterosexuales 28,5% y entre quienes son personas usuarias de drogas inyectables UDI 4,4%.
Según se lee en el informe elaborado por dicha entidad, son apreciadas tendencias divergentes en la incidencia de nuevos diagnósticos durante el período 2008-2013: en UDI la tendencia es descendente, en heterosexuales los casos descienden en mujeres y se mantienen estables en hombres y en HSH la tendencia es ascendente.
Al cruzar estos datos con la variable edad, el documento concluye en estimar como grupo de atención prioritaria a aquel formado por hombres menores de 25 años.
Por último, si nos fijamos en la procedencia de las personas diagnosticadas de infección por el VIH, el informe aporta que el 32,5% eran personas originarias de países distintos al Estado español, entre los que el origen latinoamericano fue el más frecuente 16% .
A la pregunta de a qué se debe esta relajación en las prácticas sexuales entendidas por seguras entre los HSH, las investigaciones realizadas hasta el momento responden apuntando hacia el uso de alcohol y drogas antes y durante las relaciones sexuales; el optimismo generado por los tratamientos antirretrovirales y el creciente uso de Internet para conocer parejas sexuales .
De esta tríada destacamos el último punto, la popularización de la práctica de buscar pareja ocasional por Internet ha llevado a formular hipótesis que asocian este medio con los llamados comportamientos de riesgo .
Los HSH que buscan pareja en internet reportan tener más encuentros sin preservativos que otros HSH .
En el contexto español, son los HSH jóvenes quiénes mayoritariamente llevan a cabo estas prácticas 73% ≤ de 25 años frente a 57% > 25 años .
Antes de seguir avanzando en nuestra propuesta, queremos detenernos en una cuestión que merece atención.
Si bien no es objetivo específico de este artículo el realizar una revisión conceptual sobre la categoría HSH, parece adecuada una reflexión crítica sobre su uso como categoría analítica.
Desde que saltaran las alarmas ante los casos de VIH/SIDA, el modelo médico-epidemiológico ha operado identificando grupos de población que estarían más o menos expuestos a contraer el virus .
Esta forma de operar le ha conferido centralidad a unas supuestas “identidades de los sujetos”, que pasarían a ser consideradas variables esenciales en los programas preventivos.
Este es el proceso que ha experimentado la denominación HSH; una categoría construida desde la vigilancia epidemiológica que pone el foco de atención prioritario en la vía o mecanismo de transmisión, elevándolos a categoría identitaria .
El uso del epígrafe HSH puede llevar a confusión, si lo aceptamos como categoría social ontológica, obviando su génesis epidemiológica.
Siendo conscientes de sus limitaciones, lo cierto es que el uso de dicho epígrafe, en esta investigación, nos ayuda a desestigmatizar las prácticas que aquí nos interesan el cruising como exclusivas del colectivo gay, dando respuesta así a los estudios que apuntan a la erotización que hacen de internet aquellos hombres autoidentificados como bisexuales o heterosexuales .
En este artículo ahondaremos, al igual que han hecho otros autores, en la interacción hombres jóvenes, sexualidad e Internet ; no obstante, seguiremos esta perspectiva analítica introduciendo ciertos matices.
Entendemos que la mediación tecnológica de los contactos transforma las interacciones que se producen, sin embargo, pretendemos alejarnos de una concepción determinista de internet como caja negra de incitación a las prácticas sexuales de riesgo .
Asumimos aquí un análisis sociológico que atiende a los factores sociales del riesgo, es decir, a la interacción social que organiza el riesgo en sí mismo y su construcción simbólica .
Desde una lectura socio-constructivista sobre el placer y los riesgos para la salud , el colectivo de hombres jóvenes que hacen uso de internet para contactar con otros hombres participarían de una organización social de la sexualidad genuina .
En este trabajo abordaremos el análisis de una de las prácticas que encarna esta dimensión social: la práctica del cruising; y lo haremos desde la óptica de la llamada Sociedad Red .
Desde que en 1970 Humphrey llevara a cabo su estudio sobre los “tearooms”, lugares públicos identificados como escenarios para los encuentros entre hombres, se han sucedido los estudios que ponen la atención en los espacios no privados en los que los HSH, contactan con otros HSH para tener relaciones sexuales casuales y normalmente anónimas .
Esta práctica hoy es identificada con su acepción inglesa “cruising”.
Tradicionalmente, estos estudios se han focalizado en identificar localizaciones, procesos de reconocimiento e interacción en los escenarios etc. .
En los últimos años, inmersas nuestras sociedades en el contexto de la sociedad de la información y la comunicación, la atención es puesta en los encuentros mediados por Internet.
Desde este eje de análisis, las investigaciones han profundizado en la erotización del cruising mediado por internet, una representación más común entre jóvenes de ciudades grandes .
El grupo de jóvenes HSH es el que mayoritariamente hace uso de Internet para mediar sus contactos con otros HSH .
En nuestro estudio hemos profundizado en el uso de la tecnología on-line como facilitadora de los contactos cruising y no como experiencia sustitutiva a los encuentros cara a cara.
Se trata de hombres jóvenes que recurren a webs, foros on-line y aplicaciones de Smartphone como vías de comunicación, como herramientas para lo que aquí llamaremos las e-citas, estos son contactos mediados por algún tipo de recurso on-line.
En este sentido, el principal objetivo de esta investigación ha sido el de profundizar en los usos que hacen los HSH de la plataforma on-line para contactar con otros HSH, con la finalidad de perfilar el nuevo contexto de relaciones sexuales que se deriva de esta utilización; en última instancia, el objetivo es el de explicar la nueva organización social de las relaciones sexuales entre HSH.
Valoramos que comprender cuáles son los contextos en los que se están dando los contactos sexuales entre HSH en la actualidad, resulta fundamental si nuestra intención es la de desarrollar intervenciones de promoción de la salud que tengan impacto en estos colectivos.
Metodología
Los datos epidemiológicos del VIH señalan a los HSH jóvenes como el colectivo que experimenta mayor incremento de casos .
Estos resultados son los que comprometieron, en su momento, a la entidad financiadora con una investigación que explorara cualitativamente las razones de dicha tendencia.
En este artículo recogemos solamente uno de los ejes analíticos extraídos de los resultados obtenidos en el estudio.
Por otra parte, cabe advertir que este estudio nace con la voluntad clara de recopilar información en las tres provincias que forman parte de la Comunitat Valenciana Castellón, Alicante y Valencia, involucrando a los Centros de Información y Prevención del Sida CIPS de dichas poblaciones.
Participarían finalmente en la investigación el CIPS de Alicante y el CIPS de Valencia.
De este modo, Valencia y Alicante se convierten en los contextos de referencia para el trabajo de campo.
Merece la pena explicar el origen de la vía de análisis sobre la que profundizamos en este artículo, esto ayudará a comprender mejor el diseño metodológico desarrollado.
Esta investigación responde fielmente a lo que se conoce como estudio de diseño emergente, ello porque durante el trascurso de la investigación se producen decisiones que modifican el diseño primario .
En nuestro caso, el análisis cualitativo de la información recopilada a través de grupos de discusión, apuntó con gran fuerza simbólica un eje discursivo que no había sido previsto de antemano: el impacto en la reorganización de las relaciones sexuales que supone la práctica social de las e-citas.
La decisión metodológica de virar hacia la consideración de dicho eje discursivo en profundidad lleva al equipo de investigación a introducir una segunda fase de trabajo de campo no prevista a priori: el análisis documental de los foros on-line destinados a los contactos cruising.
El objetivo que se perseguía con esta segunda fase no fue otro que el de aproximarnos a la realidad de las e-citas en el propio contexto en el que se producen , complementando así la información discursiva primaria generada en las dinámicas grupales.
Debemos hacer aquí una aclaración metodológica importante: mientras los grupos de discusión se dinamizaron presencialmente, suscitando interacción entre participantes y moderador, por su parte, la aproximación que se hizo al material proveniente del foro cruising no ofrecía oportunidad de conversación entre participantes e investigadores: el material extraído fue tratado como fuente secundaria y analizado como documento.
En otras palabras, se utilizaron dinámicas grupales “off-line” para obtener discursos primarios sobre prácticas suscitadas por entornos “on-line”; paralelamente, se observó de manera no participada y se analizó los chats grupales generados en una plataforma “on-line”.
En la exposición de nuestros resultados articularemos información obtenida por ambas vías, entendemos que lejos de resultar excluyente, esta exploración conjunta ofrece una comprensión más profunda de la realidad social que nos atañe.
Como sugiere Callejo , la adecuación de los grupos de discusión a los estudios en el ámbito de la salud responde al interés de identificar las normas de referencia particulares de grupos sociales existentes: en nuestro caso estaríamos refiriéndonos al posicionamiento de HSH respecto la salud, las relaciones sexuales y la mediación tecnológica.
Por su parte, en el análisis documental extraemos información relevante para nuestra investigación de documentos primarios o secundarios que operan, a menudo, como contenedores en los que identificamos restos de la sociedad .
En lo referente al trato que le hemos dado al material recopilado en el foro, podemos decir que hemos trabajado con registros de cierta complejidad: se trata de registros producidos de forma privada, pero expuestos semi-públicamente un ámbito público que se circunscribe a aquellos que forman parte del foro.
Trabajo de campo e instrumento
La población de estudio la constituyeron hombres que manifestaron a las/los profesionales de los CIPS tener sexo con hombres.
La captación de los participantes en los grupos de discusión se hizo a través de los CIPS de Valencia y Alicante, así como a través de las redes de proximidad del equipo investigador.
Las/los profesionales de los CIPS aprovecharon los contactos presenciales con hombres jóvenes que acuden a dichos servicios públicos, para invitar a participar en el estudio.
Aquellas personas que aceptaron fueron contactadas posteriormente por las responsables del trabajo de campo cualitativo, con el fin de solicitar su participación en los grupos de discusión.
Para llevar a cabo el análisis documental de los foros cruising se exploraron páginas web orientadas a facilitar contactos sexuales entre hombres.
Se escogió el Foro “RolloXY” http://www.rolloxy.com/foro/ porque ofrecía contactos cruising tanto en Valencia, como en Alicante.
Todos los grupos de discusión fueron moderados por un hombre.
El orden de género que organiza las relaciones entre los masculino y lo femenino en una sociedad como la española, nos lleva a anticipar que, en la actualidad, los hombres cuando han de hablar de su sexualidad, se sienten más cómodos si lo hacen ante una persona adscrita como hombre que si se trata de una persona adscrita como mujer.
El moderador se sirvió de un guión temático semi-estructurado, conduciendo el debate, en algunos momentos, hacia las temáticas objeto de interés, pero facilitando al máximo los espacios de discusión e intercambio de pareceres entre laspersonas asistentes.
Tal y como se ha anticipado al inicio de este apartado, los objetivos que perseguía la investigación primigenia tuvieron un mayor alcance de lo que se expone aquí.
Para dar respuesta a dichos objetivos se diseñaron y realizaron seis grupos de discusión que coincidían con los perfiles de interés identificados por la información epidemiológica.
Lo que presentamos en este artículo es el análisis de una submuestra de los grupos de discusión realizados, aquellos en las que se convocó a población joven, grupos, por otra parte, en los que afloró el eje discursivo que aquí nos atañe.
Los perfiles de cada uno de los grupos de discusión GD analizados aquí se describen en la Tabla 1.
En el contexto de la investigación primigenia, se determinó la variable de nivel de estudios como posible elemento definitorio de prácticas diferenciales.
En el análisis posterior, este no pudo ser considerado elemento diferenciador de los resultados.
Por otro lado, merece explicación la composición del GD4.
Es conveniente saber de antemano que el Real Decreto-ley 16/2012 de 20 de abril ha expulsado del sistema sanitario español a aquellas personas no documentadas .
Esta situación se ve reflejada en los CIPS, que han experimentado un descenso de número de extranjeros usuarios del servicio.
Dicha realidad ha mediado en la captación del GD4.
Para esta entrevista grupal se pretendía convocar un colectivo más homogéneo, en cuanto a lugar de origen y en cuanto a capital cultural, sin embargo, las dificultades de identificación y respuesta a la convocatoria nos llevaron a aceptar un grupo de perfil mucho más difuso.
Entendemos que la representación de cada nacionalidad en este grupo es meramente anecdótica y no resulta suficiente como para establecer diferencias entre las experiencias culturales de sus participantes.
El análisis documental cualitativo de los foros cruising se llevó a cabo entre octubre de 2013 y enero de 2014. El propósito fundamental de esta segunda fase del trabajo de campo consistió en identificar y explorar la práctica de las e-citas, así como profundizar en el entorno que el contexto on-line ofrece a la práctica del cruising en la actualidad.
Se ha realizado un análisis crítico de los discursos , con el objetivo manifiesto de aproximarnos a las prácticas que lleva a cabo la población de estudio.
Para el análisis del material cualitativo se ha operado con el software de análisis de datos cualitativos Atlas.ti v.6.2 Muhr T. Scientific Software Development GmbH, Berlín, Alemania, llevando a cabo una codificación in vivo y siguiendo la teoría fundamentada .
Resultados
Los resultados de nuestra investigación sugieren que el cruising se ha convertido en una práctica a la que se accede, mayormente, a través de foros y aplicaciones diseñadas con tales propósitos.
Las plataformas on-line de citas le confieren a las relaciones sexuales de jóvenes HSH unas configuraciones propias que las distingue del flirteo presencial, y que modifican el tipo de interacción que se da entre los sujetos: “Yo creo que simplemente es otra forma de relacionarse” GD1.
El análisis de los discursos obtenidos a través del trabajo de campo, nos permite apreciar que el contexto de las e-citas se convierte en la plataforma promotora de un marco de relaciones sexuales caracterizadas por: a la accesibilidad; b la rapidez; c la inmediatez; d el anonimato; e la anticipación y f la apertura.
Dedicaremos los apartados siguientes a desglosar cada uno de estos ejes.
No queremos iniciar la exposición de los resultados sin adelantar una cuestión fundamental para comprender nuestro análisis.
Se han expuesto, en el apartado metodológico, las razones que llevaron al equipo investigador a diseñar los perfiles de los GD implementados.
En dichos perfiles la residencia, el nivel educativo y la condición de migrante emergían como factores definitorios.
Tras realizar el análisis cualitativo podemos afirmar que ninguno de dichos constructos emerge como elemento explicativo de un uso diferencial de las e-citas, ni tampoco de una experiencia distinta a propósito de la organización de la sexualidad mediada.
Mayor accesibilidad a las prácticas cruising
Hoy en día las tecnologías de la información y comunicación constituyen un elemento integrante de las interrelaciones sociales, un elemento que adopta una relevancia considerable cuando nos referimos a la población joven.
Los dispositivos personales con acceso a Internet constituyen productos de los que dispone la población joven entrevistada.
El conocimiento y la toma de contacto de esta población con las e-citas es generalizado; incluso aquellas personas que manifiestan no practicar cruising reconocen haber explorado estos recursos y plataformas disponibles en la red.
Según se extrae de los grupos de discusión, el entorno on-line estaría facilitando los contactos cruising desde dos vías distintas: a actuando como repositorio de información mapeo de los lugares cruising, webs con contenidos sobre esta práctica, aplicaciones “radar” de identificación de candidatos…; b convirtiéndose en vehículo mediador de propuestas concretas a través de las aplicaciones o foros que difunden las e-citas.
La familiaridad que demuestran estos jóvenes con respecto este tipo de contenidos nos habla de una mayor accesibilidad a las prácticas cruising, facilitada por nuevas tecnologías ante las que este sector de población se comporta como sujeto competente y activo.
“Eso se sabe, lo sabemos… aunque sea de risa lo hemos hecho todos alguna vez, estás con un amigo en un bar y con el celular dices ¿a ver quién tengo cerca que esté para…? [ríen] sí, sí, es divertido, lo hemos hecho todas ¿no?”
Las e-citas permiten lanzar convocatorias que son difundidas con celeridad entre los jóvenes.
Un joven hace una propuesta de contacto sexual y en pocos segundos esta llega a un colectivo importante de receptores.
Estos tiempos acelerados de citación y, a veces, de respuesta, son resultado del medio usado, la comunicación on-line admite la transmisión de mensajes con rapidez, lo que se ve traducido en un abanico de posibilidades de cita distintas.
Es en este sentido que podemos decir que la propuesta on-line de cruising resulta una experiencia diferente a la práctica cara a cara.
El cruising tradicional necesita de un sistema de códigos gestos, miradas, señales… que es activado intencionadamente por los individuos, y que resulta indescifrable para las personas legas en la materia.
La puesta en práctica de esta especie de código morse, no tiene otro objetivo que el de proponer contactos y responder a demandas cruising en los espacios públicos.
Se debe entender esta modalidad de contacto cara a cara como un proceso de ritmo lento.
La maniobra de reconocimiento entre candidatos que desean llevar a cabo esta práctica está supeditada a la coincidencia espacio-temporal uno acude al escenario cruising esperando localizar a alguien, así como a la pericia que demuestren los actores con la descodificación de los mensajes.
Según se extrae de nuestro trabajo de campo, las e-citas acortan esos procesos de toma de contacto; si bien el sistema de códigos cruising no resulta totalmente anulado sigue existiendo la necesidad de reconocerse como sujetos de interrelación sexual, lo cierto es que, gracias a la mediación de las e-citas, la puesta en práctica de dicho sistema opera como confirmación de un acuerdo previo: aquel que se ha dado anticipadamente en el entorno on-line.
Se puede concluir que lo que consigue la mediación tecnológica es otorgar rapidez, tanto a la toma de contacto, como a la relación que se da entre HSH en sí misma.
La propuesta de crusing puede tener un carácter inmediato
El análisis de los foros de Internet nos han permitido observar cómo las e-citas tienen, por lo general, un carácter temporal inmediato.
Se cita en un lugar concreto en un momento determinado y, a menudo, el tiempo que transcurre entre la e-cita y el encuentro propuesto es muy corto.
El rasgo de inmediatez se superpone al de rapidez, que hemos explorado en el apartado anterior, para darle forma a un nuevo concepto de cruising.
Se trata de un nuevo formato de cruising que se ve embebido por los mismos rasgos que le reconocemos a la vida cotidiana de la Segunda Modernidad: es una vida rápida que exige respuestas inminentes: “¿Alguien ahora en la biblioteca de Tarongers?”Foro “RolloXY”, accedido el 05/Dic/2013.
El uso del adverbio “ahora” en esta entrada al foro cruising, encapsula la transformación que ha sufrido dicha práctica.
El autor de esta entrada es un chico que está estudiando en una biblioteca universitaria, un sujeto que lanza una propuesta de encuentro cruising en el mismo lugar público en el que se halla en ese momento.
La propia formulación de la cita muestra la superación de los tiempos de espera a posibles candidatos, o la intervención del azar en la realización o no de la práctica, por el contrario, lo que ofrece esta mediación tecnológica es la satisfacción del deseo sexual en todo momento.
Es cierto que no todas las e-citas que hemos podido extraer de dichos foros responden a esta característica, sin embargo, sí lo hacen muchas de ellas, lo que nos lleva a considerarla como una transformación interesante de los entornos cruising.
“¿Eso qué hace?
Que les entra el calentón y ¡Ala!
Con el teléfono pim, pim, pim [simula sonido teclado] y aquí te he visto y aquí no… dónde sea y dónde te pille” GD3.
Las citas no inmediatas resultan acotadas temporalmente, mañana, el sábado, esta noche, etc. Son expresiones utilizadas que nos muestran que la planificación, la anticipación recubren hoy en día una actividad que se ha pensado, tradicionalmente, como práctica caótica y desordenada.
La anticipación como característica del nuevo cruising
Acabamos el apartado anterior haciendo mención a la proyección temporal como característica de los nuevos encuentros cruising; en este epígrafe mostraremos cómo la planificación no sólo atañe a dicha dimensión, sino que incumbe al propio formato de la práctica, modificándola.
En los grupos de discusión se ha definido el flirteo cara a cara como una interrelación mediada, sobre todo, por la comunicación no verbal: gestos, miradas, guiños, se convierten en señales que identifican a aquellos HSH que quieren proponer relaciones sexuales a otros HSH en lugares públicos.
Las expectativas o los deseos volcados en la relación resultan implícitos, ignorados a priori.
El factor sorpresa juega un papel determinante en el cruising tradicional, puesto que el carácter de la relación sexual es convenido y negociado en el momento de la propia práctica.
La mediación de las e-citas reduce el margen reservado a lo imprevisto a su mínima expresión.
Las e-citas de cruising son expresadas a través de comunicación escrita, donde lo que se vuelca es una propuesta concreta de contacto.
El que ofrece una experiencia la hace explícita, quién la acepta conoce de antemano lo que se le ofrece.
Esto que acabamos de sugerir se hace patente de dos modos: por un lado en los perfiles que encontramos en los foros, por otro, en los propios textos.
Para participar en los foros de cruising hay que crear un usuario y, si se desea, un perfil.
Dichos perfiles actúan como imágenes de la identidad con la que los sujetos desean ser reconocidos activos o pasivos, jóvenes o maduros, de complexión gruesa o delgada etc..
No obstante, dado que se trata de un foro destinado a los contactos sexuales, los perfiles permiten también que los participantes se hagan una idea previa de con quién mantendrán el contacto y, todavía más, que tengan la posibilidad de elegir entre toda una “oferta” de complexiones, edades, fisonomías, gustos etc. La otra vía por la que se articula la anticipación son los propios textos de las e-citas: la mayoría de los textos que se redactan en estas páginas no dejan espacio a la imaginación, sino que describen la demanda de manera explícita:“Mañana voy a estar en Heron City, ¿alguien que quiera sexo del bueno con un jovencito pasivo?”
Foro “RolloXY”, accedido el 02/Dic/2013.
Según se ha extraído en el trabajo de campo, en ocasiones lo ofrecido en la red no coincide con la realidad.
Sin embargo, parece existir un acuerdo tácito de no traicionar las expectativas creadas en el ejercicio de anticipación que tiene lugar en la red.
Cuando lo contrario sucede, suele suponer la ruptura del trato: “Yo una vez quedé con un tío y cuando lo vi era un viejales, y le dije ‘Mira, como amigos’ y nos tomamos un café y ya… y nos seguimos viendo ¿eh?
Pero sólo como amigos” GD1.
El entorno on-line ofrece un espacio para el anonimato
El anonimato constituye una de las características inherentes a la práctica cruising.
Con las e-citas este rasgo toma una dimensión mayor.
Cuando los usuarios de estas plataformas le dan forma a un perfil, no acostumbran a utilizar su nombre real, sino un pseudónimo, una especie de máscara que les ofrece la oportunidad de no ser reconocidos por otros.
Por otro lado, las e-citas se escriben, no se formulan oralmente.
La mediación de la escritura confiere la posibilidad de romper las barreras que el pudor puede suponer a la manifestación del deseo.
El uso generalizado de estas etiquetas de adscripción, los pseudónimos, facilita la creación de un marco propicio, no sólo para un mayor acercamiento a esta práctica, sino también para expresar propuestas de relación sexual más atrevidas.
Por lo que se extrae en las dinámicas grupales, el “barebacking” encuentros sexuales masivos o en donde se conviene no hacer uso de métodos de barrera, o el intercambio de sexo por dinero, constituyen algunas de estas prácticas, propuestas, por otro lado, que resultan más difíciles de insinuar en contextos tradicionales de encuentro cara a cara: “No es muy normal que la gente te vaya proponiendo por ahí hacer una orgía sin condón… pero claro te metes en un chat de esos, y la gente se desinhibe más, se atreve a pedir otras cosas…” GD2.
“A mí una vez en un chat de esos un tío me propuso follar con él por 300€, tenía que ser esa noche porque su mujer no estaba, ¡300€!”
Las e-citas dan espacio a otros perfiles de usuario cruising
La práctica del cruising “tradicional” ha sido entendida como una práctica reservada a las relaciones entre hombres homosexuales.
Si bien algunos hombres que se reconocen como heterosexuales hacen uso también de estos espacios de interrelación, lo cierto es que sobre estos tipos de contacto recaen una serie de prejuicios y estigmas que los describen como algo clandestino.
Esta connotación negativa que tiene el cruising socialmente, desanima al colectivo no homosexual a formar parte de él: “A lo mejor a los otros hombres sí les apetecería, pero lo ven como algo sucio, asqueroso, que sólo hacen las maricas viejas” GD4.
El entorno de las e-citas, en cambio, parece estar rompiendo con esta estigmatización.
Muchos de los perfiles de usuario que encontramos en los foros, aluden a hombres que se presentan a sí mismos como heterosexuales o bisexuales. Se trata de hombres que aprovechan las características de anonimato y anticipación que ofrecen las plataformas para formar parte de estos entornos, para participar en estas actividades: “Yo no sé, pero últimamente sólo contacto con tíos que te ponen: ‘heterosexual’, y después ahí los tienes... y no sólo para... eso, también se dejan hacer ¿eh?, también se dejan...”
El efecto de la entrada de estos nuevos perfiles es, obviamente, la ampliación del colectivo susceptible de practicar cruising, así como el incremento de variabilidad en la tipología de usuarios.
Discusión
En este artículo nos hemos referido al papel que juega, en la actualidad, la irrupción de la mediación tecnológica de la información y la comunicación en la configuración de nuevos contextos para la relación sexual.
En concreto hemos explorado una práctica determinada, la del cruising entre hombres jóvenes que tienen sexo con hombres.
Respondemos así a la preocupación manifiesta, por la epidemiología, por la pervivencia de las infecciones de transmisión sexual y el VIH como problemas de salud de los hombres jóvenes .
Los usuarios de las e-citas HSH no pueden considerarse un grupo homogéneo, sino diverso y plural en lo que se refiere a identidad sexual .
La constatación que hemos extraído de nuestros resultados nos lleva a alejarnos de los estereotipos que limitan la práctica del cruising a población autonombrada homosexual, y nos acerca a una visión mucho más inestable del género y la sexualidad .
Este aspecto no se ha podido explorar en profundidad en este artículo, pero con él se abre una línea de investigación a retomar en un futuro.
Para llevar a cabo nuestra investigación nos hemos decantado por la metodología cualitativa, con la intención de recopilar los discursos sobre sexualidad y usos de la red que se generan y construyen entre el grupo de iguales HSH .
El papel que juega internet en la práctica del cruising hoy es determinante.
El nuevo marco que confiere la tecnología de la información y la comunicación estaría caracterizado por a una mayor accesibilidad a dichas prácticas, b una mayor difusión de éstas, c una mayor inmediatez de acceso a las propuestas, d una posibilidad de anticipación de lo que será ofrecido en la cita, e un acceso anónimo que permite propuestas más atrevidas y f una apertura mayor a la diversidad de usuarios.
Todos estos elementos confluyen en un cuadro que nos lleva a considerar una organización social renovada de la práctica sexual.
Nuestros resultados reafirman la idea de Davis et al. cuando sugieren que del mismo modo que los lugares públicos proveen de espacios para los actos sexuales en los entornos urbanos, las e-citas constituyen hoy el método de distribución de estos actos, y el “bricolaje infotecnológico” su vía de difusión.
Contrariamente a lo que sugieren las investigaciones para el contexto de los Estados Uni dos , no se ha podido constatar un mayor uso por parte de los usuarios de e-citas latinoamericanos migrantes.
Lo mismo sucede en el caso del constructo “nivel de estudios”, a pesar de que las investigaciones señalan un mayor uso de la red para contactar con parejas ocasionales en los sujetos de mayor nivel educativo , en nuestra investigación cualitativa no hemos identificado divergencias que merezcan ser señaladas en este aspecto.
Por lo que se refiere a la población de residencia, ni los discursos obtenidos en los grupos de discusión, ni los verbatims recopilados en el foro, aportan información que pueda considerarse divergente.
Esta homogeneidad puede ser entendida como una muestra del calado cultural que tiene la mediación de la red en las subculturas jóvenes: la experiencia tecnológicamente mediada de la realidad es característica configuradora de la juventud que habita las grandes urbes mundiales.
Cabe decir, no obstante, que debemos ser cautos en lo referente a dichas conclusiones, dado que, como ya adelantábamos en su momento, la muestra de grupos de discusión resulta excesivamente reducida para inferir afirmaciones definitivas en este aspecto, lo que nos lleva a plantear que cabría profundizar en ello en futuros estudios.
En consonancia con la literatura científica no podemos afirmar que tanto el cruising como las e-citas constituyan en sí mismas prácticas de riesgo; sin embargo, sí entendemos que algunas de las características del nuevo contexto generado pueden conllevar la relajación en la asunción de prácticas seguras.
Ello porque tal y como concluye Silva en su estudio sobre el barebacking, en nuestro caso podemos afirmar también que el contexto que encuadra las prácticas cruising no viene dado por una preocupación por ser contagiado o no por el VIH o ser infectado por una ITS, sino por el deseo de acumular e intensificar experiencias: “o barebacking encontra-se conectado a discurso contemporâneo que faz referencia à liberdade de escolha individual, como também à necessidade de viver intensamente e completamente o momento presente” p. 1388.
El nuevo contexto que se ha generado para la relación sexual HSH le da forma a un escenario de relaciones, sobre todo, más inmediatas y cuya difusión alcanza a un colectivo mayor y más diverso de sujetos.
Las características propias de la mediación tecnológica de la información y la comunicación impregnan el nuevo escenario de los encuentros sexuales, de unas características que deben ser previstas y tenidas muy en cuenta a la hora de diseñar propuestas de intervención y promoción que tengan por objetivo la reducción de las ITS y de los nuevos casos de VIH.
La pendiente ascendente máxima en un camino bidireccional se utiliza como criterio para determinar la necesidad de pistas de ascenso para vehículos pesados.
Para ello, se necesita contar con un perfil de velocidad que depende de la inclinación y longitud de la pendiente y de las características dinámicas, físicas y mecánicas de los vehículos pesados.
La normativa Chilena utiliza un perfil de velocidad para un vehículo tipo de relación peso/potencia de 120 kg/kW y una velocidad de entrada a la pendiente de 88 km/h. Este único modelo impide analizar casos en que la velocidad de entrada es significativamente distinta o casos en que el vehículo de diseño puede ser distinto debido a condiciones locales y por tanto no permite estimar valores realistas de pendientes máximas.
Los perfiles de velocidad describen cómo varía la velocidad de operación de un vehículo pesado a medida que avanza por una pendiente.
En pendientes ascendentes, las instrucciones de diseño los utilizan para evaluar la necesidad de proyectar pistas de ascenso bajo criterios de seguridad y nivel de servicio, o bien para establecer la inclinación y longitud máxima de una pendientes ascendente para prescindir de una pista de ascenso.
Las principales variables que explican esta pérdida de velocidad son la inclinación y la longitud de la pendiente, la razón peso/potencia RPP del vehículo y la velocidad con que ingresa a la pendiente Fitch, 1994.
Para una misma geometría de pendiente ascendente, el comportamiento de vehículos pesados similares en cuanto a RPP puede diferir notablemente dependiendo de la velocidad de entrada.
Asimismo, si se considera la variabilidad del parque vehicular en cuanto a RPP, el comportamiento puede diferir también, por lo cual en la práctica, cada vehículo pesado tendrá un único perfil de velocidad.
Las normativas usan perfiles de velocidad considerando un vehículo de diseño, con una potencia típica, con una velocidad única de ingreso a la pendiente, para pendientes uniformes de hasta el 10 % y longitudes en pendiente que varían entre 0 y 6 km Arellano et al., 2014.
Las instrucciones de diseño de Chile, definen las pendientes longitudinales máximas en base a un perfil de velocidad estándar adoptado de la normativa de Estados Unidos.
Dicho perfil de velocidad considera un vehículo de diseño cuya RPP es de 120 kg/kW, una velocidad de entrada única de 88 km/h, un rango de inclinación de 1 a 8 % y una longitud de la pendiente entre 0 y 3 km MOP, 2014.
Al usar la normativa Chilena un solo perfil de velocidad, no permite considerar condiciones de diseño variadas, como por ejemplo el efecto de elementos de restricción de velocidad que limiten la velocidad de entrada o, a la inversa, trazados amplios que alienten a los conductores a usar velocidades de operación mayores.
Asimismo, la RPP actualmente propuesta en el Manual de Carreteras no representa necesariamente las características de la flota de vehículos pesados.
Arellano et al. 2014 determinaron indirectamente que esta varía entre 95 kg/kW y 609 kg/kW con una predominancia entre 100 y 160 kg/kW.
Por tanto, contar con perfiles de velocidad de vehículos de diseño con mayor similitud a la flota actual y modelos y con más opciones de velocidades de entrada, permite contar con una mayor diversidad de condiciones de diseño, lo que permite en definitiva mejorar los diseños geométricos.
Por lo anterior, en este trabajo se proponen nuevos perfiles de velocidad de camiones en pendientes ascendentes, para distintas combinaciones de RPP y velocidades de entrada.
A partir de dichos perfiles se proponen nuevos gráficos de longitud crítica para definir pendientes longitudinales máximas para caminos bidireccionales.
Para ello se analizaron modelos teóricos de velocidad y normas de diseño geométrico de caminos que incluyeron perfiles de velocidad para el diseño de pendientes ascendentes.
Se simuló un modelo teórico de velocidad a partir de los modelos de Bester 2000 y Rakha y Yu 2004.
A partir de estos modelos simulados se obtuvieron nueve perfiles de velocidad para combinaciones de tres RPP 120, 150 y 263 kg/kW y tres velocidades de entrada a la pendiente 80, 90 y 100 km/h. Con estos perfiles se elaboraron nueve gráficos de longitud crítica de pendiente para reducciones admisibles de velocidad AV de 10 a 30 km/h y para cada una de las RPP y velocidades de entrada.
Finalmente, los resultados obtenidos se compararon con los valores de longitud crítica recomendados en el Manual de Carreteras de Chile y la norma de diseño de Estados Unidos.
En pendientes ascendentes la velocidad disminuye desde un valor inicial punto B hasta una velocidad de equilibrio punto D también conocida como velocidad de trepada o crawl speed, la cual se mantiene aproximadamente constante hasta el término de la pendiente uniforme F. Esta desaceleración ocurre debido al aumento de las fuerzas resistivas frente a la fuerza proporcionada por el motor Rakha y Yu, 2004 llegando hasta un valor nulo Punto C. La velocidad de equilibrio corresponde a la máxima velocidad que puede alcanzar un vehículo pesado que circula por una pendiente longitudinal.
La magnitud y la distancia a la que se alcanza esta velocidad, depende de Archilla y Fernández de Cieza, 1996: la longitud del tramo en subida, la inclinación de la pendiente ascendente, la RPP del vehículo, la altura sobre el nivel del mar, la velocidad inicial del vehículo, la presencia de curvas horizontales y las restricciones laterales.
Los modelos que explican este comportamiento se agrupan en dos categorías Arellano et al., 2014: aquellos basados en comportamiento dinámico y aquellos basados en el comportamiento cinemático.
Los modelos dinámicos describen el equilibrio entre la fuerza tractriz FT la fuerza aerodinámica FA, la resistencia al rodado FR y la resistencia asociada al peso FG.
Cuando la fuerza tractriz es superior a la suma de las resistencias, la fuerza remanente Ma permite el movimiento tramo AC o BD de la Figura 1.
Cuando esta fuerza remanente es nula Ma=0, el vehículo se desplaza a la velocidad de equilibrio Tramo CE y DF de la Figura 1.
En esta categoría de modelos, los de Lee y Lee 2000 y de Rakha et al. 2001 son los más relevantes.
La Ecuación 1 muestra el modelo de Rakha et al. 2001 basado en equilibrio de fuerzas.
La Ecuación 2 muestra la solución discreta de la ecuación diferencial: que permite obtener el perfil de velocidad en función de la distancia a partir de la Ecuación 1.
P N corresponde a la potencia efectiva del vehículo pesado, a m/s a la aceleración, V km/h a la velocidad, FMAX eN a la potencia máxima, m kg a la masa, g m/s la aceleración de gravedad, i % a la inclinación de la pendiente, ti s un instante de tiempo en que el vehículo se encuentra en la posición xi, a corresponde a la aceleración, Δt sel paso de tiempo de integración y α¡ son coeficientes del modelo.
La expresión detallada puede verse en Rakha y Yu 2004.
Los modelos cinemáticos construyen el perfil de velocidad a partir de las variables: desplazamiento, velocidad y aceleración.
La aceleración se modela mediante especificaciones lineales como el de Bester 2000 Ecuación 3 o no lineales como el de Lan y Menendez 2003.
En Chile Arellano et al. 2014 calibraron el modelo de aceleración de Bester 2000 Ecuación 3 en base a datos de velocidad y posición obtenidos con GPS, para un rango de RPP entre 100 y 160 kg/kW y una velocidad de entrada de 93 km/h, a partir del cual obtuvieron perfiles de velocidad.
Determinaron que la velocidad de entrada utilizada en el Manual de Carreteras de Chile MOP, 2014 corresponde al percentil 82 de la distribución de velocidades observada en terreno y que la velocidad de equilibrio resultaba 1.15 veces mayor que la predicha por el modelo descrito en MOP 2014.
La longitud crítica de una pendiente ascendente es la longitud máxima sobre la cual un vehículo pesado circula sin ver reducida su velocidad respecto de la velocidad de entrada a la pendiente en una cierta cantidad.
La disminución de la velocidad de operación de vehículos pesados aumenta el riesgo de accidentes en vías bidireccionales de dos pistas, debido a que los vehículos livianos se ven obligados a adelantar.
Glennon 1970 mostró que independiente del valor de la velocidad media de la carretera, cuanto más se desvía un vehículo de esta velocidad media, mayor es la probabilidad de verse implicado en un accidente.
La Figura 2 muestra gráficamente cómo varía la tasa de accidentes cuando un vehículo pesado disminuye su velocidad en la pendiente.
Si no es posible restringir la pendiente a su longitud crítica, existe la opción de diseñar una pista exclusiva para el ascenso de vehículos pesados.
Para estimar la longitud crítica se grafica para la totalidad de las combinaciones pendiente i en %, longitud en pendiente L, en m, la distancia a partir del inicio de la pendiente, en que el vehículo reduce su velocidad ΔV km/h. Para obtener esta gráfica es necesario contar con perfiles de velocidad, como los descritos en la sección 2 de este artículo.
En la Figura 3a se muestra el gráfico de diseño usado en las recomendaciones de diseño de Estados Unidos y en la Figura 3b el gráfico de diseño de la normativa de Chile estimado a partir del modelo de perfil de velocidad de TRB 1994.
Actualmente la norma AASHTO 2011 estable una reducción de velocidad máxima de 15 km/h, que corresponde aproximadamente a 500 accidentes/10 km. La normativa Chilena adopta una reducción de velocidad máxima de 40 km/h lo que implica un potencial de accidentes mayor.
La estimación de nuevos valores de longitud crítica se desarrolló en tres etapas.
En la primera se definieron las condiciones de análisis, en la segunda se simularon los perfiles de velocidad y en la tercera se calcularon valores de longitud crítica.
Para efectuar los cálculos se consideraron combinaciones la velocidad de entrada a la pendiente, la RPP y la geometría en alzado.
La velocidad de entrada en la pendiente se seleccionó considerando las velocidades de proyecto asociadas cada una de las categorías de diseño establecidas en MOP 2014.
Las velocidades utilizadas fueron de 80, 90 y 10 km/h, que corresponden a las categorías de camino Primario y Colector, ambas para vías bidireccionales.
Este rango de velocidades además considera los tipos de terreno llano, ondulado y montañoso.
Las velocidades asociadas a las categorías superiores no se consideraron asumiendo que, en general, corresponden a vías con calzadas separadas y pendientes menos inclinadas que por diseño no inducen el mismo fenómeno que en caminos bidireccionales.
Las categorías inferiores en tanto, llevan a considerar velocidades de entrada suficientemente bajas como para que la diferencia respecto de la velocidad de equilibrio sea inferior a los valores críticos, por lo cual el fenómeno de accidentalidad no es tan relevante como en los casos en estudio.
En cuanto a la RPP se consideraron 3 valores: 120, 150, 263 kg/kW.
El primero corresponde al actualmente usado en MOP 2014, el segundo se basa en los resultados del trabajo de Arellano et al. 2014 y el tercero corresponde a vehículos pesados con peso bruto total de 90 toneladas, correspondiente a configuraciones de alto tonelaje de acuerdo a Díaz 2012.
Este último se analizó asumiendo que podrían utilizarse en Chile para reducir costos de transporte.
La geometría se especificó considerando lo establecido en MOP 2014 para el diseño geométrico en alzado: un rango de pendientes entre 1 % y 8 % y una longitud máxima en pendiente de 3 km.
Para cada combinación de velocidad de entrada, RPP y geometría se simuló el modelo de Rakha et al. 2001 usando las Ecuaciones 1 y 2.
Posteriormente se ajustó el modelo de Bester 2000 para estimar los valores de α y ß.
Se consideró que ambos modelos se ajustaban cuando el valor de error cuadrático medio RMS era inferior a 0.5 km/h. Con eso se obtuvieron valores de α = 0.948 ± 0.17 y ß = 0.043 ± 0.01.
La variabilidad de estos coeficientes se debió a las combinaciones de valores de velocidad de entrada, RPP y geometría utilizadas.
Los valores de a dependen de la velocidad de entrada, de la RPP y de la geometría, por lo cual son únicos para cada combinación de valores de estas variables.
Considerando la baja variabilidad de ß se asumió un valor de 0.043.
Los valores de a utilizados corresponden a los calculados para cada combinación de geometría RPP y velocidad de entrada.
Con estos parámetros se reconstruyeron 9 perfiles de velocidad en función de la distancia. Usando el procedimiento de calibración del modelo de Bester 2000 descrito en Arellano et al. 2014.
La Figura 4 muestra los perfiles simulados.
A partir de los perfiles de velocidad de la Figura 4, se calcularon nuevos valores de longitud crítica, para variaciones de velocidad desde la velocidad de entrada entre 10 y 30 km/h cada 5 km/h. Los resultados se resumen gráficamente en la Figura 5.
La Tabla 1 resume los valores de longitud crítica para diferencias de velocidades de 15 y 25 km/h y diversas velocidades de entrada y RPP.
A partir de los perfiles de velocidad de la Figura 4, se puede visualizar que en la medida que la RPP aumenta, la velocidad de trepada disminuye, por lo cual necesariamente la longitud crítica resulta menor, como se visualiza tanto en la Figura 5 como en la Tabla 1.
Para la configuración de alto tonelaje CAT RPP=263 kg/kW se aprecia que la reducción de longitud crítica es entre un 40 y 70 % respecto del vehículo tipo utilizado actualmente en el Manual de Carreteras RPP=120 kg/kW.
Esto implica que prácticamente en todo el rango de pendientes los CAT requieren de pistas de ascenso cuando la longitud en pendiente es superior al rango de 150 a 320 m si se toma como referencia ΔV=25 km/h. En el caso del vehículo tipo de la normativa actual dicho rango es de entre 240 y 1130 m, y en el caso del vehículo representativo estimado por Arellano et al. 2014 el rango es entre 200 y 810 m.
Las Tablas 2 y 3 reúnen los valores de longitud crítica de las normas AASHTO 2011 y Manual de Carreteras MOP, 2014 y los resultados de este trabajo, para un mismo vehículo tipo, RPP y velocidades de entrada similares.
La Tabla 2 muestra que para reducciones de velocidad de 15 y 25 km/h, el modelo propuesto presenta longitudes críticas menores a las establecidas en AASHTO.
Para ΔV=15 km/h las diferencias van desde el 42 % para una pendiente de 3%, hasta un 16 % para una pendiente del 8%.
Para ΔV=25 km/h las diferencias varían entre 38 % para una pendiente de 3%, hasta 11% para una pendiente de 8%.
Esto implica que al usar el modelo de AASHTO en Chile se está sobreestimando la longitud crítica y por tanto sub-estimando la necesidad de pistas de ascenso.
En la Tabla 3 se observa que para ΔV=40 km/h y pendientes entre 3 y 5 %, la propuesta de este estudio no restringe las longitudes de pendiente, por lo que no es posible realizar comparaciones.
Para ΔV=40 km/h y pendientes del 6 a 8 %, las longitudes críticas resultaron mayores que las entregadas por el Manual de Carreteras.
Las diferencias varían desde un 140 % para pendiente de 6 %, 57 % para pendiente de 7 % y 36 % para pendiente de 8%.
Para ΔV=24 km/h, los valores propuestos son mayores que los entregados por el Manual de Carreteras.
Las diferencias van desde un 21 % para una pendiente de 8% hasta 6 % para una pendiente del 4 %.
Este trabajo tuvo por objetivo proponer nuevos valores de longitud crítica en pendientes, en base a nuevos perfiles de velocidad simulados y considerando una mayor variedad de velocidades de entrada a la pendiente y relaciones peso/potencia.
Los resultados obtenidos muestran que la longitud crítica de pendiente depende del perfil de velocidad, el cual a su vez depende, además de la geometría en alzado, de la relación peso-potencia del vehículo y de la velocidad de entrada.
Puesto que estas últimas 2 variables dependen de la flota de vehículos pesados y de la operación vehicular, no es recomendable establecer solo un grupo de valores para un vehículo típico, sino que más bien un grupo de valores que dé cuenta de la variabilidad de la velocidad de entrada, RPP y flota vehicular.
En este trabajo se analizó el caso de configuraciones de alto tonelaje RPP=263 kg/kW.
Esta configuración se ha adoptado en algunos países de Latinoamérica con el fin de producir ahorros en costos de transporte.
En este trabajo se muestra que para estas configuraciones la necesidad de pistas de ascenso es sustancialmente mayor entre 40 y 60 % mayor que los vehículos pesados convencionales, por lo cual su eventual uso requerirá necesariamente una inversión en pistas de ascenso por motivos de seguridad.
En comparación con el Manual de Carreteras de Chile y usando el mismo vehículo tipo, los valores de longitud crítica propuestos en este trabajo resultan mayores.
En promedio, para ΔV=24 km/h y ΔV = 40 km/h el modelo propuesto entrega valores 35% y 77% mayores.
Se recomienda utilizar los valores propuestos en este estudio, puesto que considera más opciones de velocidad de entrada, utiliza un vehículo tipo similar a los que actualmente circulan por las carreteras de Chile y consideran un criterio de reducción de velocidad más estrictos, lo que redunda en una reducción del riesgo de accidentes.
Si bien Arellano et al calibraron un modelo en Chile, con el fin de aumentar la generalidad del modelo es necesario caracterizar los vehículos pesados en cuanto a relación peso potencia, para lo cual se requiere calibrar el modelo de Bester en terreno llano, con el fin de estimar en movimiento la relación peso- potencia y no de manera estática.
Otro aspecto a considerar para mejorar la estimación de la longitud crítica en pendiente es la validación del modelo de Glennon, ya que permite establecer de modo más certero cuales son los valores tolerables de accidentalidad y partir de dicha valoración establecer los valores de disminución de velocidad a utilizar para estimar la longitud crítica.
Particularmente, en este trabajo se utilizaron los valores más universalmente recomendados en las normas de diseño geométrico ΔV=15 km/h y ΔV = 25 km/h y los utilizados por el Manual de Carreteras principalmente para fines comparativos ΔV=24 km/h y ΔV = 40 km/h.
El reporte de ocho fallecimientos de niños menores de dos años a principios de marzo de 2016 en Piura, región del norte del Perú, ha llamado la atención de las autoridades sanitarias, quienes relacionan dichos decesos con las altas temperaturas registradas asociadas al fenómeno El Niño ENSO.
Los afectados presentaron hipertermia, diarrea, deshidratación y convulsiones, cuadro que se repitió en todos los casos y conllevó a un fatal desenlace pese a los tratamientos adoptados y las medidas de soporte.
La hipótesis, manejada por los galenos de los nosocomios locales, indica un presunto golpe de calor como el principal causante de los decesos .
Dicha afirmación se basa, parcialmente, en las altas temperaturas reportadas por el Servicio Nacional de Meteorología e Hidrología SENAMHI que sobrepasan los 35ºC y cuya sensación térmica ha registrado un pico de 46ºC .
En Perú, el ENSO afecta de forma distinta según la demografía, en el caso de la costa norte y por tanto Piura, eleva las temperaturas del océano y aguas superficiales provocando gran evaporación que se extiende por los Andes, lo que ocasionan las lluvias persistentes, a diferencia de la sierra sur donde prevalece la sequía porque se protege con una capa de aire seco que bloquea el ingreso de los vientos provenientes del este.
Las manifestaciones del ENSO de 1997-1998 en Piura consistieron en inundaciones, daños en infraestructuras, en el transporte, destrucción de cultivos e incluso muertes de los habitantes , además de ello, se favoreció la presencia de plagas diversas, debido a la alteración en el ecosistema; Suárez-Ognio et al. nos ponía en sobre aviso sobre la presencia de los "golpes de calor", en el marco del fenómeno del niño, relación que se pudo visualizar en el impacto sobre la costa peruana en 1998.
Los golpes de calor, o simplemente periodos de calor extremo, surgen generalmente de temperaturas extremas que sobrepasan al percentil 95 con una carga sostenida por dos o más días, lo que repercute en la salud humana .
Actualmente, son considerados un problema de salud pública emergente, cuya evidencia se basa en la alta mortalidad registrada por los golpes de calor de Chicago EE.UU. en 1995, Europa en el 2003 y Rusia en el 2010 .
Su fisiopatología radica en el compromiso de la función termorreguladora del propio organismo; lo cual disminuye la tasa de sudoración.
La sudoración permite refrescar el cuerpo frente a una temperatura habitual, pero si esta temperatura aumenta, el sudor se excreta de forma más lenta, evitando que el cuerpo se refresque adecuadamente; de esta forma cuando se llega a los 40ºC, los órganos empiezan a dañarse .
Según los especialistas en pediatría, este compromiso directo puede ocasionar incluso la alteración en el nivel de la conciencia .
El calor excesivo en los infantes puede ocasionar deshidratación, y por tanto manifestaciones asociadas a ésta como agotamiento, calambres, síncope, edema y fiebre.
Al llegar a la deshidratación grave causaría accidentes cerebrovasculares agudos, trombogénesis; incluso un agravamiento de las condiciones crónicas pulmonares, afecciones cardiacas, trastornos renales y enfermedades psiquiátricas.
Su fisiopatología radica en la deshidratación, la cual disminuye la tasa de sudoración; esta es una causa común de la hipertermia y muerte en ambos extremos de la edad, es decir, en niños menores de cuatro años sobre todo los lactantes y adultos mayores o con deterioro cognitivo que necesitan de otra persona para poder ingerir líquidos de manera adecuada .
En casos severos, puede conducir a hipertermia y muerte .
Esto es debido a que los niños menores de cuatro años son muy vulnerables ante el cambio climático, por la inmadurez de sus mecanismos reguladores, mayor consumo de energía que genera más calor y mínima extensión de su superficie corporal; y mayor generación de calor por gasto metabólico a la escasa extensión de su superficie corporal .
Como vemos, la causa de las muertes de infantes apunta a efectos climáticos, en Piura, las temperaturas se elevaron por encima de los 40ºC en los primeros meses del año 2016, a tal punto de llegar a 46ºC.
En noviembre, ya se estaba elucidando el problema con temperaturas anómalas del océano por encima de los 4ºC en Paita, uno de los puertos principales de Piura, anormalidades que no se habían presentado tan drásticamente en ENSOs pasados, donde se llegada a +2ºC .
Según el último reporte del Panel Intergubernamental de Expertos sobre el Cambio Climático IPCC, por sus siglas en inglés, los golpes de calor aumentarán en frecuencia, debido al calentamiento global .
Esta situación es alarmante para el Perú, tercer país en riesgo de sufrir las consecuencias del cambio climático, que debe iniciar la búsqueda de nuevas formas de adaptación a cambios futuros relacionados con las olas de calor .
Una solución a la problemática futura es la implementación de un sistema Heat Health Warning Systems HHWS que se viene implementando en otros países como Australia.
Los HHWSs están diseñados para alertar a las personas sobre el peligro inminente del calor, además de servir como una fuente de consejería sobre cómo evitar los resultados adversos para la salud.
La identificación de la población vulnerable, la interacción con las partes interesadas, el diseño y la puesta en práctica de estrategias de intervención, la aplicación de procedimientos de mitigación de calor a largo plazo, así como la educación pública y la planificación urbana son sus componentes.
Con esto, se puede señalar a los HHWSs como una estrategia de adaptación importante que puede ayudar a mitigar los impactos de un mayor número de golpes de calor en el futuro .
Hasta la actualidad no hay indicios de que Perú quiera uno.
En el documento Estrategia Nacional ante el Cambio Climático del Ministerio de Ambiente no se han encontrado medidas y/o propuestas concretas frente a los golpes de calor, a pesar de la vulnerabilidad climática del país a expensas del reconocimiento de la aplicación de servicios climáticos como una prioridad del sector salud .
Ante lo expuesto, es reseñable recomendar la inclusión de las olas de calor dentro de la planificación de las estrategias en salud y medio ambiente para ello, la implementación de un sistema HHWS, sería una excelente iniciativa, que debe partir del gobierno e incluir a otras instituciones como el SENAMHI, servicios sociales y el sector salud.
Es preciso resaltar que el fenómeno ENSO y sus lamentables consecuencias son solo un aviso para algo mucho mayor y amerita una atención responsable, desde ahora.
Colaboradores
P. Aguilar-León y F. Solano-Zapata aportaron contribuciones sustanciales a la concepción del artículo; participaron en la redacción del manuscrito y en su revisión crítica, contribuyendo a su contenido intelectual; y aprobaron la versión final.
Ingeniero Mecánico, Universidad Industrial de Santander, Colombia.
Magíster en Ingeniería Mecánica, Florida State University, Estados Unidos.
Profesor asociado, Universidad Industrial de Santander. jabib@uis.edu.co
Ingeniera Electrónica, Universidad Industrial de Santander.
Candidata a Magister en Ingeniería Mecánica, Universidad Industrial de Santander, Colombia. siljuovi@uis.edu.co
El avance tecnológico ha impulsado el desarrollo de sistemas cada vez más complejos.
Esta complejidad también se asocia a las tareas de mantenimiento, lo cual exige la implementación de sistemas inteligentes que permitan la optimización de las tareas de monitoreo.
La gestión en mantenimiento procura reducir costos asociados al mantenimiento, en particular horas/hombre, y costos de reparación.
Varias metodologías han sido empleadas para el logro de estos objetivos, tales como TPM Total Productive Maintenance, RCA Root Cause Analysis, mantenimiento preventivo, entre otras.
Convencionalmente, el mantenimiento en el ámbito industrial ha sido implementado bajo enfoques correctivos o reactivos y preventivos.
En el enfoque reactivo el mantenimiento se ejecuta cuando la falla de un componente o del sistema en general es obvia o el sistema colapsa.
Un método tradicional alternativo es el mantenimiento basado en el tiempo de operación, en el cual el equipo es intervenido basado en el tiempo acumulado de operación.
En este caso se asume un tiempo promedio entre fallas, estadísticamente establecido, basado en el histórico de fallas del equipo cuando éste opera en condiciones normales.
Obviamente, dicho enfoque de mantenimiento involucra la detención del equipo, lo que puede producir afectaciones innecesarias cuando él no requiera una acción correctiva, generando pérdidas en producción y horas/hombre.
Por otro lado, el CBM plantea un esquema de mantenimiento que evita detener el equipo de forma innecesaria.
En un sistema CBM la condición del equipo es evaluada en tiempo real.
Por lo general los métodos CBM se clasifican en: basados en modelos, basados en conocimiento y basados en señales.
El método usado en este caso de estudio pertenece al basado en el modelo, en el cual se usa la redundancia analítica en lugar de la redundancia física Kim y Parlos, 2002. El principal beneficio del enfoque basado en modelo radica en la simplificación de la evaluación de la información procesada.
Adicionalmente este enfoque logra una mayor capacidad de diagnóstico basado en un conocimiento más profundo del comportamiento del sistema.
Sin embargo, esa aproximación implica ciertas desventajas a mencionar, como la necesidad de un modelo lo suficientemente exacto y robusto que evite los falsos positivos Liu, 2006.
Por lo tanto, el modelado se constituye en una prioridad en la implementación de este tipo de CBM.
Los modelos embebidos en los sistemas CBM usualmente corresponden a modelos del sistema cuando éste opera sin falla simulando las condiciones normales de operación.
Este artículo presenta los conceptos fundamentales y el alcance técnico asociado al CBM.
También se ilustra el papel fundamental del modelado cuando el enfoque del CBM se basa en el modelo del sistema, y se proporciona un ejemplo de CBM implementado en un PMSM utilizado para la detección de un cortocircuito en el devanado del estator.
Un sistema de mantenimiento efectivo debe proveer información específica sobre el estado del sistema y sus posibles condiciones anormales, por lo cual es necesario un monitoreo en línea que asegure la información actualizada del equipo y con ella determinar la condición del equipo y las necesidades de mantenimiento.
El desarrollo de estas funciones se logra por medio de tareas que comienzan con la captura de las señales provenientes del sistema, sigue con el análisis de la información contenida en cada una de las señales, que se comparan con la información analítica establecida bajo la condición normal, y finaliza prediciendo la condición futura del sistema basado en el comportamiento histórico asociado a ciertas condiciones de falla.
El esquema general de un sistema típico CBM basado en modelo es ilustrado en la figura 1.
El sistema monitorea continuamente en tiempo real las variables que conforman el indicador de falla con el cual se evalúa la condición del equipo.
El sistema utiliza la información suministrada en el monitoreo para predecir la necesidad de mantenimiento correctivo.
Como se muestra en la figura 1, el CBM contiene los siguientes módulos:
Sistema de adquisición y procesamiento de señales, en el que las señales son analizadas en busca de los rasgos de falla con propósitos de detección.
El modelo analítico del sistema monitoreado donde se genera un valor de predicción de una determinada variable medible, comparado con el valor real de dicha variable para producir el residuo, base de la detección y el diagnóstico.
Módulo de detección de falla, en el cual se comparan los residuos con umbrales preestablecidos estadísticamente en condiciones normales y, a partir de esta correlación, se establece el juicio de la condición del sistema.
Como se puede inferir de la figura 1, la clave para un CBM exitoso es la evaluación efectiva de la condición del equipo basada en un modelo analítico eficaz.
La detección temprana de la falla mediante dicho modelo permitirá la programación del personal de mantenimiento para la intervención del equipo evitando un mayor efecto negativo e inclusive pérdidas de activos o inclusive vidas.
En este caso de estudio el sistema o activo a evaluar es un motor sincrónico de imanes permanentes.
Los motores sincrónicos de imanes permanentes son una clase de motor eléctrico en auge por cuanto el uso de imanes permanentes en lugar del campo magnético inducido permite una mayor densidad energética del equipo comparada con el popular motor de inducción.
En la siguiente sección se presenta en detalle el modelo tipo caja negra implementado y embebido en un CBM para la detección de un cortocircuito en el devanado del estator.
El incremento del uso de motores eléctricos tipo PMSM en aplicaciones de alta y baja potencia se ha sustentado en su desempeño y eficiencia.
El PMSM provee varias ventajas cuando es comparado con los motores de inducción, el actuador eléctrico más difundido, tales como: alta densidad de potencia, bajo peso, menores consumos de potencia asociados a la inducción del campo magnético y un rotor más pequeño para la misma potencia de salida.
Estas ventajas se derivan del hecho de que el campo de la armadura es suministrado por imanes permanentes ubicados en la superficie del rotor con la subsecuente eliminación del bobinado en la armadura.
De esta forma la armadura provee un mayor flujo magnético para similares espacios entrehierros, lo que resulta en un mayor torque para un menor volumen y corriente.
Los PMSM son denominados actuadores sincrónicos debido a que el campo magnético del rotor rota a la misma velocidad velocidad sincrónica del campo magnético del estator.
Los PMSM, como cualquier equipo eléctrico, son proclives a fallar después de cierto tiempo de operación.
Estadísticas muestran que fallas en el bobinado del estator constituyen la mayor proporción de las fallas eléctricas Ojo et al., 2002.
Las fallas en el devanado usualmente se inician como fallas indetectables entre espiras adyacentes y posteriormente se desarrolla en un cortocircuito, comprometiendo un mayor número de espiras.
Las fallas en el devanado en una bobina pueden tener poco efecto en el desempeño del motor pero afectan su confiabilidad, disponibilidad y longevidad Awadallah y Morcos, 2004.
Aunque la falla se inicia muy levemente y es casi indetectable, rápidamente puede evolucionar hacia una falla más severa.
La elevada corriente originada por el aumento de la severidad de la falla puede eventualmente provocar la pérdida de una fase del embobinado y producir cortocircuito entre las fases y tierra.
Las causas de cortocircuito en el embobinado del estator se resumen a continuación Bonnet y Soukup, 1992; Nandy et al., 2005:
Ambiente agresivo provocado por: contaminación, humedad, químicos y una alta temperatura del motor, condiciones que debilitan el aislamiento.
En las próximas secciones el modelo desarrollado es introducido junto con los resultados experimentales obtenidos cuando se somete al motor a distintos escenarios de falla.
Como se mencionó, entre los aspectos claves en un modelo analítico con fines de ser utilizado en un CBM están su precisión y robustez.
Las anteriores características buscan disminuir o, en el mejor de los casos, eliminar completamente los posibles falsos positivos en el monitoreo del equipo.
Debido a la complejidad del comportamiento dinámico del PMSM en operación normal, a los transitorios producidos bajo fluctuaciones de carga, y a la dificultad asociada a la formulación de un modelo analítico explícito del motor usando métodos convencionales, se implementó un modelo empírico no lineal para determinar las corrientes de línea a partir de los voltajes de línea y la velocidad del motor usando redes neuronales Quiroga et al., 2009. La arquitectura de la red neuronal corresponde a una red recurrente dinámica multicapas con retroalimentación local y global, como se muestra en la figura 2.
En la red propuesta la retroalimentación local se produce en la capa oculta, mientras que la retroalimentación global es producida conectando las salidas de la red con las entradas de ésta.
La red implementada consta de una capa de entrada, una capa oculta y una de salida.
En esta propuesta de red se utiliza la función tansig en la capa oculta y purelin en la capa de salida.
El vector de entrada a la red Ut, se compone de valores actuales y pasados de las señales normalizadas de las tres tensiones de línea Vab, Vbc, Vca, las tres corrientes de fase normalizadas y predichas, así como los valores normalizados de la velocidad de rotación del motor figura 2.
Como puede observarse en la figura 2, la capa oculta posee seis neuronas con retroalimentación local en cada una de éstas.
La capa de salida con retroalimentación global tiene tres nodos, correspondientes a las tres fases predichas un tiempo adelante.
Por otra parte, las condiciones iníciales del entrenamiento son establecidas según el algoritmo propuesto por Nguyen-Widrow 1990.
El desempeño de la red en la fase de entrenamiento es evaluado usando el error medio cuadrado MSE.
La función de entrenamiento usada actualiza los pesos y "bias" de acuerdo con el proceso de optimización de Levenberg-Marquardt, el cual asegura en la red buenas capacidades de generalización, es decir, que la red produzca salidas aceptables cuando ésta es alimentada con información que no hizo parte del entrenamiento Foresee y Hagan, 1997.
Los residuos son la base de la estrategia de detección del CBM y se producen mediante la comparación entre las salidas de la red neuronal y los valores de las tres corrientes de línea medidas.
Teóricamente los residuos son pequeños durante la operación normal del motor.
Sin embargo, los residuos generados bajo condiciones de falla aumentan considerablemente con respecto a los obtenidos en condición normal.
El residuo para la fase A fase B y C son similares se expresa como:
Donde es el valor actual normalizado de la corriente de la fase A en el tiempo t e es el valor predicho de la corriente de la fase A en el tiempo t.
La figura 3 presenta un diagrama detallado del FDD Fault Detection and Diagnosis implementado a partir de la estructura del CBM descrito.
El monitoreo de los valores de corriente de secuencia negativa permite establecer si existe o no un fallo por medio de la evaluación de los residuos.
En caso de presentarse un fallo el proceso de diagnóstico permitiría establecer la locación y magnitud de él.
La falla objeto de este estudio se manifiesta con un desbalance asimetría en las corrientes de línea del motor.
Tal asimetría se manifiesta con un cambio en la magnitud de la corriente de secuencia negativa.
Analítica y experimentalmente se ha demostrado un incremento en la magnitud de la corriente de secuencia negativa cuando las máquinas eléctricas presentan cortocircuito en el devanado del estator Williamson y Mirzoian, 1985.
La magnitud de la corriente de secuencia negativa la2 se obtiene mediante las señales fundamentales de corriente y empleando 2:
donde la,f , lb,f y lc,f son las magnitudes de los componentes fundamentales de la señal trifásica de corriente y α es un operador rotacional de fase equivalente a e o 120°.
Experimentos en el laboratorio demostraron que el control de velocidad asociado a la operación del PMSM cuando éste opera bajo fluctuaciones de carga genera componentes de alta frecuencia en el componente secuencial negativo de la corriente en una magnitud suficiente para producir falsos positivos figura 4.
El uso de un modelo predictor de los valores de corriente obtenidos bajo condiciones normales y de fluctuación de carga permite aumentar la robustez del componente secuencial negativo de la corriente, debido a que si el modelo replica el comportamiento del motor bajo fluctuaciones de carga los residuos producidos bajo esta condición serán pequeños y no afectarán significativamente la determinación del componente secuencial negativo de la corriente.
Por lo tanto, en procura de obtener un sistema de detección de cortocircuito robusto se propone la implementación del componente secuencial negativo de los residuos ra,2, determinado usando 3, y que en el CBM propuesto operará como indicador de falla.
El CBM propuesto es validado en un PMSM de 11,25 kW, 640V, 60Hz, conectado en Y con 8 polos.
Un motor D.C. es conectado mecánicamente al PMSM con el fin de simular la carga.
Durante los experimentos, la carga es cambiada variando la resistencia de la armadura del motor D.C., emulando la fluctuación de carga.
El banco de pruebas está diseñado para imitar diferentes niveles de severidad del cortocircuito en el devanado del estator, de manera que éste ha sido adecuado, como se muestra en la figura 5.
Los diversos grados de severidad de la falla pueden ser emulados cerrando distintos pares de conexiones, lo que puede ser observado mediante el monitoreo de la corriente de falla generada en el lazo del cortocircuito.
El banco de pruebas utilizado sólo tiene dos conexiones para producir el cortocircuito, ubicadas en la fase A, las cuales proporcionan fallas equivalentes a un cortocircuito del 6,25% y 12,5% del total del devanado de la respectiva fase.
Con el propósito de producir una condición menos severa de falla falla incipiente, una resistencia variable ha sido usada, como se observa en la figura 5.
El cambio en el nivel de severidad del cortocircuito en el devanado del estator puede ser imitado con el ajuste del valor de la resistencia, lo cual se refleja en la variación de la corriente en el lazo del cortocircuito y en la magnitud de la asimetría en las corrientes establecida, tal y como se muestra en la tabla 1.
Una serie de pruebas es efectuada para demostrar el desempeño del sistema implementado en la detección de cortocircuito del devanado del estator intentando cubrir una amplia variedad de condiciones de operación a diversos niveles de falla y condiciones de carga.
Sin embargo, debido a limitaciones de espacio, sólo se presentarán dos casos típicos.
El primer caso corresponde a una falla cuya corriente de lazo es 25 A y una fluctuación de carga entre ningún torque externo aplicado y el 30% del torque nominal del motor.
Este experimento es efectuado para demostrar la capacidad de detección del CBM propuesto cuando el motor opera en condición de falla incipiente menor al 6,25% de cortocircuito en la fase A. La falla es aplicada dos veces y la corriente secuencial negativa de los residuos es obtenida como se muestra en la figura 6.
En la figura 6 puede observarse que el sistema es efectivo, distinguiendo las condiciones normales y de falla aun en una fluctuación transitoria de carga.
Adicionalmente, la magnitud del componente secuencial negativo de los residuos en condición de falla presenta pequeños cambios causados por la desviación en la predicción del valor de corriente por parte de la red neuronal.
Sin embargo, las variaciones no son significativas y el sistema detecta la falla satisfactoriamente.
El segundo caso corresponde a una corriente de lazo de 41 A y una fluctuación de carga entre ningún torque externo aplicado y un 45% del torque nominal del motor.
En este caso la falla es aplicada en tres ocasiones figura 7.
Comparando los resultados obtenidos en los dos casos puede observarse un mayor valor del componente secuencial negativo de los residuos como resultado de una condición de falla más severa en el escenario correspondiente.
Adicionalmente, en sucesivas pruebas efectuadas variando la severidad de carga se manifestó la relación entre la magnitud del indicador de falla obtenido y el grado de severidad de la falla.
Esta relación se ilustra en la tabla 2 y en la figura 8, donde se puede apreciar el incremento de la magnitud del componente secuencial negativo de los residuos con la corriente de lazo, lo que corresponde al incremento del indicador de falla con la severidad de ésta.
El diagnóstico temprano de las fallas en las máquinas eléctricas es de vital importancia en la industria, por lo que aquellos esquemas que permitan un análisis acertado y confiable sin requerir el detenimiento de la maquinaria para su posterior análisis son objeto de estudio y esfuerzos encaminados a la mejora de la confiabilidad de los sistemas de monitoreo y detección de fallas.
El mantenimiento basado en la condición propone la detección de fallas cuando todavía no tienen una severidad perjudicial, evaluando indicadores obtenidos a partir de las características dinámicas de las señales tomadas de las máquinas evaluadas cuando están en marcha.
En el caso de estudio de un PMSM se implementó un CBM empleando como indicador para la evaluación de la falla cortocircuito en el devanado del estator la diferencia entre los valores de la componente negativa de las corrientes de línea predichas por una red neuronal multicapa y los valores de corrientes capturados desde el motor en tiempo real.
Se implementó un modelado exitoso con dicha red, obteniéndose detecciones efectivas ante diferentes condiciones de carga fluctuante.
Los experimentos permitieron obtener la relación entre el grado de severidad de la falla y la magnitud del indicador de falla.
Este caso de estudio es una referencia para estudios posteriores con miras al modelado del motor con el propósito de monitorear otras condiciones de falla como barras rotas, fallas en rodamientos y excentricidad del estator, entre otras.
Introducción
La presente investigación refleja una inquietud sobre los estudios de la industria televisiva en Brasil.
Si consideramos la escasa producción científica, aún más son escasos los análisis cualitativos de las producciones mediáticas, apoyados en métodos reproducibles y técnicas de análisis de contenido.
Podemos percatarnos claramente de la existencia de lagunas, ; , y postular la necesidad de realizar estudios sobre los contenidos de la programación televisiva en Brasil.
Bajo la óptica que emprende en esta investigación, lo que planteamos aquí ha sido la necesidad de examinar cómo se encuentran compuestas las parrillas televisivas y qué ofertas de contenidos ofrecen las emisoras a las audiencias brasileñas, para revelar y comprender elementos claves en el actual escenario de la televisión nacional.
Estado de la cuestión
La consolidación del mercado brasileño de TV se dio en los años sesenta y, con el proceso de expansión nacional, la competencia por la audiencia entre las emisoras se presentaba de forma sistemática y cíclica, asociada a una exagerada cantidad de programas sensacionalistas, incluyendo hasta los telediarios.
En este contexto, cabe resaltar que, en el periodo de 1960 a 2000, las producciones científicas sobre el sector televisivo brasileño se desplegaron, bajo la óptica de la cultura de masa, la Comunicación de masa y la industria cultural, apoyadas en diversos puntos de vistas teóricos como el informacional, el funcionalista, el estructuralista y la teoría crítica .
Sin embargo, de manera recurrente, se evidenció una literatura emergente en análisis de contenido y la ausencia de una observación crítica más consistente en las producciones de la programación de las emisoras de televisión ; .
No obstante, cabe precisar que, el estudio de la televisión brasileña no se debe detener en los énfasis conceptuales, en la teorías, sino también se debe tener en cuenta la prerrogativa de los contenidos producidos y transmitidos en cuanto a contribuciones en el desarrollo de valores nacionales, función educativa, programación regional, y difusión y pluralismo de contenidos educativos y culturales en la sociedad contemporánea brasileña ; .
Posteriormente, el giro contemporáneo evidencia que el análisis científico de los contenidos audiovisuales representa un campo emergente de investigación que trata de abordar los nuevos fenómenos y transformaciones que se dan en los medios.
Para , los textos audiovisuales y sus contenidos diferenciados, se hallan en diferentes orientaciones teóricas y extensos caminos que aportan diversos temas investigativos.
Existe una escasa investigación sobre los contenidos televisivos, una insuficiente producción científica, así como poca consistencia metodológica y base teórica definidas en los mismos .
Uno de los escasos estudios sobre la programación de la televisión brasileña fue el desarrollado por la Asociación Brasileña de Enseñanza e investigación en Comunicación en el año de 1978.
En su estudio analizó 81 canales en el periodo de 6 a 12 de marzo del mismo año involucrando 320 estudiosos en varias regiones de país.
El resultado de este amplio estudio revelo que las parillas de la televisión nacional estaban compuesta de forma casi exclusiva con la categoría entretenimiento, producción nacional poco expresiva y significativas producciones mediáticas de EE.UU .
Otra contribución más reciente, ha sido presentada por la investigadora Sandra Reimão, que en 1996 examino el panorama de la programación en el periodo de 1965 hasta 2000 de las emisoras abiertas ubicadas en el Estado de São Paulo.
El diagnostico presentado por este estudio es de una parrilla dominada por programas de entretenimiento y acentuada producción nacional sobretodo en el periodo prime time .
con la misma finalidad examinaron los canales abiertos de las emisoras Red Globo, Red TV, Red Record y Sistema Brasileño de Televisión SBT.
El estudio transcurrió en el periodo de una semana corriente en el Estado de São Paulo en el horario noble.
Las autoras identificaron que 80% de los contenidos transmitidos en dicho horario son nacionales.
Cuanto a la definición por categorías presentaron 72% de producciones de entretenimiento y 28% de información .
aplicó un estudio también en el Estado de São Paulo, en las emisoras Red Globo y SBT.
El Autor certificó que 59% de la producción nacional son de origen nacional, 4% proviene de Latino América, 6% componen la categoría “otros” y 31% de los contenidos analizados son de EE.UU.
En el año de 2009, partió de la Universidad de Salamanca, un estudio titulado Flujo de la programación televisiva abierta en Brasil: una nueva propuesta metodológica y caso práctico en el Estado de São Paulo.
El objetivo de esta investigación fue examinar los canales abiertos de programación vehiculadas en el Estado de São Paulo, Red Globo, Sistema Brasileño de Televisión y Red Record.
Con un enfoque metodológico empírico cuantitativo, respaldado en la técnica de análisis de contenido, se realizó el monitoreo de 4026 programas durante el periodo de 31 de agosto de 2009 hasta el 7 de mayo de 2010.
Se observó que, la programación por si sola responde a la ideología empresarial de su emisor y, la máxima rentabilidad es el agente predominante, una hegemonía comercial del medio televisivo centrada en las manos de una minoría de intereses privados.
El método
Como todo método de investigación, el análisis de contenido se estructura en una serie de fases.
La construcción del corpus metodológico, debe realizarse de una forma explícita que permita a otros investigadores en distintos momentos y circunstancias aplicar la misma técnica y obtener resultados equiparables a los estudios anteriores, completándolos y/o verificándolos en espacios de análisis coherentes.
Debe igualmente establecer un perfil metodológico apropiado y un diseño de investigación eliminando los sesgos que se pueden suceder en las producciones científicas ; ; ; .
Además es relevante entender que, todo método o técnica de investigación requiere una ejecución por etapas evitando de esa forma la paradoja de contar por contar .La presente investigación realizó un análisis cuantitativo de las emisoras Red Globo, el Sistema Brasileño de televisión y Red Record ubicado en el Estado de São Paulo.
El periodo establecido para el examen de la programación televisiva, comprendió un total de doce meses consecutivos iniciado el 16 de Enero de 2012 y finalizando en el 31 de Diciembre del mismo año.
La selección de la muestra representativa se definió de la siguiente manera e innovación metodológica, Selección de Muestra Ortega Galhardi, SMOG: se recogen los datos comenzando el primer lunes del mes en curso de cada semana a analizar y seguido de los demás días de la semana en el sentido diagonal incluyendo los fines de semana completos.
Se analiza la retrasmisión a lo largo de las 24 horas de su proyección, con el horario inicial a las 6:00 y el horario final a las 5:59 de día siguiente día, a partir de la publicación en el periódico el Estado de São Paulo.
Los respectivos periodos han sido establecidos de la siguiente forma:
Para este estudio hemos trabajado con una muestra total de 5974 programas de las emisoras.
A continuación le mostramos los pasos seguidos aplicados en esta investigación.
Panorama de la parrilla de televisión abierta comercial en el Estado de São Paulo en 2012: Informe de la investigación
Chi-cuadrado: una asociación puede ser comprobada entre los géneros de programas de la cadena Red Globo y los periodos en que los mismos son trasmitidos χ[84, N = 2670]=3697.34, p < 0.001.
Se puede comprobar, que los géneros telediarios se distribuyen en mayor énfasis en el periodo AA 27,8% y con un 26,5% en el periodo AAAA.
El género reportaje, se programan en el periodo A, con un 46,7% que se convierte en el horario dominante de “colocación” de estos programas en esta cadena.
El 8,4% del género entrevista se presenta en el periodo AAAAA.Con el resultado de 4,8% el género de revista electrónica ocupó exclusivamente el periodo AAAA.
Los programas de auditorios ofrecieron sobre todo en el periodo AAA el 10,1% aparece integro y en el AA el 7,2% aparece en referido periodo.Los dibujos animados se dan preferencialmente en el horario A el 11,0% son emitidos en dicho periodo y en el AA el 9,2% son exhibidos en mencionado periodo.
Se documentó el resultado de 43,4% correspondiente al género telenovela en el periodo AAA y el periodoAAAA el 34,4% se programa en dicho periodo.
Se registró en el género series una presencia case nula en esta emisora.
Los porcentajes mínimos se distribuyeron en tres periodos a saber: El periodo A tuvo un resultado de 0,4%; el periodo AAAA presentó un porcentaje de 0,6% y con uno 0,9% en el periodo AAAAA respectivamente.
El género telefilm muestra una pequeñadistribución con un 2,5% de programas en el periodoAAAA y con 3,0% en el periodo AAAAA.
El 21,0% de las películas transmitieron en el periodo AAAAA que se convirtió en el periodo dominante de este género en esta cadena.
Con uno 6,0% el género deportivo ocupó en mayor grado el periodo AAA.
El 17,5% del género texto periodístico programó en el periodo AA.
El género musical presentó en el periodo AAAAA con un resultado de 5,4% del total de la programación en dicho periodo.
El talk show incrementó con una cifra de 9,4% el periodo AA.
El 5,6% del género reality show ocupó el periodo AAAA.
Con 0,9% el género infantil emitió en el periodo AA.
Se destaca con un expresivo 27,4% el género educativo transmitido exclusivamente en el periodo de la madrugada AAAAA.El género misa se ofertó un 7,6% en el periodo Aun 8,1% en el periodo AAAAA el 8,1%.
Por otro lado, los resultados de las propagandas políticas se programaran en dos periodos: el periodo AA con el 3,9% y el periodo AAAA el 5,2%.
El resultado de los programas de variedades se distribuyeron en mayor grado en dos periodos a saber: el 9,3% en el periodo A y el 8,8% en el periodo AA.
Por último el género evento dio como resultado de la muestra un 0,2% en el periodo AA.
Por la prueba Chi-cuadrado, una asociación puede ser comprobada entre los géneros de programas de la cadena SBT y los periodos en que los mismos son trasmitidos χ[64, N = 2018] = 2991.214, p< 0.001
La segunda emisora analizada presenta los siguientes datos: en lo que se concierne el género telediarios, el SBT distribuyó en mayor grado dicho género en tres periodos a saber: mayormente con un 26,1% en el periodo AAAAA, en el periodo A con un 20,8% y con una cifra de 19,7% en el periodo AAAA.
El 27,9% del género reportaje, se programan en el periodo A, que se convierte en el contenido dominante de “colocación” de estos programas en esta cadena.
El género entrevista se presenta con una cifra de 3,5% en el periodo AAAAA.
El género documentario se ubica con un 8,1% en el periodo A. Los auditorios se programa sobre todo en el periodo AAA el 14,7% aparecen en dicho horario .Los dibujos animados se emitieron sobre todo en el periodo doble A el 15,4% son emitidos en dicho periodo.
Las telenovelas marcan fuerte presencia en el periodo AAA el 32,7% predomina en el dicho periodo Las series predominan en el periodo AA con un 54,8% y con una cifra de 31,1% el periodo AAAAA.
El 32,9% del género telefilm se centra en el horario AAAAA.
El 9,5% de las películas son transmitidas en el periodo AAAA.
El género musical se transmite únicamente en el horario AAAA con un total de 2,6%de la programación examinada.
El género talk show ocupa exclusivamente el periodo AA A con un porcentaje de 15% así como comprueban los datos.
El 25,8% del género infantil se programó en el periodo A. El género humorístico se presentó con una cifra de 6,7% en el periodo AAAA.
Los programas políticos se programan en dos únicos periodos: el periodo AA el 3,9% son transmitidos en mencionado periodo y el periodo AAAA el 3,7% son programados en dicho periodo.
Los programas de variedades se agrupan en dos periodos a saber: el 15,0% en el periodo AAA, con un 16,2% en el periodo AAAA.
El género Game show, se transmitió en el periodo AAAA con un 10,4% del total de la muestra.
Por la prueba Chi-cuadrado, una asociación puede ser comprobada entre los géneros de programas de la cadena Record y los periodos en que los mismos son trasmitidos χ[80, N = 1286] = 2020.229, p < 0.001.
En esta emisora, encabeza el género telediario con un total de 81,0% de este contenido centrado en el periodo A, que se convierte en el contenido dominante de este programa en esta cadena.
El 12,9% género reportaje se emitió en mayor grado en el periodo AAAAA.
La producción de programas de entrevistas se transmitió en el periodo AAAAA el 1,2% en dicho periodo.
El género documentario se presentó con un 1,2% en el periodo AAAAA.
El 6,1% del género revista electrónica se emitió exclusivamente en el periodo AAAA.
El 26.5% de los programas de auditorio se programó en el periodo AA A. Los dibujos animados se mostraron con un 19,9% en el periodo AA.Se apreció que las telenovelas se oferto en el periodo AAAA con un 23,1%en dicho periodo.
Las series marcan su presencia con un porcentaje de 16,7% en el periodo AAA.
El 21,9% del género telefilm se transmitió en el periodo AAAAA.
Las películas se presentan con un 8,5% en el periodo AA.
El género deportivo se transmitió con uno 1,9% en el periodo AA.
El 9,6% se ofertó el género texto periodístico en el periodo AA.
El musical se transmitió con uno 2,4% en el periodo AAAA.
El 8,9% del género talk show se difunde en el horario AA.
Se aprecia el género reality show con una suma de 6,9% en el AAAA.
El 3,9% de los programas humorísticos se exhiben en el periodo AAAAA.
Los programas de culto religioso se emitieron en el periodo AAAAA con un 42,2%.El 34,0% de los programas de variedades se ofertó en el periodo AAA que se fideliza como el género dominante en dicho periodo.
El programa Game show se presentó con un 0,4% en el periodo AAAAA dentro del periodo de análisis de la muestra efectivamente
Conclusiones
Con el objetivo de contrastar las hipótesis planteadas podemos afirmar en líneas generales que en el panorama reciente de las emisoras examinadas siguen manteniendo datos similares a los comprobados en el año 2009 y lamentablemente estos no se han corregido hacia escenarios más virtuosos de programación.
Los resultados demuestran que las emisoras analizadas no presentan un flujo equilibrado en la composición y distribución de los contenidos en la parrilla televisiva.
Sigue en evidencia que, la estructura que compone la parrilla de las emisoras examinadas, manifiesta la “ideología de la línea empresarial” de cada emisor sus stockholders y stakeholders así como una “diversidad programática” sesgada.
No obstante, la característica más notable en la programación de la televisión es la presencia de los programas de entretenimiento.
Los datos confirman la preeminencia de los contenidos de entretenimiento programados en la parrilla de las emisoras examinadas.
En esa misma línea se aprecia en nuestra investigación, que en el sistema de Comunicación masiva de las emisoras analizadas, la categoría información tiene una presencia en segundo plano.
Aquí tenemos a bien recordar, que el compromiso de los concesionarios de TV con el Estado es que operen como administradores del espectro electromagnético de uso limitado como un bien público, teniendo muy en cuenta que el artículo 221 de la Constitución Federal que reglamenta la programación de las emisoras, exige que las concesionarias atiendan a los principios y preferencias educativas en la estructura de la parrilla televisiva .
Los resultados apuntan un sector televisivo no comprometido en la producción de contenidos educativos.
De las tres emisoras examinadas solamente Red Globo emitió programas educativos y se verificó nula producción del género en las emisoras SBT y Red Record.
No obstante, se observó una limitada realización-oferta de producciones regionales en ambas emisoras examinadas.
A la vez, se constató que las emisoras en su totalidad compran en mayor o menor grado programas de entretenimiento de producción extranjera y algunos géneros específicos son importados preferencialmente de Estados Unidos, EEUU.
También se verificó la presencia de cierta inversión en la producción nacional de géneros como los dibujos animados y telefilms, contenidos que, desde el inicio de sus actividades venia únicamente importándolas del extranjero.
Sin embargo, en razón del carácter complejo presente en los diversos grados de producción y distribución de las nacionalidades de producción, los resultados hacen necesario distinguir por separado algunos de los procesos productivos de las emisoras examinadas.
Red Globo, produjo masivamente contenidos de producción nacional, sobre todo los géneros telediarios y telenovela que ocupan la mayor participación en la parrilla de esta emisora.
Mantiene su cohesión comercial, por razones políticas y mercadológicas, asegurando una programación de más calidad, en sentido extensivo del término, lo que atrae el interés de aquellos anunciantes provenientes de los sectores empresariales más relevantes del país , todo un círculo parcialmente virtuoso, publicidad y calidad.
La segunda emisora examinada, el Sistema Brasileño de Televisión SBT de propiedad del empresario Silvio Santos, y dueño de un conglomerado de empresas la GSS.
Los resultados indican que la programación de contenidos procedentes de Estados Unidos y Méjico rellena notoriamente su parrilla televisiva en los horarios de menor audiencia.
En contraparte se evidenció programas de Game show y variedades, exhibidos sobretodo en el horario estelar.
Este reconocido empresario-accionista, se defiende a sí mismo como un buen vendedor de sus productos, la televisión le sirve de puente para difundir y consolidar sus negocios empresariales .
La tercera emisora examinada, Red Record, de propiedad del obispo Edir Macedo, y dueño de un imperio de iglesias evangélicas, mantiene su emisora con dos seguimientos-alineamientos ideológicos divididos en una programación comercial compuesta por un expresivo porcentaje de programas informativos y religiosos, una reducida oferta de programas regionales y un significativo porcentaje de programas de importación de EE.UU.
En este sentido, el panorama presentado nos lleva a suscitar la necesidad de aportar un mayor número de trabajos científicos que ayudes a construir un corpus metodológico y científico para entender mejor el contexto de las producciones de contenidos audiovisuales en la industria cultural televisiva de Brasil.
Las investigaciones existentes, nos hacen pensar en la necesidad de contar con más estudios comparativos entre las producciones locales, regionales, nacionales, con los cuales sea posible contrastar con datos temporales y confiables para que se pueda reproducir, refutar o validar distintas teorías.
La construcción de ciencia en Comunicación, e información sobre estos contenidos con el objeto de verificar servicio, contrato, contenido obliga a los investigadores en Comunicación, a seguir investigando estas parrillas y sus contenidos.
Sólo así podremos ofrecer a los stockholders y stakeholders del audiovisual brasileño un diagnóstico que ofrezca a los mismos la mejor televisión diversa y de calidad, en sentido extenso de la palabra que nuestra ciudadanía sigue esperando, ¿hasta cuándo?
Mantener y reparar son acciones que previenen la transformación de los recursos en desechos.
Así, para que la ciudad contemporánea pueda calificarse de eficiente, el trabajo invisible de quienes mantienen y reparan los recursos urbanos es fundamental.
Adentrándose en esas capas invisibles de la ciudad, esta investigación nos hace conscientes de aquellas prácticas casi artesanales que, sin mucho marketing, permiten que podamos disfrutar de ciudades inteligentes o sistemas de transporte sustentable.
Hoy en día, la adopción de un programa de bicicletas públicas constituye una medida cada vez más valorada a la hora de fomentar prácticas de transporte sustentable e inscribirse en la senda del desarrollo ecológico.
Pero tal como ocurre con muchos otros fenómenos, a menudo esta fascinación dificulta la reflexión sobre los ensamblajes sociotécnicos que estos sistemas movilizan.
Para la mayoría de los usuarios se trata de una dimensión que pasa inadvertida, empaquetada de tal forma que evita cualquier problematización.
Los usuarios desean interactuar eficazmente con las infraestructuras que equipan sus vidas, pero sin necesidad de cuestionar sus condiciones de posibilidad.
Por el contrario, la mayor atención recae en la interfaz, ese lugar sigilosamente diseñado y cuasi mágico que ayuda a desatender ese enjambre de entidades y desplazamientos que participan en la producción de las infraestructuras.
Sin embargo, si profundizamos en la configuración de estas infraestructuras, aparecen temas que no son tan obvios como parecen, al momento de operacionalizar las denominadas ciudades inteligentes, sustentables y creativas.
Por ejemplo, para que una misma bicicleta del servicio de París Vélib’ pueda ser utilizada correctamente por sus distintos usuarios, no sólo se requieren clientes capaces de conducir, sino también una infraestructura compuesta por circuitos informatizados, chips, cables de fibra óptica, normativas legales, sistemas de control, sensores inteligentes, y cientos de técnicos de mantenimiento encargados de asegurar el funcionamiento de la red fig.
1. Recién cuando descubrimos una bicicleta con fallas deposiciones de pájaro en el asiento, una rueda desinflada, un manubrio destruido empezamos a pensar en los procesos de producción de la infraestructura, en ese ‘trabajo sucio’ que hace posible que cada mañana las bicicletas estén listas para sus usuarios.
Es en el momento de las fallas cuando empezamos a descomponer la caja negra de la tecnología Pinch and Bijker, 1984 y, por consiguiente, a cuestionar el rol de esa serie irreconocible de actantes que aseguran que los componentes de la infraestructura no se transformen en residuos urbanos.
En lo que sigue, intentaremos sumergir al lector en esas capas invisibles de la ciudad, siguiendo las inscripciones, huellas, indicios, residuos y fallas que confrontan diariamente los agentes de mantención de Vélib’, uno de los íconos de los programas de bicicletas de las llamadas innovaciones inteligentes Denis & Urry, 2009.
Tomando la descripción de las labores de los reparadores y mantenedores de la infraestructura de bicicletas públicas de París, profundizaremos en esa dimensión escurridiza y comúnmente marginalizada en la planificación urbana, aquella que está vinculada a una serie de prácticas que desempeñan ciertas personas para lidiar con el deterioro, las fallas y los desechos producidos por una infraestructura urbana.
El repertorio de conocimientos y prácticas que despliegan los actores que describiremos ofrece una redefinición de la noción de desecho, comprendiéndolo ya no como una simple externalidad u otredad liminal, sino como un recurso que permite expandir la ontología de lo urbano.
La demarcación entre desecho y no-desecho urbano se vuelve vacía, pues en las manos de estos profesionales, lo urbano es un lugar vulnerable que requiere permanente atención y cuidado.
Entonces, si desde la experiencia de los clientes las bicicletas existen como entidades evidentes, desde la mantención son un conjunto de materiales, piezas y componentes que deben estar continuamente reparándose y ensamblándose.
Veremos que las actividades de mantención y reparación no sólo participan activamente en el ‘enactamiento’ 1 de las infraestructuras urbanas, sino que instauran una ética del cuidado, haciéndose cargo, política y afectivamente, de la fragilidad y los procesos de degradación inherentes a la ecología de la ciudad Mol, 2008; Puig de la Bellacasa, 2010; Denis & Pontille, 2013.
Más que simples recursos irreflexivos de la infraestructura Vélib’, los agentes de mantención devienen en diseñadores y experimentadores activos de la ecología urbana, auténticos antropólogos de las fallas y las materias ‘inservibles’.
2 Esta discusión sobre mantención y reparación se sitúa en el cruce de dos cuerpos de literatura.
El primero, vinculado a las infraestructuras inteligentes y el segundo, a la discusión sobre el mantenimiento sociomaterial del mundo.
Con la masificación y circulación del concepto de smart cities Campbell, 2012; Söderström, Paasche, & Klauser, 2014 se ha vuelto de sentido común abordar la ciudad contemporánea en términos de flujos y códigos informacionales, espacios desmaterializados y geografías virtuales Aurigi & Fiorella, 2008.
La instalación del paradigma de la movilidad como nueva matriz interpretativa de la sociedad Urry, 2000 junto con la intensificación de los procesos de globalización de las redes y objetos ha instalado con éxito el léxico de la fluidez y la interconexión Castells, 1999.
Si bien no existe una definición clara sobre qué significa el concepto de ciudad inteligente, lo cierto es que las promesas del urbanismo smart vislumbran espacios más eficientes e integrados gracias al desarrollo de soluciones y aplicaciones tecnológicas en los diferentes ámbitos de la ciudad.
El espacio urbano pasaría a ser un territorio codificado, plagado de sensores móviles y automatizados capaces de procesar la información en tiempo real, retroalimentando el metabolismo de la ciudad en forma constante Aurigi & Fiorella, 2008.
Este escenario se ha transformado en una gran oportunidad de desarrollo para las multinacionales informáticas y las telecomunicaciones, quienes pasan a tener una incidencia cada vez mayor en la organización de la vida social e íntima de las personas Greenfield, 2013.
Una de las tantas traducciones de la ciudad inteligente es la noción de sentient cities Shepard, 2011.
Equipadas con las herramientas propias del open data y el internet of things, las metrópolis contemporáneas estarían mostrando una capacidad para registrar sus sensaciones de calor, polución, tráfico, placer, molestia a través de miles de smartphones y captores que van transformando la ciudad en una entidad que siente.
En continuidad con perspectivas críticas de las smart city Thrift, 2014; Greenfield, 2013; Picon, 2014; Gabrys 2014, se plantea la necesidad de examinar las materialidades del urbanismo smart, es decir, las operaciones concretas que permiten esa virtualización y codificación.
En lugar de afrontar la smart city como una categoría objetivada o como una dinámica natural del progreso tecnológico, se desea realizar un análisis desde sus prácticas locales de producción y reproducción.
El océano de datos digitalizados que da vida y forma a los dispositivos de las smart cities no vuela por el aire, sino que está imbricado a centros de almacenaje, a millones de conductos, cables y captores, así como a prácticas de reparación y mantención.
Es imposible dar cuenta de la ciudad inteligente, de sus desmaterializaciones y codificaciones sin reconocer esas zonas opacas y oscuras, invisibles y ausentes que se requieren para manufacturar dicha inteligencia.
Cuanto más se extienda la inteligencia tecnológica de las ciudades, más aumentarán los fierros y conductos invisibles que la harán posible.
De ahí la importancia analítica de estudiar los lugares donde se produce, mantiene y repara esa inteligencia.
La mantención tiene una importancia primordial en la constitución de todo orden social.
Las interrogantes sobre las condiciones de posibilidad de la reproducción de lo social están en el origen de la sociología, pero alcanzan una dimensión particular en los trabajos de autores como Goffman 1979 y Garfinkel 2006.
En particular este último, a partir de su interés por los diálogos reparadores y los experimentos de ruptura, mostró hasta qué punto el orden social está incesantemente en reparación y mantención.
Lo social no es una reserva que no requiera atención, sino algo frágil que debe ser persistentemente constituido y asegurado.
Gran parte de las actividades que realizamos diariamente apuntan a cuidar y actualizar las condiciones que sostienen nuestras relaciones.
La fragilidad del orden social exige, por ende, un ethos de la reparación y el cuidado continuo.
Diversos trabajos recientes han buscado extender estos postulados para la comprensión de los objetos Orr, 1996; Henke, 2000; Dant, 2004; Graham & Thrift, 2007; Denis & Pontille, 2010.
Al igual que en el caso del orden social, las propiedades de los objetos no son inherentes ni estables y, por el contrario, exigen permanente mantenimiento y cuidado Graham & Thrift, 2007; Denis & Pontille, 2010; Puig de Bellacasa, 2010.
Tomando expresiones heideggerianas, Graham & Thrift 2007 conciben el mantenimiento y la reparación como el trabajo necesario para hacer que los objetos estén disponibles zuhandenheit y sean estables.
3 Uno de los proyectos más originales se encuentra en el programa agnóstico de la Actor Network Theory, quienes proponen ‘simetrizar’ el modo de abordar las categorías de lo social y lo material, concibiéndolas como el producto laborioso de operaciones de composición y articulación Callon, 1986; Latour, 1987; Law, 1991.
A partir de este principio composicionista Latour, 2008 que alberga la idea del diseño a partir de una multiplicidad de elementos, se deja de concebir lo social y lo material como esencias ontológicamente inequívocas para ser examinadas como un logro más o menos durable que no existe al margen de las prácticas de instauración.
Este último concepto instauration, reivindicado por Bruno Latour 2009 a partir de la obra de la filósofa Étienne Souriau 1943, permite profundizar en la idea de mantención y reparación.
El concepto de instauración reposa sobre la premisa de que ninguna entidad puede ser tomada como punto de partida, sino más bien como el resultado de arreglos, rediseños y composiciones locales: «Todos los seres deben instaurarse, tanto el alma como Dios, la obra de arte como la física.
Ningún ser tiene sustancia; si subsisten, es porque son instaurados» Latour, 2009:10.
Ni objeto ni sujeto preexisten al acto de instauración, un acto que según Latour requiere cuidado y preocupación por la composición Latour, 2012.
Desde su puesta en marcha en septiembre de 2007, el inmobiliario urbano de Vélib’ no ha cesado de experimentar deterioros.
Las cadenas se oxidan, los frenos se desregulan, los autoadhesivos se rompen, los terminales se desconectan y las ruedas se pinchan.
4 Esta tendencia a la entropía es la que deben confrontar diariamente los diferentes operadores de Vélib’, repartidos entre agentes de limpieza, mantenimiento, mecánicos y reguladores. fig.
2 Lidiar con desperfectos, fallas y residuos supone una relación singular con los objetos y el territorio urbano.
Como lo señala uno de los agentes: «nosotros vivimos en una ciudad plagada de fallas; nuestro trabajo es perseguir las fallas y hacer que el sistema ande bien».
Los agentes experimentan la ciudad y la tecnología de transporte desde el desarreglo de piezas y materiales dañados.
Para ellos, las fallas y residuos no constituyen situaciones anómalas ni momentos de crisis como pueden serlo para un usuario habituado a su servicio: lo viven como un universo omnipresente y natural que puede adoptar múltiples interacciones y significados según la naturaleza del evento.
Ninguna bicicleta nos va a decir que tiene problemas ni tampoco un cliente nos va a llamar para decirnos que encontró una pana; eso tenemos que detectarlo nosotros.
Es perfectamente posible que una bicicleta circule durante semanas sin que nadie se dé cuenta de su pana; además, las fallas que podemos encontrar en terreno son infinitas y no siempre es fácil detectarlas en el momento preciso.
La experiencia de las fallas y fracturas de la infraestructura está inherentemente asociada a un trabajo de indagación y traducción.
A partir de materialidades los agentes producen interpretaciones sobre el estado del servicio o sobre las causas de los daños vandalismo, deterioro natural, trayectorias del objeto o modos de utilización, entre otros.
Como señala uno de ellos:
Yo siempre digo que me gusta hurgar en las basuras, porque cuando ves repetidas fallas en una misma pieza, te das cuenta que algo hay que hacer ….
Por ese motivo es bueno ser cuidadoso y atento con las piezas y fallas que van apareciendo.
Por medio de este trabajo de hurgar en las basuras, de reparar y mantener piezas defectuosas o descompuestas, los agentes van produciendo una gramática particular.
Utilizando la expresión de Latour & Woolgar 1979, podría señalarse que elaboran un «sistema de inscripción literario» en las materialidades, el que van confrontando en su trabajo de reparación y mantenimiento.
Logran inferir, de esas piezas y fallas, trayectorias posibles de la tecnología.
Así, a ojos de estos operadores, la noción de residuo como material inservible o inerte se vuelve insuficiente, puesto que en la práctica estos trozos fallidos de la infraestructura son los recursos utilizados para lograr una mejor mantención del programa.
Mirando las piezas, los materiales destruidos y las fallas de las bicicletas podemos saber lo que está pasando con los usuarios y tomar decisiones.
Así, observamos una habilidad para historizar la vida social del objeto Kopytoff, 1986 a partir de las fallas y huellas que produce el servicio fig.
3. Más precisamente, los agentes ponen en práctica una forma de conocimiento indiciaria del mundo Ginzburg, 1989.
La conceptualización que propone Ginzburg invita a la ‘gran historia’ a descender al mundo invisible de los residuos y márgenes para practicar una historia de los casos anómalos o secundarios.
El autor identifica diferentes displinas indiciarias que van desde los métodos utilizados por Sherlock Holmes y la cura psicoanalítica de Freud, hasta los primeros hombres cazadores que reconstruían la apariencia de un animal a partir de las pruebas e indicios minúsculos dejados en el camino.
El sigiloso conocimiento de las huellas y los residuos permite que los agentes hagan presente algo que materialmente no se encuentra y, así, es posible traducir la memoria del objeto.
Examinando texturas, fisuras y morfologías logran revivir y especular acontecimientos.
Para los agentes, las fallas constituyen un intrumento heurístico, un indicio para descrifrar el pasado del artefacto.
Para los agentes de mantención de Vélib’, la noción de residuo adquiere sentido únicamente en relación a otro evento, es decir, es una categoría relacional que requiere atención y preocupación por el detalle.
Los restos que deja la infraestructura no tienen vida propia y existen mediante la exteriorización de otra cosa que aguarda ser descrifrada.
Reparar y mantener, por consiguiente, es producir una gramática interpretativa de las huellas, lo que involucra compromiso y una ecología de la atención.
Con ello, se establece un modo de conocimiento que demanda compromiso y compañía.
Las prácticas de reparación no se reducen sólo a una dimensión material.
Ellas están entrelazadas a formas de mantenimiento que podríamos denominar sociomateriales.
Si bien la tarea de los agentes de terreno es mantener el estado de las bicicletas en circulación y el de las estaciones, en la práctica su labor va mucho más allá.
Por medio de sus labores de reparación, los agentes van desarrollando un conocimiento fino respecto de las formas de interacción de los usuarios con el servicio, de los tipos de desplazamiento, de los flujos de estaciones y de las formas de vandalismo.
Su trabajo pasa en gran medida por reconciliar incesantemente a los usuarios canónicos con los usuarios reales Akrich, 1992; Suchman, 2007.
Un ejemplo de este rol no planificado y creado en situación por estos agentes es el que se observa en la figura 4.
En ella se observa cómo un agente de mantención enseña a un usuario no parisino las modalidades y condiciones de utilización del servicio.
Los agentes contribuyen a configurar y enmarcar de forma significativa a los usuarios del servicio y los modos en que estos se entrelazan con la tecnología.
La figura 5 ilustra bien esta situación.
En ella se ve a una clienta en proceso de depositar su bicicleta en una estación, mientras que el agente aprovecha la ocasión para indicarle que la próxima vez recuerde amarrar su bolso al canasto de la bicicleta.
Acto seguido, el mantenedor procede a mostrarle la manera en que debe pasar los cordones de la cartera para que quede bien sujeta, informándole que diariamente se producen robos de bolsos de mano por no estar amarrados correctamente a la canasta.
En este tipo de ‘reparación’ el agente reformula la relación entre la usuaria y la tecnología, redefiniendo a la bicicleta no como una fuente de movilidad, sino como habilitadora de actos de vandalismo.
De este modo, el trabajo de mantención no se reduce a una actualización del servicio, ya que muy a menudo los agentes vuelven a especificar los scripts de la tecnología.
La noción de scripts proviene de Akrich 1992 y se refiere a los escenarios de interacción que los diseñadores o ingenieros buscan proyectar en determinada tecnología.
Cada innovación técnica contiene una representación de la acción del usuario ideal y del entorno donde la tecnología evoluciona, estableciendo constricciones y una posibilidad de utilización.
Pues bien, lo que vemos en el caso de los agentes de mantención es que estos no se limitan a una simple adecuación de estos scripts al terreno, sino que lo intervienen y modifican con la producción de nuevos escenarios e interacciones.
Volvamos a la figura 5.
La actitud cognitiva y corporal de amarrar el bolso de mano al canasto de la bicicleta no forma parte de los scripts o prescripciones declaradas por los diseñadores e ingenieros, sino que se trata de arreglos elaborados y anclados a la situación acontecida.
El contacto con la situacionalidad de la tecnología lleva a los reparadores a producir «scripts en acción» Tironi, 2013, a ampliar los escenarios de uso inscritos en el dispositivo, y a poner en evidencia el carácter siempre inconcluso, flexible y fluido de las tecnologías De Laet & Mol, 2000.
En este sentido, la observación de las operaciones de mantención permite terminar con una visión de los usuarios basada en la atribución de propiedades intrínsecas para comenzar a ver cómo se generan en la acción, en el enlace con la tecnología, sus usos y reparaciones.
Entonces, podemos decir que los agentes estudiados desempeñan una función de mediación Hennion, 2012 que no se reduce a la simple transposición de información hacia el terreno ni a un papel de intermediarios entre diseñador y usuario, sino que en sus mismas prácticas de mantenimiento desarrollan nuevas entidades y asociaciones, formulan nuevas definiciones de acción y uso del entorno urbano y las materialidades.
Las operaciones de mantenimiento invitan a no tomar la trilogía diseñador-intermediario-usuario como una relación constituida por figuras predeterminadas, sino más bien a observar dichas operaciones como procesos que se van revelando en la práctica in situ.
Las prácticas de mantenimiento y reparación presentan un estatus inferior en nuestra sociedad.
Ellas son consideradas, habitualmente, como menos nobles que las actividades de la llamada clase creativa que irrumpe junto con el entusiasmo de las ciudades inteligentes Florida, 2002.
La denominada smart city se acopla a los rasgos que, según R. Florida, subyacen a la vitalidad de esta creative class: búsqueda de distinción y autenticidad, preferencia por la novedad y las relaciones horizontales, y creación de valor por medio del trabajo, entre otras Harrison & Donnelly, 2011.
Tomando la ciudad como pivote de la innovación, el urbanismo smart y la clase creativa se retroalimentan bajo el supuesto de que nuevos equipamientos e infraestructuras tecnologizadas como internet abierto, autos eléctricos o bicicletas públicas son caldo de cultivo para la proliferación de la genialidad y la innovación.
En el capitalismo proyectivo el valor está puesto en la capacidad de crear conexiones y flujos de información constante, es decir, en sujetos flexibles y permeables a las nuevas innovaciones que ofrece un mundo conexionista Boltanski y Chiapello, 2005.
En este horizonte, la mantención y reparación constituyen una suerte de mal necesario, una actividad que, dado su carácter reiterativo y poco llamativo, no amerita mayor análisis ni consideración en las prácticas de innovación.
Es, además, un trabajo ejercido generalmente por personal doméstico que se encuentra en el escalón más bajo de la jerarquía social y moral.
El estatus inferior con el que se perciben estas actividades tiene que ver con el hecho de ser habilidades manuales o físicas que no convocan aptitudes reflexivas, siendo delimitadas por un patrón o institución que constriñe la creatividad más subjetiva.
Desde este prisma, la mantención no fabrica nada, no agrega valor al mundo.
En otras palabras, y utilizando la expresión marxista, se trata de una ocupación alienante.
Estas características contribuyen a que dichas labores se desplieguen silenciosamente o procedan, de tal manera, que se hagan invisibles, se borren y naturalicen a ojos del resto de la sociedad Star y Strauss, 1999.
En suma, las labores de mantención aparecen destinadas a ser el backstage de labores intelectuales y creativas, flexibles e innovadoras.
Aquí, sin embargo, hemos tratado de mostrar que las actividades de mantención y reparación permiten relativizar esta visión productivista de la acción humana.
Por medio de saberes y prácticas inscritas en la ecología de la ciudad, los agentes no sólo aseguran la consistencia e instauración del servicio de transporte, sino que también despliegan un método indiciario extremadamente valioso para la persistencia de la infraestructura.
Si la denominada clase creativa ha alcanzado la globalización de sus redes y los avances tecnológicos están permitiendo flujos de personas y objetos sin precedente en la historia, se debe a un sinnúmero de prácticas localizadas de mantenimiento.
Conceptualizar la reparación y mantención permite problematizar algunos de los fundamentos del paradigma de la smart city inmaterialidad, información, fluidez, instantaneidad y tomar en serio la heterogeneidad de acciones que se requieren para producir esas inteligencias o movilidades de los objetos e infraestructuras Amin & Thrift, 2002.
Limpiar, ajustar, remediar, ensamblar, regular, ordenar, apretar y normalizar son operaciones cotidianas que llevamos a cabo con los objetos y personas que nos rodean.
El mundo no sólo se construye, sino que también se mantiene, cuida y repara.
Estamos en permanente arreglo y mantenimiento de nuestro entorno, ya que acomodamos los objetos y nosotros nos acomodamos a ellos en una permanente transacción y reparación.
Mantener objetos, hogares, ambientes, relaciones, organizaciones es una forma de instaurar las condiciones de felicidad y perdurabilidad del mundo.
Más concretamente, no hay mundo habitable sin objetos que persistan o sin una permanente reinstauración de sus propiedades históricas, materiales, estéticas, simbólicas y emocionales.
Las cosas no permanecen naturalmente, pero si duran y resisten al tiempo es porque son instauradas, conservadas, cuidadas y transmitidas.
Tal como lo sostiene el filósofo Jean-Marc Besse 2013, mantener y generar cuidado es hacerle espacio al tiempo, lo que se convierte en la posibilidad material de toda creación.
La hospitalidad del mundo depende de esta capacidad de sostenerlo, de generar cuidado. En consecuencia, no sentirse afectado por los residuos es olvidar las condiciones que permiten la permanencia de la vida.
Tal como señala Besse 2013:
... durar, es resistir al desgaste. Es conservar el objeto después del uso.
Es mantener para que éste no desaparezca.
Habitar, es mantener los lugares.
No se puede ser capaz de habitar los lugares si no logramos sostenerlos en buen estados.
Esta reivindicación ontológica de la mantención, en oposición a la acción épica de la fabricación, dialoga con la concepción de diseño que ha movilizado recientemente Latour 2008.
Al contrario de la grandilocuencia de conceptos como construcción o fabricación propios de la lógica prometeica de la modernidad, el filósofo francés postula que en el diseño precipita un gesto de humildad, una ética del cuidado y una atención hacia el detalle que son más propios del artesano que de la idea de progreso refundacional de la racionalidad moderna.
La era ‘post prometeica de la acción’ que inauguraría el diseño aparece, así, como una crítica a la idea de innovación o novedad permanente inherente, por lo demás, a la idea de ciudad inteligente. Es decir, como «un antídoto a la arrogancia y la búsqueda de la certeza absoluta, a los comienzos absolutos, y los comienzos radicales. ...
Diseñar nunca es crear ex nihilo» Latour, 2008: 5.
La mantención y reparación forman parte de estas prácticas humildes y cuidadosas de lo que se tiene a la mano, y no de las epifanías que están por venir.
Nunca se mantiene o repara algo desde cero ex nihilo, sino que presupone  como lo describimos involucrarse con el pasado, presente y futuro del objeto.
Desde este punto de vista, la acumulación de residuos adquiere otra condición ontológica cuando se observa desde la experiencia de aquellas personas que cotidianamente lidian con este tipo de materiales.
A ojos de estos actores, arreglar no se reduce sólo a la gestión de materiales residuales, sino que supone involucrarse con la vulnerabilidad y desarrollar una ética del cuidado que habilite el acontecimiento de las cosas.
Hablamos de ética del cuidado en el sentido fuerte que Puig de la Bellacasa le otorga, esto es, cuando las cosas pierden su sentido ético, cuando ya nadie las atiende ni repara.
Los relatos sobre el trabajo de los mantenedores de la infraestructura Vélib’ han ofrecido algunas luces para repensar el lugar de los residuos en la ciudad contemporánea, ampliando la comprensión sobre las agencias y prácticas que la constituyen.
Se ha intentado explorar esas capas invisibles de las infraestructuras que pueblan y constituyen las urbes examinando el tipo de competencias y operaciones que desarrollan los mantenedores para lidiar con un horizonte plagado de fallas y deterioros.
A modo de conclusión, quisiéramos señalar dos cuestiones que esta perspectiva sugiere.
En primer lugar, invita concebir el fenómeno de lo urbano desde un pluralismo ontológico, vale decir que, en lugar de abordarlo como un punto de partida estático, se entiende lo urbano como el resultado de un acoplamiento de múltiples registros: el de los usuarios, ingenieros, instituciones y tecnologías, pero también el de las fallas y desarreglos que circulan por la ciudad.
Dicho de otra manera, examinar las infraestructuras desde las prácticas de reparación y mantención permite profundizar en enfoques antiesencialistas de lo urbano, poniendo en evidencia la categoría de ciudad y las diferentes identidades que adquiere según las operaciones y prácticas.
En lugar de predefinir la naturaleza de lo urbano, esta perspectiva atiende la capacidad generativa de las prácticas siguiendo la forma en que los actores la actúan y definen.
En esta línea, nuestra etnografía de la mantención ha mostrado cómo la definición de la infraestructura de bicicletas públicas no se reduce al registro de sus creadores y planificadores, sino que se redefine en las operaciones de reparación y mantención, cuidado y actualización.
En segundo lugar, tematizar la mantención y reparación plantea interrogantes políticas sobre los sistemas de producción y circulación de objetos técnicos en nuestra sociedad.
Si el sistema productivo contemporáneo está generando más residuos que nunca en la historia, excluyendo crecientemente la posibilidad de reparación de los objetos Verbeek, 2005 5, la reparación y mantención supone una familiarización con los materiales y manipulaciones creativas.
La mantención y reparación instaura un tipo de atención y cuidado hacia la consistencia de las cosas que siempre exige una segunda mirada, una detención, una nueva especificación de las relaciones que establecemos con las cosas.
La reparación aparece, por lo tanto, como un gesto de osadía política frente a una sociedad crecientemente gobernada por diversas formas de obsolescencia programada.
Hablamos de osadía, porque en la reparación y mantención se instala un cuestionamiento a la separación sacrosanta entre saber técnico y profano, e invita a variados públicos a intervenir y hacer visibles las condiciones de durabilidad y de reutilización de las tecnologías.
Las infraestructuras y artefactos que pueblan nuestros espacios dejan de constituir un matter of fact hermético e invisible al debate público, y pasan a concebirse como lugares de experimentación matter of public y de reinvención de posibilidades imprevistas.
La posibilidad de rehabilitar, mantener o reparar aquello que había sido definido por sistemas expertos como residuo o algo clausurado no es sólo una forma de ecologizar nuestros modos de vida, sino también un medio para hacer más accesible y abierto el conocimiento sobre los objetos que nos rodean.
Es un gesto de resistencia ante la condena de tener que pensar que las cosas son como son.
De manera más radical, la reparación y la mantención puede ser concebida como un derecho para especular cómo podrían ser las cosas o para experimentar modos alternativos de producir, consumir y significar el mundo de los objetos.
El autor agradece al proyecto FONDECYT nº11140042, y a los editores y pares evaluadores por sus aportes a la primera versión de este artículo.
1. Este concepto enacted en inglés presupone una ‘desustancialización’. Por lo tanto, enfatiza el estudio de las actividades y agenciamientos simbólicos, políticos, materiales, técnicos y estéticos que permiten la producción del mundo véase Law & Urry, 2004.
2. Este artículo se basa en observaciones etnográficas más amplias realizadas en el 2012 con diferentes operadores de la infraestructura Vélib’.
Para un panorama completo de esta investigación, véase Tironi 2013, 2014a y Tironi, 2014b.
3. En otra perspectiva, Sennet 2012, buscando identificar las habilidades necesarias para la cooperación, distingue entre la reparación orientada a la restauración hacer que el objeto parezca nuevo, la dirigida a la rehabilitación que supone modificación y alternativas de sustitución disponibles, y la reconfiguración que es la expresión más radical de reparación, ya que presupone formas variadas de experimentación y recomposición.
4. A esto se suma que dos años después de la puesta en marcha del servicio las cifras de destrucción eran alarmantes: 8000 bicicletas robadas y más de 16 000 vandalizadas. De ellas, cerca de 8000 debieron ser reemplazadas.
Describir si existe o no relación entre la velocidad de aplicación del anestésico en anestesia subaracnoidea y la presentación de hipotensión y efectos colaterales en las pacientes programadas para cesárea y Pomeroy postparto.
Métodos.
Estudio observacional de serie de casos, en el Instituto Materno Infantil-Hospital La Victoria.
Se incluyó a 60 pacientes intervenidas por cesárea o Pomeroy postparto, y en quienes se midieron dos variables: la velocidad de aplicación de la anestesia subaracnoidea menor o mayor a 60 segundos y los efectos de dos mezclas anestésicas bupivacaína hiperbárica al 0,5 % 7,5 mg, más morfina 100 mcg, y bupivacaína hiperbárica al 0,5 % 12 mg, más fentanil 20 mcg.
Se registraron las cifras de presión arterial media y los efectos colaterales al aplicar el anestésico, en los minutos 1, 5, 10 y 15, y al final de la cirugía.
Resultados.
La evidencia obtenida sugiere que no hay diferencias entre los efectos hemodinámicos de las mezclas o entre las técnicas anestésicas, así como tampoco las hay en cuanto a la presentación de efectos secundarios.
La anestesia subaracnoidea es la principal técnica anestésica usada en pacientes obstétricas intervenidas por cesárea electiva o de urgencia 1 y en las cirugías de ligadura de trompas en periodo postparto 2; se ha encontrado, por otra parte, una incidencia mayor del 80 % de hipotensión en tales pacientes 3,4.
El flujo sanguíneo hacia la placenta depende de la presión arterial materna.
La hipotensión expone el feto al compromiso de una deficiente perfusión, y a acidemia secundaria 5.
Se ha descrito el efecto hemodinámico del uso del desplazamiento uterino con angulación izquierda; la precarga hídrica 10-20 mL/kg de cristaloides en 15 minutos 6, la posición de Trendelenburg 7, el uso profiláctico de vasoconstrictores 8, la variación en las dosis 9 y la velocidad de inyección del anestésico 10,11.
La relación entre la velocidad de inyección del anestésico en la técnica subaracnoidea y la incidencia de hipotensión intraoperatoria sigue siendo un área no resuelta en la anestesiología 12.
El presente estudio pretende observar el efecto de la velocidad de inyección en un grupo de mujeres sometidas a cirugía de cesárea o Pomeroy postparto en la incidencia de hipotensión y de otros efectos adversos perioperatorios.
Estudio observacional serie de casos en pacientes de cesárea o ligadura de trompas por minilaparotomía, bajo anestesia subaracnoidea.
Tres anestesiólogos aplicaron el agente anestésico, e ignoraron que estaban siendo estudiados hasta que no finalizó el estudio.
Se midió la velocidad de aplicación de la anestesia subaracnoidea menor a 60 segundos, con un promedio de 30 segundos, y mayor a 60 segundos, con un promedio de 70 segundos técnica <60 s y >60 s, respectivamente y los efectos de dos mezclas anestésicas: bupivacaína hiperbárica al 0,5 % 7,5 mg, más morfina 100 mcg, y bupivacaína hiperbárica al 0,5 % 12 mg, más fentanil 20 mcg BUPI/MORFI y BUPI/FENTA, respectivamente.
La diferencia en la aplicación de dos masas anestésicas distintas se explica por la elección diferente en las mezclas anestésicas por dos de los anestesiólogos del estudio.
El volumen de la mezcla con morfina fue de 2,5 ml y de fentanil, de 2,6 ml.
La información fue recogida en un Formato de Reporte de Caso, por una estudiante de último año de Medicina, previamente entrenada para ello.
El estudio fue aprobado por el Comité de Investigaciones Institucional.
• Velocidad de aplicación de anestesia regional: tiempo en segundos desde el inicio de la aplicación en el espacio subaracnoideo hasta la terminación de su aplicación.
Se categorizaron en dos grupos: <60 segundos, y 60 segundos o más.
Los datos tuvieron distribución de frecuencias en proporciones.
Se utilizó estadística no paramétrica, pues los datos no tuvieron distribución normal con la prueba de Shapiro Wilks.
Se utilizó Excel® y STATA versión 10.1.
Las pacientes fueron monitorizadas con presión arterial, frecuencia cardiaca, pulsioximetría, cardiovisoscopio; tales mediciones se registraron cada cinco minutos.
Por protocolo, a todas se les infundió lactato rínger 500 mL en 15 minutos; se les administró también ranitidina 50 mg en bolo endovenoso directo, y metoclopramida 10 mg en infusión, 15 minutos antes de la aplicación de la anestesia.
La posición para la técnica anestésica fue decúbito lateral izquierdo.
La punción se realizó en el espacio L3-L4 o L4-L5.
En todas las pacientes se utilizó aguja Spinocan®, número 27Gx31/2" tamaño 0,42 x 88 mm, punta cortante tipo Quincke.
También en todas, se utilizó la posición decúbito supino, con angulación lateral izquierda de 20º, y se utilizaron maniobras de gravedad para obtener un nivel sensitivo T4, en un tiempo de 5 a 10 minutos.
Se incluyeron en el presente estudio 60 casos; 4 de estas pacientes 6,7 % tuvieron anestesia regional fallida: 3, por dosis insuficiente 2 pacientes del grupo <60 s, y una del grupo >60 s, y 1, por dificultad técnica, por lo cual se administró anestesia general.
El peso promedio de las pacientes fue de 71 Kg, y la talla, de 1,57 m, sin encontrarse diferencias entre los dos grupos.
No hubo diferencias en la edad de las madres, la edad gestacional de las pacientes para cesárea o por el diagnóstico de la cesárea para la técnica elegida tabla 1.
Hubo diferencias clínicas en las horas postparto de las pacientes de Pomeroy, y en la elección de cesárea o Pomeroy, según la técnica escogida tabla 1.
El diagnóstico de cesárea iterativa fue clínicamente más habitual en el grupo de pacientes de técnica > 60 s.
La presión arterial promedio fue de 112/64, con PAM de 80 mm Hg en las 60 pacientes, y solo 4 pacientes con hipertensión asociada al embarazo, cuyo promedio de presión fue de 170/100 con PAM de 120 mm Hg.
De las 56 pacientes a quienes se pudo seguir, 17 30,4 % no presentaron hipotensión, y 39 69,6 % presentaron hipotensión en algún intervalo registrado.
De las pacientes con BUPI/FENTA, 32/47 68,1 % presentaron hipotensión, mientras que 7/9 de las pacientes con BUPI/MORFI 77,8 % la presentaron igualmente.
Se observó, por otra parte, una diferencia significativa en la aparición de hipotensión a los 15 minutos: se presentó con menos frecuencia al utilizar la técnica <60 s tabla 3.
De las 3 pacientes con preeclampsia severa, 2 presentaron cambios hasta de un 50 % en la PAM durante toda la cirugía ambas recibieron la técnica >60 s con BUPI/FENTA.
La incidencia de hipotensión fue mayor a los 15 minutos: se la encontró en 20/37 pacientes 55,1 %, en las de la técnica >60 s, y en 5/19 pacientes 26,3 % en los de la técnica < 60 s χ2, p = 0,048.
No presentaron efectos secundarios 40/56 71 % de las pacientes.
No los tuvieron en la técnica <60 s 14/19 73 %, ni 26/37 70 % en la técnica >60 s. Los efectos fueron náuseas ambos grupos y vómito, bradicardia, y diaforesis en la técnica >60 s. Hubo un caso de náusea y bradicardia en cada uno de ambos grupos.
A 8 pacientes 14,3 % se les administró efedrina 5,35 % del grupo de la técnica <60 s, y al 8,92 % del grupo de la técnica >60 s; al usar la técnica <60 s en el minuto 5, la requirieron 2 pacientes; al minuto 10, una paciente; al minuto 15, ninguna paciente.
De las pacientes con técnica anestésica >60 s, a los 5 minutos ninguna de ellas requirió efedrina, y solo 2 de ellas la requirieron, una a los 10 minutos y otra a los 15 minutos.
La dosis promedio fue de 18 mg en infusión, durante 20 minutos.
El análisis post hoc sugirió un efecto más marcado en relación con la técnica que con la mezcla de anestésico local, tanto a los 10 minutos como a los 15 minutos tabla 5.
En la institución se utiliza un protocolo de preparación de las pacientes para anestesia regional, y dicho protocolo hace que el manejo sea estándar para todas ellas.
Esto facilita parcialmente la observación realizada.
Se encontraron diferencias en cuanto al número de horas posparto de las pacientes con Pomeroy y la técnica utilizada, lo cual podría estar relacionado con las preferencias de los anestesiólogos de la jornada de la mañana respecto a los de la tarde.
Cabe destacar que la técnica lenta se usó preferiblemente en las pacientes llevadas a cesárea por iterativa; probablemente, porque las condiciones de la cirugía y del procedimiento “electivo” facilitaron esta decisión.
La técnica lenta se utilizó más a menudo cuando las mezclas tenían mayor cantidad de anestésico local, lo que es de esperar en el manejo predecible del nivel anestésico.
La velocidad de inyección estuvo relacionada con la mezcla utilizada, por lo que la hipotensión producida pudo deberse a la mayor dosis de anestésico en el grupo >60 s, como está reportado 10.
La diferencia en la hipotensión en ambos grupos fue más evidente a los 15 minutos.
La anestesia regional subaracnoidea no necesariamente conduce a hipotensión, como está reportado en la literatura 13.
Una tercera parte de estas pacientes en ningún momento presentó hipotensión.
Un bajo porcentaje de pacientes requirió efedrina.
Los opioides potencian el efecto del anestésico local y prolongan la duración de la analgesia durante el postoperatorio.
La duración de la analgesia es mayor con la morfina que con el fentanil 14,15.
Considerando que se buscaba la aparición de efectos secundarios o adversos relacionados con el uso de ambas técnicas, no era apropiado conducir un estudio experimental para evaluar esta asociación.
Los estudios de series de casos no tienen la intención de usar la estadística inferencial, sino la de sugerir potenciales pruebas de fuentes de hipótesis en estudios con observaciones de mayor fortaleza causal.
Este es un estudio básicamente exploratorio sobre la posible asociación entre la hipotensión y la técnica de inyección empleada, al que se le adicionó un análisis post hoc del efecto confusor del tipo de mezcla utilizada, y en el cual se sugiere un mayor papel de la técnica que de la mezcla, gracias a este análisis.
En la literatura se han encontrado muchos factores que influyen en la extensión del bloqueo simpático, a pesar de la velocidad de inyección del anestésico local, como la dosis, la densidad, la temperatura de la solución, la posición del paciente e incluso la variabilidad entre una paciente y otra 16,17.
Esta es la primera vez que en Colombia se exploran los efectos del uso de ambas técnicas, y los resultados sugieren que la hipotensión presentada podría tener relación más con la técnica anestésica utilizada que con la mezcla.
Se sugiere la realización de estudios observacionales de índole analítico, para evaluar el efecto de la velocidad de inyección, ya sea controlando o estandarizando la mezcla utilizada, en este tipo de pacientes obstétricas, entre quienes, ocasionalmente, los tiempos de espera exigen el uso de técnicas más rápidas de inyección espinal.
Más de 2.500 millones de habitantes de las regiones tropicales y subtropicales del mundo corren riesgo de contraer dengue debido, entre otros factores, a la expansión geográfica y propagación del virus dengue, así como al rápido incremento de las poblaciones del vector Aedes aegypti, trayendo como consecuencia mayor riesgo de infección en personas susceptibles, especialmente en áreas favorables para la reproducción del mosquito.ª En la provincia de Salta, al noroeste argentino, anualmente se registran casos de dengue, en especial en las localidades del norte de la provincia donde se ubica la ciudad de San Ramón de la Nueva Orán, cercana al límite con Bolivia, donde se realizó el presente estudio.
Resulta así imprescindible conocer la biología del vector, y por ende, su actividad diaria de oviposición.
El objetivo de este trabajo fue determinar los horarios de máxima actividad de oviposición de Ae. aegypti en la ciudad de San Ramón de la Nueva Orán.
La ciudad de San Ramón de la Nueva Orán 23°08'S, 64°20'W es cabecera del Departamento del mismo nombre y dista 270 km de la ciudad de Salta Capital de la provincia homónima.
El área presenta características netamente subtropicales, aunque ocurren 1 o 2 heladas en julio invierno.
Las temperaturas máximas y mínimas en verano son 44,5ºC y de 11,5ºC, y en invierno, 38,9ºC y -3,6ºC, respectivamente.
Las precipitaciones anuales acumuladas superan los 1.000 mm y la humedad relativa media ambiental anual es de 78%.
Para determinar los horarios de máxima actividad de oviposición de Ae. aegypti se realizaron muestreos quincenales, entre noviembre de 2006 y febrero de 2007 primavera-verano.
Por razones operativas, la ciudad de Orán se dividió en tres zonas norte, centro, sur y en cada una de ellas se seleccionaron 10 viviendas, con la ayuda de una tabla de números aleatorios, colocando un par de ovitrampas en cada una.
Las ovitrampas estuvieron activas durante un día y se reemplazaron cada cuatro horas.
Quedaron conformadas tres franjas horarias para este estudio F1: 8-12 h; F2: 12-16 h; F3:16-20 h huso horario GMT -3 cubriendo desde la mañana hasta la caída del sol atardecer.
Las ovitrampas utilizadas consistieron en frascos de plásticos de 350 ml 8 cm de diámetro x 9 cm de alto recubiertos en su interior con un cilindro de papel de filtro color marrón.
Las ovitrampas se colocaron en el exterior de las viviendas, a la sombra, sobre el suelo o a una altura máxima de 50 cm. En cada vivienda se colocaron las ovitrampas juntas distancia máxima de 50 cm entre sí.
Cada ovitrampa contenía 250 ml de infusión preparada con pasto seco macerado en un recipiente con agua corriente durante una semana.
La infusión es considerada un estímulo olfativo que atrae a las hembras grávidas, siendo propuesto por la Organización Mundial de la Salud como atrayente.
Cada ovitrampa se identificó con fecha, número y franja horaria en que estuvo activa.
Se comparó el número de huevos registrados en las distintas franjas horarias mediante ANOVA.
Para verificar los supuestos de normalidad y homogeneidad de varianza; el número de huevos "N" fue transformado por la función Ln N+1.
Se registraron oviposiciones en todas las fechas de muestreo, aunque con diferentes intensidades dependiendo de la franja horaria.
En el muestreo del 7 de diciembre de 2006, sólo se registraron huevos en la franja 3 Figura, pero en las fechas restantes, hubo colectas de huevos en las 3 franjas horarias.
Se colectaron 385 huevos en la franja 1, 524 huevos en la franja 2 y 3.902 huevos en la franja 3 81% del total de huevos colectados, detectándose diferencias significativas entre las distintas franjas horarias F = 5,65; gl = 2:18; p < 0,05.
De acuerdo con Nelson 1986, tanto la ingesta de sangre por las hembras como la postura de huevos ocurren principalmente durante las horas de sol.
La mayor actividad ocurre en las primeras horas después del amanecer, a media mañana y al atardecer.
Sin embargo, según Rodhain & Rosen 1997 las características biológicas de estos mosquitos pueden variar de acuerdo a las particularidades de cada localidad.
En el presente estudio, la actividad diaria de oviposición de Ae. aegypti presentó un pico importante entre las 16 h y las 20 h. En Belo Horizonte sureste de Brasil, se realizó un estudio de actividad de oviposición en marzo de 2002 , registrando cada 2 horas los huevos depositados desde el amanecer 5:15 h, incluyendo las horas crepusculares y la noche.
La mayor actividad se registró durante la fotofase entre las 13:15 h y las 17:15 h, mientras que en la escotofase, la mayor actividad se observó en las dos primeras horas correspondientes al atardecer, entre las 17:15 h y las 19:15 h. Si bien los muestreos comenzaron a las 5:15 h de la mañana, el registro de actividad de ovipostura comenzó a las 7:15 h 2 horas después del amanecer, siendo mínima durante toda la mañana hasta las 13:15 h. Estos datos son concordantes con los registrados en nuestro estudio en Orán, donde la mayor actividad se registró en la franja horaria 3 que abarcó hasta las 20 h, pasando en media hora a la puesta del sol 19:30 h. Asimismo, en Orán, donde amanecía a las 6:45 h durante el estudio, también se observó mínima actividad de oviposición por la mañana entre las 8 h y las 12 del medio día, similar a lo observado en Belo Horizonte.
En estudios de actividad hematofágica de Ae. aegypti, realizados en Uganda al este de África, se encontró actividad al atardecer una o dos horas antes de la puesta del sol; también se observó un pico de menor envergadura, dos o tres horas después del amanecer.
De igual modo, en Bangkok Tailandia, se observó un primer pico de actividad hematofágica después de las 8 h de la mañana.
En este caso los muestreos comenzaron a las 6 h, cuando amanece en la ciudad.
En Bangkok, en la temporada lluviosa, incrementa la actividad hematofágica registrándose picos en la mañana, al medio día y al atardecer.
Posterior a este horario se capturaron pocos individuos.
Por otro lado, en las temporadas secas fría y cálida sólo se registraron dos picos de actividad en la mañana y al atardecer.
Sin lugar a dudas, las características regionales y las estaciones climáticas pueden marcar variaciones en las actividades hematofágicas y de ovispotura del mosquito.
Por ello, conocer mejor la biología de Ae. aegypti, determinando el momento del día en que sus actividades de alimentación y de oviposición son máximas, podría ayudar al control de este vector con fumigaciones en estas franjas específicas en ciudades como Orán, donde el dengue es endémico.
[BMJ 1995; 3106991:1387-90] pronosticaban que las revistas del área de la salud, editadas en formato papel, deberían sufrir importantes cambios para no quedar obsoletas.
Hoy en día no existe ninguna revista relevante que no disponga de su correspondiente versión electrónica.
Para los autores, publish or perish simboliza la manera "reconocida" de tener acceso a la elite científica, equivalente a tener publicaciones en revistas con "impacto".
Para ello, las revistas necesitan poner a disposición de estos autores la posibilidad de citar sus artículos, y esto será tanto más factible, cuanto más disponible. Este hecho se favorece gracias a la edición electrónica.
Y aunque todo parece igual, más aún si se considera la versión PDF, en verdad todo cambia: gestación, envío, almacenamiento y facilidad de recuperación, afectando a cada uno de los procesos intermedios.
Sin embargo, a nadie se le escapa que la edición electrónica de una revista también produce un considerable aumento de su visibilidad, situación comprobada y reconocida por el propio Institute for Scientific Information/Thomson Scientific, promotor y mantenedor del Índice de Impacto http://www.thomsonscientific.com/media/presentrep/ acropdf/impact-oa-journals.pdf.
La apuesta más firme en favor de la visibilidad nace con la Open Access Iniciative OAI, movimiento a favor del acceso libre, permanente y gratuito a la literatura científica.
La OAI tiene una importante implantación en el mundo iberoamericano, donde es objetivo destacar la aportación de la Scientific Electronic Library Online SciELO, biblioteca virtual de literatura científica en ciencias de la salud a texto completo, vanguardia de la OAI con capacidad de generar indicadores bibliométricos y que acaba de cumplir su décimo aniversario.
Pero la OAI no es el único esfuerzo promovido por los Comités Editoriales de las revistas de las ciencias de la salud en pro de su visibilidad, también sería destacable, entre otros, la existencia de su propio website, la aplicación de metadatos para favorecer los protocolos de interoperabilidad Dublin Core Metadata Iniciative, posicionar las publicaciones en las principales bases de datos bibliográficas, participar en colecciones de revistas, favorecer el uso de descriptores como palabras clave, apoyar acciones comunes entre revistas de una misma área del conocimiento [Culebras et al. Nutr Hosp 2006; 211:2-3], promover la publicación de artículos en diferentes idiomas, sobre todo en inglés [Barreto ML.
Rev Saúde Pública 2006; 40N Esp:79-85], adoptar los requisitos de los movimientos editoriales de mayor prestigio comité de editores de revistas biomédicas, establecer enlaces desde los listados de referencias bibliográficas al texto completo del artículo al que se refieren, más siquiera si se trata de una referencia a la propia revista, suscitar la implantación de nuevos indicadores afines a la OAI hits, downloads, visibility y sobretodo mejorar la calidad de la publicación.
Todo ello, puede no producir resultado si no se cuenta con la colaboración del actor principal, el autor.
Simplemente, contestémonos una pregunta: si la cita es un reconocimiento de una deuda intelectual hacia una fuente de información previa, ¿de dónde consigo la información y cómo facilito su localización?
En las décadas de los ochenta y noventa la popularidad de los robots y sus múltiples usos en la industria hicieron que los investigadores y programadores se dedicaran a resolver el problema de concebir trayectorias libres de colisiones entre los robots y su entorno Goldman, 1990.
Una de las metas de la robótica es desarrollar sistemas autónomos, y lo que para el hombre parece fácil e intuitivo, desplazarse de un sitio a otro o manipular objetos, no es una labor tan sencilla para las máquinas.
Una primera aproximación a los métodos de planificación de caminos fue realizada por Lozano-Pérez Lozano, 1981.
Una década después se dio la aparición del libro de Jean-Claude Latombe Latombe, 1991, y desde ese entonces un buen número de publicaciones y artículos han abordado el tema de generación de trayectorias sin colisiones, pero pocos libros como el de Howie Choset Choset, 2005, han cerrado la brecha entre los conceptos fundamentales y los recientes progresos teóricos y prácticos.
El advenimiento de mayores velocidades en el procesamiento computacional ha permitido que estos métodos de planificación de caminos hagan parte de innovadoras aplicaciones prácticas, como es el caso de la cirugía robotizada Sim, 2001; Goo, 2005, la animación en 3D Kuffner, 1998; Wenhu, 2007, películas con actores virtuales, el desarrollo de videojuegos Funge, 2004, el uso de robots asistentes en museos y hospitales Maio, 1995, en la química realizando el modelamiento de cadenas moleculares Kirillova, 2008 y en la exploración de otros mundos empleando robots móviles Bresina, 2005; Carsten, 2009.
Existen varios métodos de origen geométrico para resolver el problema básico de planeamiento de caminos, y desde Latombe 1991 se han destacado tres métodos: campos potenciales artificiale Potential Functions, mapas de carreteras Roadmaps y descomposición de celdas Cell Decompositions.
En la última década se ha desarrollado una nueva metodología denominada mapas probabilísticos Probabilistic Roadmaps Choset, 2005, debido a que en entornos complejos, con un elevado número de grados de libertad o restricciones cinemáticas, los métodos geométricos pueden presentar limitaciones en cuanto al tiempo de cómputo necesario y el éxito en la generación de trayectorias.
Los algoritmos de generación de trayectorias requieren de la definición de espacio de trabajo W y espacio de configuración Q. W es el entorno o lugar geométrico donde interactúa el robot en forma real con su entorno espacio cartesiano; el espacio Q se define como el conjunto de todas las posibles configuraciones cinemáticas de un robot Spong, 2006 y puede ser tratado como un espacio dimensional de orden dos, tres, cuatro, o n-dimensional.
La representación del espacio de configuración permite establecer al robot como punto dentro de un espacio n-dimensional, con lo cual se puede trazar una trayectoria continua libre de colisiones desde una configuración inicial start hasta una final goal.
Para el caso de un robot planar articulado de dos grados de libertad GDL, Q corresponde a los valores que toman cada una de las dos articulaciones del robot, donde Q ∈ R y la trayectoria se calcula en un espacio bidimensional figura 1.
Si un robot tiene 6 GDL, la búsqueda de una trayectoria sin colisiones se puede realizar dentro de Q ∈ R. Se dice que un objeto tiene n grados de libertad si su configuración puede ser especificada de forma mínima con n parámetros.
Así pues, el número de GDL es igual a la dimensión de Q Spong, 2006. En las secciones 2 y 3 se exhiben los principios que rigen los dos principales métodos de generación de trayectorias campos potenciales y mapas probabilísticos dentro de entornos multidimensionales,esto debido a que la mayoría de estrategias tradicionales, como descomposición de celdas y Roadmaps se tornan imprácticas Choset, 2005 y sólo asegurarían una trayectoria libre de colisiones para el efector final. Por último, se presentan las conclusiones y prospectivas en la sección 4.
El método de campos potenciales fue descrito primero por Khatib, 1985 para aplicaciones de evasión de colisiones de forma on-line usando robots móviles con sensores de proximidad.
La filosofía de este método es concebir el robot como una partícula eléctrica que es atraída hacia su configuración final qgoal mediante un potencial atractivo Uatt, a la vez que es repelida por los obstáculos por medio de un potencial repulsivo propio Urep.
El campo potencial resultante es la adición de estos dos componentes al incluir todos los obstáculos.
Así, el movimiento de la partícula puede ser tratado como un problema de optimización donde existe un mínimo global qgoal, empezando desde una configuración qstart; este problema puede abordarse utilizando el método de descenso del gradiente.
Existen varios criterios para seleccionar un campo potencial atractivo, sin embargo la definición de mayor aceptación es la de que Uatt incremente según la distancia desde qgoal, de acuerdo con la siguiente expresión:
Se define dq, qgoal como la distancia euclidiana entre una configuración q y la configuración final qgoal; el parámetro ζ es usado para escalar el efecto atractivo del potencial.
La fuerza atractiva se determina en dos partes: inicialmente la intensidad del campo varía linealmente con la distancia, al pasar el umbral dq, qgoal ≤ d* goal, la atracción pasa a ser de orden cuadrática para que la intensidad del campo disminuya paulatinamente, o sea, es como una partícula que es atraída hacia su configuración final de manera uniforme hasta cierto punto, donde para asegurar una llegada suave a la meta se debe reducir su velocidad.
El objeto del potencial repulsivo es el de mantener a la partícula robot como un punto en el Q apartada de un obstáculo.
La magnitud de la fuerza del campo debe aumentar con la proximidad al obstáculo. Por tanto, el potencial repulsivo es definido en términos de la distancia más corta diq que existe a un obstáculo dado QOi.
Para evitar colisiones con el obstáculo QOi el campo potencial debe producir un efecto repulsivo asintótico sólo en las cercanías del obstáculo, por lo cual se puede definir el potencial repulsivo como:
Q*i ∈ R es un umbral que permite al robot ignorar un obstáculo que se encuentra lo suficientemente lejos, y η· puede ser visto como la ganancia en el gradiente repulsivo.
Estos escalares son generalmente determinados por ensayo y error.
Una representació de este efecto repulsivo sobre un obstáculo circular se puede apreciar en la figura 2.
La figura 3 muestra a diq medida desde co, que es el punto más cercano al obstáculo QOi, y cuyo gradiente es
Un inconveniente de esta formulación es el de que el cálculo de la distancia mínima a un robot no siempre es evidente en W, por tanto una alternativa expuesta en algunos de los textos especializados es seleccionar un subconjunto de puntos pertenecientes al robot, denominados puntos de control rj y luego se define un potencial Uj por cada uno de estos puntos.
Con la determinación del efecto sobre todos los puntos de control se realiza un mapeo de las fuerzas actuantes desde el espacio de trabajo al espacio de configuración y posteriormente se calcula una sumatoria de fuerzas en Q para obtener el efecto combinado sobre todo el robot, el cual ahora sí puede ser representado como un punto.
En una situación en la que un robot esté formado por uno varios cuerpos sólidos, se pueden establecer varios puntos de control j, pero a la vez pueden existir uno o varios obstáculos i, de ahí que el campo potencial artificial resultante puede ser visto como:
El término Jj q es la matriz jacobiana para cada punto de control rj.
El análisis de jacobianos es estudiado en la teoría de robótica y permite enlazar los espacios de trabajo y configuración mediante la cinemática directa, tal como se encuentra en Craig, 1989.
Para cada punto de control las expresiones de gradiente de los campos potenciales atractivo y repulsivo j son calculadas de las expresiones 2 y 3, obteniendo:
Es razonable que exista mayor o igual cantidad de puntos de control que el número de grados de libertad.
En el caso de un robot con articulaciones rotacionales los puntos de control pueden ser ubicados en los marcos de referencia articulares.
Una vez obtenido el efecto del campo potencial artificial sobre el robot en un momento dado, es necesario obtener la siguiente configuración; esto se puede lograr con el método de descenso del gradiente, método comúnmente utilizado para resolver problemas de optimización.
Las direcciones de las fuerzas resultantes del campo potencial están dadas por las velocidades de descenso, “colina abajo”, hacia un estado mínimo.
La idea del algoritmo de descenso del gradiente es simple: se empieza desde una configuración inicial, luego se toma un pequeño paso en dirección del gradiente negativo, lo cual nos da como resultado una nueva configuración; este proceso se repite hasta que el gradiente sea cero.
La definición de dicho algoritmo para la implementación en aplicaciones de campos potenciales se aprecia en la Figura 4.
La variable qi es el valor de q en la i-ésima iteración; la solución consiste de una secuencia de configuraciones {q0, q1, q 2, …, qi}.
El valor escalar αi debe ser lo suficientemente pequeño para que el robot no se salte obstáculos.
Es improbable que el gradiente llegue a ser exactamente cero, por tal razón se establece la tolerancia como un valor suficientemente pequeño según los requerimientos de operación.
Las figura 5 y 6 muestran la generación de trayectorias usando campos potenciales artificiales.
El robot móvil rectangular de la figura 5a está en un W bidimensional, pero el Q es tridimensional, pues el robot es representado por la posición x, y del centroide y el ángulo θ¸ que indica la orientación; es decir, en cualquier instante el robot tiene una configuración qx, y, θ¸.
En W se eligen los puntos de control rj en los vértices del rectángulo.
Usando el algoritmo del descenso del gradiente se calcularon iterativamente las distancias entre los rj actuales y los de la posición final para determinar el efecto atractivo, además se calculan las distancias mínimas entre cada rj y los diferentes obstáculos para determinar el efecto repulsivo total.
En cada iteración del algoritmo de descenso del gradiente se calcula el total del campo potencial y se obtiene por resultado una nueva configuración q del robot con el fin de utilizarse en la siguiente iteración.
El parámetro α debe ser pequeño y ajustado manualmente para que la trayectoria generada permita la evasión de obstáculos, esto es, que el robot no pase por alto el obstáculo más pequeño requerido.
La figura 5b exhibe varias posiciones intermedias que representan la trayectoria calculada para el robot rectangular.
Es evidente que se requiere calcular varias veces el efecto repulsivo y atractivo para cada rj; si existen muchos obstáculos y muchos rj el proceso de cómputo emplea más tiempo, por tal razón esta estrategia de generación de trayectorias libres de colisiones es más apropiada para robots móviles con ejecución online y realimentación sensorial de distancias mínimas a los obstáculos.
La ventaja del método radica en que se puede expandir fácilmente la metodología a entornos multidimensiones, por ejemplo, un robot aéreo podría tratarse en un espacio Q de seis dimensiones correspondientes a sus seis grados de libertad.
Con las simulaciones, dos efectos peculiares fueron detectados, el primero resulta en la presentación de vibraciones cuando el robot intenta sobrepasar un obstáculo, el cual está cerca a una situación de un mínimo local.
Esto es debido a un paso α grande, lo cual es una consecuencia directa de la estrategia de descenso del gradiente.
Segundo, el robot no llega exactamente a la posición de meta, pues el algoritmo de descenso del gradiente no acaba cuando Uqi = 0.
Para evitar efectos indeseados se sugiere realizar un posprocesamiento para afinar la trayectoria resultante.
En el caso de un robot articulado la metodología que se aplica es la misma que se expuso, la diferencia radica en la ubicación de los puntos de control, que se pueden localizar en el efector final y en los ejes articulares, con la advertencia de agregar nuevos puntos de control en el cuerpo de los eslabones para evitar la inadvertencia de obstáculos debido a geometrías irregulares.
Se puede controlar la agilidad de los algoritmos implementados restringiendo los efectos repulsivos en aquellas articulaciones de las cuales se sabe de antemano que nunca van a colisionar con ciertos obstáculos.
En la figura 6 se presentan los resultados de aplicar el método de campos potenciales artificiales a un robot planar de tres eslabones y tres articulaciones rotacionales.
Las simulaciones con robots articulados redundantes han demostrado que aunque se presentan mínimos locales para un punto de control en particular, el efecto combinado del campo atractivo y repulsivo en los restantes puntos de control hace que se pueda escapar de esa condición de atascamiento, y aunque usualmente se requiere un número grande de iteraciones, al emplear un algoritmo de posprocesado se consigue afinar fácilmente la trayectoria resultante.
Los mapas probabilísticos PRM, desde sus inicios, han demostrado un tremendo potencial para solucionar el problema de encontrar una ruta libre de colisiones en entornos multidimensionales Kavraki, 1996.
La idea central del PRM es distribuir un conjunto de puntosnodos de manera aleatoria en el espacio de configuración libre de colisiones, Qfree.
Posteriormente, con un “planificador local”, se establecen las conexiones enlaces entre nodos y se descartan aquellas que produzcan colisión dentro de W .
Al conjunto de nodos y enlaces se le denomina Roadmap.
La configuración inicial qstart se agrega al Roadmap mediante un enlace libre de colisiones hasta el nodo más cercano; se hace lo mismo con qgoal.
Luego se traza una trayectoria entre qstart y qgoal utilizando algoritmos como A o el algoritmo de Dijkstra, con la finalidad de encontrar la ruta más corta desde qstart a qgoal figura 7.
Un enlace entre nodos es una línea recta compuesta por puntos, que representan una sucesión de configuraciones del robot en el espacio de trabajo, las cuales no deben presentar un choque con el entorno para que este enlace sea válido.
El costo computacional para los algoritmos PRM es determinado por el número de veces que se invoque el algoritmo de detección de colisiones, y para tornar más eficiente al PRM se debe tratar de reducir el tamaño del Roadmap.
De la anterior necesidad han surgido los métodos de exploración de entorno por medio de árboles: Expansive Spaces Trees EST y Rapidly Exploring Random Trees RRT.
El EST se encuentra explicado a cabalidad en el trabajo de David Hsu Hsu, 2000, sin embargo el RRT es el más empleado actualmente.
El RRT fue introducido como un algoritmo capaz de explorar eficientemente el espacio de configuración desde qstart LaValle, 1999; LaValle, 2001.
El RRT básico opera con la construcción de un árbol T compuesto de nodos y enlaces que se incrementan paulatina y aleatoriamente desde un punto de origen, tal y como se propone en el algoritmo de la figura 8.
En este algoritmo se determina una configuración aleatoria qrand libre de colisión y a una distancia cercana al árbol; éste a su vez crece con un enlace hacia esa configuración, para ello se usa la función EXTEND presentada en la figura 9.
La naturaleza del RRT le hace avanzar con más avidez en aquellas zonas en las que haya mayor espacio libre, pues es allí donde hay más posibilidad de encontrar puntos qrand factibles.
Esto puede comprenderse observando el crecimiento del árbol en la figura 10.
Para encontrar una trayectoria libre de colisiones, el RRT inicia su exploración en qstart como raíz del árbol T. Si el crecimiento de este árbol alcanza qgoal o se cumple un número límite de iteraciones K, mostrado en la Figura 8, el algoritmo RRT culmina y luego se traza una ruta desde qgoal a qstart.
En otras palabras, se puede establecer un camino continuo entre nodos empezando desde las ramas, pasando por el tronco, hasta llegar a la raíz.
En los últimos años se han producido diferentes mejoras al RRT básico con resultados comprobados en la práctica LaValle, 2006.
En particular, la versión denominada RRT_Connect, desarrollada por Kuffner y LaValle Kuffner, 2000, ha demostrado ser una de las variantes más confiables para todo tipo de aplicaciones.
La idea principal del RRT_Connect es el desarrollo de dos árboles que inician en los puntos inicial y final, ambos árboles crecen simultáneamente uno hacia el otro, permitiendo una mejora en la convergencia del algoritmo, así como en el tiempo de cómputo, debido al menor número de comprobaciones de colisión.
La figura 11 presenta el resultado de utilizar el RRT_Connect en un entorno de búsqueda R que contiene tres obstáculos poligonales obsérvense las semejanzas con el espacio de configuración de un robot planar de dos articulaciones ilustrado en la figura 1.
Para las rutas obtenidas con el método RRT es conveniente aplicar algoritmos de posprocesado con el objetivo de reducir su irregular topología; lo deseable es utilizar algoritmos de simplificación rápidos y sencillos para no comprometer el tiempo de cómputo total.
Se ha observado que los algoritmos RRT son bastante rápidos en entornos abiertos LaValle, 2001; Yershova, 2005 y además, más efectivos que otros métodos Brandt, 2006.
En este artículo se han presentado las bases teóricas necesarias para la implementación de dos estrategias de planeamiento de trayectorias libres de colisiones en sistemas n-dimensionales.
La primera, campos potenciales artificiales, permite una rápida respuesta ante el entorno, generando un camino continuo y generalmente suave.
Su principal desventaja está en la aparición de mínimos locales que llegan a producir un estancamiento del algoritmo empleado Latombe, 1991.
Adicionalmente, existe otro contratiempo: el número de puntos de control. Si no hay suficientes, existe el riesgo de colisionar obstáculos inadvertidos Choset, 2005.
Es concluyente que el método de campos potenciales requiere ajustar varios parámetros para que la trayectoria generada sea satisfactoria.
Además, su implementación y análisis en el campo de la robótica demostró gran dependencia del método con el cálculo de los jacobianos del sistema, y de la obtención de la distancia mínima de un punto de control a un polígono o a un sólido.
En la segunda estrategia, que contempla los mapas de enrutamiento probabilístico o PRM, se destacaron en el uso e implementación el algoritmo RRT y su variante RRT-Connect, cuyas fortalezas son: la concepción generalizada para cualquier dimensión del entorno de búsqueda, donde no se requiere conocer totalmente el espacio de trabajo Choset, 2005; su desempeño es rápido en entornos con pocos obstáculos, siendo capaz de sortear mínimos locales, y se logró comprobar su fiabilidad en entregar una respuesta LaValle, 2001, pues se explora el espacio libre de forma sistemática.
Algunas dificultades o contratiempos que presenta este método, son: la necesidad de verificar rápidamente si una configuración produce una colisión en el espacio de trabajo, ya que se deben hacer cientos de comprobaciones por segundo antes de generar una trayectoria.
La configuración de la ruta encontrada es difícil de seguir en algunos casos prácticos, por lo cual es necesario un posprocesado rápido y eficiente.
Adicionalmente, no se puede asegurar que la ruta obtenida sea óptima, incluso utilizando un posprocesado intensivo.
Crear una ruta suavizada requiere un segundo posprocesado, utilizando geometría avanzada para generar curvas Angeles, 2007; Kwangjin, 2008a; Kwangjin, 2008b.
Comparando los dos métodos analizados, implementados y probados, encontramos que el algoritmo RRT y sus variantes, es más fiable en la consecución de una trayectoria libre de colisiones en sistemas multi-dimensionales en comparación con el método que utiliza campos potenciales artificiales.
Hemos efectuado distintas simulaciones que implican trazar trayectorias empleando el algoritmo RRT_Connect y los resultados siempre han sido satisfactorios, aunque su costo computacional puede ser alto.
Una característica que favorece la estrategia de los campos potenciales artificiales es la posibilidad de aplicación en robots móviles terrestres y voladores inmersos en entornos cambiantes.
A la hora de implementar cualquiera de los métodos expuestos en este texto se deben tener en cuenta los siguientes aspectos: para el método de campos potenciales artificiales se requiere obtener la distancia mínima entre polígonos o poliedros convexos y no convexos, lo cual no siempre es sencillo o evidente en el campo de la geometría computacional.
En el caso del algoritmo RRT el uso de una librería de software que permita determinar si existe colisión entre poliedros es un requerimiento para encontrar una trayectoria libre de colisiones.
La estrategia que aborda los campos potenciales artificiales necesita, cuando se amerite, de un subsistema que elimine oscilaciones en la trayectoria generada.
Por otra parte, al recurrir a los PRM la ruta obtenida después de un posprocesado generalmente resulta en una trayectoria que pasa muy cerca de los obstáculos, lo cual no es deseable en algunas aplicaciones.
El auge de los PRM y las variantes del algoritmo RRT han desembocado en nuevos desarrollos en diferentes áreas, como en la medicina Jijie, 2008, concepciones para desembalaje de objetos articulados Cortés, 2008a, exploración y navegación sobre terrenos accidentados Cortés, 2008b y sistemas autónomos de conducción de vehículos Kuwata, 2008.
El informe tiene como objetivo dar a conocer la experiencia de aplicación de una política de salud centrado en el cuidado humanizado.
Como responsables de la política socio-sanitaria y en concordancia con el proceso de descentralización que vivencia el Perú, asiste a los Gobiernos Regionales conducir la política sanitaria en su ámbito en el marco de los lineamientos nacionales.
En la Región La Libertad, ubicada en el norte Peruano, desde el 2007, iniciamos un proceso participativo de implementación de una política de Cuidado Humanizado con visas a garantizar salud y autonomía base para el bienestar social desde la acumulación del capital social por procesos previos.
Planteada la necesidad de una política social, se desarrolla etapas previas caracterizadas por procesos de sensibilización, socialización y apropiación de conceptos y prácticas sanitarias para desarrollar una masa crítica que cuestione el actual modelo y proponga un nuevo.
El proceso de sensibilización estuvo caracterizado por el advocase con los principales líderes políticos decisores que sirvió de marco para la aprobación de la política socio-sanitaria mediante Ordenanza Regional.
Similar trabajo se realizó con líderes de gobiernos municipales generando reflexión crítica, redes sociales organizadas que permitan facilitar procesos futuros de implementación.
En paralelo se ejecutaba un proceso de apropiación de conceptos en el personal de salud relacionados al cuidado y desarrollo humano para orientar el proceso de modelamiento de política.
Se inició la revisión bibliográfica y elaboración de un marco conceptual que sustente la practica sanitaria.
Se incorporó conceptos de cuidado en la política socio-sanitaria privilegiando los enfoques críticos-dialécticos rescatando los aportes teóricos de política de una tesis doctoral.
MODELO TEÓRICO - EPISTÉMICO DEL CUIDADO HUMANO
Para los existencialistas como Heidegger Ser es Cuidar; la capacidad de cuidar por tanto está relacionada a cuanto y como el Ser fue cuidado.
Es a través del cuidado que se logra la trascendencia de la condición humana, se percibe la existencia del "otro", además es el "otro" que da el sentido de él "yo".
El cuidado es una forma de ser, tiene significado a partir del propio ser.
Incluye comportamientos, actitudes, valores y principios que son vividos por personas en determinadas circunstancias, sin embargo ante todo se refiere al Ser, o como Santin refiere debería mencionar al ser humano.
Trasladando este enfoque al modelo dialectico de política a las relaciones que sustenta nuestra tesis de trabajo, ésta presenta una dicotomía donde el Estado por su responsabilidad social asume el rol de cuidador y la Sociedad civil asume un rol de demandante de cuidado.
Una política de cuidado humanizado engloba esa relación interactiva entre sus elementos: Estado-efector de salud - cuidador y por otro lado la persona-colectivo - receptora del cuidado.
Heidegger percibía el cuidado como una preocupación por sí mismo, por asumir el destino como un interés existencial, no intelectual; el cuidado es la esencia del ser humano y la forma de cuidar repercute en su calidad de vida y en la libertad.
Por el cuidado la humanidad se perpetúa, en consecuencia él debe cuidar de sí mismo y de sus semejantes.
Estos conceptos generaron una profunda reflexión en la medida que el modelo de prestación peruano y latinoamericanos se privilegia la asistencia, la atención a tal punto que su objeto-sujeto es el "paciente".
El análisis reflexivo de las concepciones teóricas permitió establecer diferencias entre: modelo de atención integral lineamiento de política del sector salud en el Perú y la propuesta de modelo de cuidado regional que promueve bien-estar, genera participación y responsabilidad social para su sostenibilidad.
Las discusiones teóricas conllevaron a establecer características del cuidado autentico definido como el proceso que permite el desarrollo de competencias del "Ser" para cuidad de "Sí"; lo opuesto es hacer por el otro lo que podría hacer por "Sí mismo".
Una caracteriza del cuidado de la salud y la autonomía es la conectividad, definida como "capacidad de conectarse o hacer conexiones", en efecto el cuidado autentico requiere que los elementos que interactúan en el proceso de cuidar establezcan estructuras simbólicas estandarizadas, canales de comunicación adecuados, lenguaje claro y preciso a fin de facilitar el proceso intercambio de intereses entre sus elementos que intervienen.
En el modelo de atención no siempre acontece, más en el modelo de cuidado es una condición ineludible.
La receptividad es otra característica del cuidado; la experiencia revela que mientras los usuarios de los servicios demandan atenciones puntuales motivo de consulta, el personal de salud se preocupa por proporcionar cuidado, esta diferencia de intereses es determinante en el logro de resultados y objetivos sanitarios.
El cuidado es auténtico cuando el sujeto-objeto a cuidar no solo demanda sino que desarrolla la capacidad de recibir y de valorar el cuidado como necesario.
El cuidado humano es significativo y trascendente tanto para la persona que cuida como para quien es cuidada.
Por tanto la reciprocidad es condición que caracteriza el cuidar y es definida como un proceso de correspondencia e intercambio mutuo, va y viene, ya sea entre individuos o entre cosas.
El modelo de atención de salud no siempre hay reciprocidad dado que la asistencia se da en situaciones de inequidades.
Tejada en un artículo difundido por la OPS intenta hacer alguna distinción entre cuidado y atención.
La "atención" supone una relación vertical y asimétrica entre uno que activamente ofrece algo y otro que pasivamente lo recibe; el que atiende lo sabe todo y el atendido no sólo no sabe sino que no debe saberlo, de allí venga el uso del término "paciente".
"Cuidar" supone una relación horizontal y simétrica donde todos saben o deben saber algo, y, todos tienen responsabilidades y deberes.
El proceso de cuidar es considerado de tipo transformador, el ser cuidado y el ser que cuida crecen y se transforman.
El primero presenta una actitud más positiva y serena frente a su experiencia con la enfermedad, con la carencia, con la incapacidad e inclusive la muerte, fruto de una tranquila y amistosa relación de confianza entre sus cuidadores; el cuidador, experimenta satisfacción, sensación del deber cumplido, de realización, mejora la autoestima, da seguridad y confianza, así como placer y bienestar.
La experiencia adquirida en cada vivencia y en cada encuentro cualifica el relacionamiento, aumenta la sensibilidad y conocimiento del profesional.
La historia de vida y las experiencias de vida ayudan a conocer mejor a las personas y así mismo.
Bajo esta premisa el proceso de cuidar genera posibilidades de trasformación, tornándolo autosuficiente, responsable de su vida, de su libertad; dotarle de competencias para satisfacer sus necesidades; auto-determinado de elegir sus propios valores e ideas sobre la base de su experiencia y conocimiento; tornarlo autocritico, honesto consigo mismo consiente de su rol y orden social y natural del cual es parte.
Si partimos del postulado de que el cuidado es un fenómeno de nuestra conciencia, se manifiesta en nuestra experiencia y modula nuestra práctica, entonces el cuidado es aprendido y puede ser desarrollado.
Se trata de pensar y hablar a partir de cómo el cuidado es vivido y estructurado en la sociedad y en nosotros mismos.
El cuidar como proceso interactivo solo se establece en la relación con el otro.
El modo de ser cuidado involucra una relación no solo de sujeto-objeto, sino de sujeto-sujeto.
Esta relación se caracteriza por ser una relación aprendida tornándose profesional en la medida que es sistematizada, protocolizada, conducida y ejercida, basado en criterios éticos de actuación.
Ser es cuidar, en consecuencia todo los seres humanos cuidamos de alguna manera a lo largo de nuestra existencia, cuidamos de sí, de la familia, de los colectivos que tiene significado para mí, por tanto existe un cuidado empírico, natural que se transmite de generación en generación, y un cuidado ético científico aprendido y estructurado sobre la base de modelos teóricos, metodológicos e instrumentales propios de su categoría profesional, la misma que se operacionaliza y re-inventa sobre su experiencia con el ser es cuidado.
MODELAMIENTO DEL CUIDADO HUMANO - O CASO PERUANO
Principios del cuidado
Los Principios de la Política Regional de Salud en el 2008 fueron:
La salud, definido como un recurso para preservar la vida y la libertad.
Tener bienestar requiere satisfacer necesidades y el cuidado es parte de ello.
La salud es un producto social; no solo es considerada como derecho básico, sino también como un deber y responsabilidad ciudadana.
Población enferma es también la que tiene limitado cited a servicios básicos; aquella que tiene una visión distorsionada de sus derechos, escasa participación y exclusión; por lo que es imperativo abordar los determinantes sociales.
Modificar las estructuras sociales a través del cuidado de la salud y la autonomía, permite salir del círculo vicioso, pobreza-enfermedad.
Desarrollo humano sostenible permite generar competencias personales e institucionales a fin de garantizar bienestar y vida digna.
El cuidado de la salud y la autonomía, constituye una poderosa herramienta para alcanzar el desarrollo social y económico.
En ese contexto, la Política Regional busca generar cambios estructurales desarrollando competencias en los ciudadanos-colectivos; mejorando el cited y cobertura a prácticas de cuidado.
Para ello es fundamental fortalecer el rol de los gobiernos regionales y municipales para que inviertan en modelos que reconozca la participación de individuo, familia y comunidad como constructores de capital social.
Estrategias de implementación de la política
Mejorar el cited al cuidado de la salud es uno de los principales fines de la política regional para generar desarrollo, en consecuencia, se requiere revalorar modelos socio-sanitarios, "desde ellos mismos, con ellos y para ellos," a través de un proceso participativo y multiplicador, que asuma y sume compromisos políticos explícitos transectoriales.
Esta estrategia involucra la intervención de los diferentes entornos donde el individuo interactúa, incorpora distintas dimensiones que pueden ser físicas, ambientales, sociales, culturales, institucionales.
Aproximarnos a su cotidianidad permitió conocer la realidad de las familias, de las instituciones educativas, de centros laborales, de universidades y comunidades.
Acompañar su desarrollo sobre la base de sus potencialidades y restricciones implica establecer una línea basal e idear una visión de futuro en un horizonte de tiempo; esta situación es útil en la medida que permita definir metas y objetivos socio-sanitarios que atiendan la legítima aspiración de un futuro con desarrollo.
Constituye un enorme desafío la planificación participativa, donde el Estado y la Sociedad civil se da cita, analiza su realidad, unifica su visión de futuro, canaliza recursos, identifica actores y determina roles y consenso después de procesos hegemónicos y contra-hegemónicos.
La política estableció prioridades de intervención por perfil epidemiológico, 2007 siendo estas: muertes materna e infantil, salud y nutrición, control de enfermedades transmisibles, de las no trasmisibles como neoplasias.
Otras prioridades se determinaron por encuesta aplicada a la población en el 2005 siendo: diarrea y neumonía infantil; embarazo en adolescentes; violencia intrafamiliar; y problemas sociales como delincuencia y pandillaje.
Generar competencia requiere fortalecer el proceso educativo como base de desarrollo.
La estrategia "salud es educación y educación es salud" buscó recolocar en escena la problemática de la educación como eje de desarrollo humano.
La educación forma personas capaces de asumir y exigir la salud como un derecho y el auto cuidado como un deber.
La política de cuidado genero espacios de discusión en sectores como educación, donde empezaron a discutir el modelo pedagógico conductual y reflexionar sobre la necesidad de un nuevo modelo que garantice desarrollo de competencias individuales y colectivas, ejercicio de ciudadanía, participación activa, lo que Freire denominaba un modelo pedagógico de educación como práctica libertadora.
Gestionar el cuidado de la salud y la autonomía requiere una "nueva cultura de trabajo institucional" a fin de garantizar éxito.
Se institucionalizó el trabajo con metas claras, indiferencia cero y trabajo por resultados.
El compromiso pasa por definir indicadores positivos ligadas al desarrollo contrarios a los negativos o institucionales orientados a mesurar la eficiencia del Estado consolidando una cultura sanitaria recuperativa y rehabilitadora en desmedro de la preventivo promocional.
Ejes de Intervención
La Política Regional, basó su implementación en 5 ejes, orientados a instaurar procesos de cambio acordes a necesidades, estos son: en el frente externo necesitamos desarrollar autonomía, gestionando el territorio a través de descentralización y movilización social; y la evaluación participativa de servicios socio-sanitarios.
En el frente interno gestión del cuidado integral, de calidad y universal.
El actual proceso de descentralización y movilización social en el Perú, otorga responsabilidad a los gobiernos locales como gestores de la Atención Primaria de Salud, creando un marco favorable para el desarrollo del modelo, por cuanto, ésta permite redimensionar las relaciones Estado-Sociedad acercando las instituciones al pueblo para abordar los factores restrictores que generan subdesarrollo y pobreza.
La Estrategia gestión del territorio definida como un proceso de planificación local que tiene como unidad de gestión al distrito socio-sanitario es clave para desarrollar autonomía a través de las agendas y pactos territoriales como instrumentos de gestión participativa.
Estos espacios hacen efectivo el eje de Concertación y Movilización Social, entendida como el trabajo coordinado de instituciones, sectores y organizaciones presentes en el territorio público-privado-sociedad civil, que a través de negociaciones colectivas acuerdan priorizar y planificar la intervención para modificar estructuras sociales garantizando bienestar y calidad de vida de la población.
El eje de Evaluación Participativa, tuvo como objetivo organizar el rol de la población en la identificación de necesidades, expectativas de modos y condiciones de entrega de servicios, así como identificar mejoras que requieren los servicios socio-sanitarios.
La estrategia "avales liberteños" fue de vital importancia para dinamizar la evaluación de la calidad del servicio desde la perspectiva de la comunidad, contribuyendo a generar transparencia y calidad de los servicios.
En el frente interno gestionar el cuidado implicó revisar marcos conceptuales que guíen la política; organizar la red socio-sanitaria; desarrollo de técnicas e instrumentos que permitiesen hacer tangible el cuidado de la salud.
Iniciamos nuestro desafío reflexionando críticamente sobre el modelo actual y la oportunidad de humanizar los servicios; la legitimidad del conocimiento y el liderazgo que nos asiste, fue clave para lograr unificar fuerzas en una visión de trabajo.
Nuestro modelo de cuidado preventivo, promocional, recuperativo y rehabilitador tiene tres atributos importantes: integralidad, calidad y universalidad.
Es "integral" en la medida que su núcleo de actuación son las necesidades básicas para el bienestar.
Está determinada por convicciones, valores y necesidades existentes en la estructura social, la cultura y en la organización, es decir, tiene que ver con el pensar, el sentir, el hacer de las personas/colectivos; en suma tiene que ver con lo que somos.
El cuidado integral es objetivo cuando hace referencia a la ciencia que define técnicas y procedimientos a seguir; y subjetivo al tener sensibilidad, creatividad y arte al momento de la prestación.
Para el modelo es un adjetivo que significa globalidad, totalidad, considera aspectos físico, biológico, espiritual y social, en constante interacción familiar, comunal y con el cosmos.
Conlleva tener una visión integral del ser humano-colectivo en su singularidad y complementariedad; éste hecho amerita organizar los servicios públicos para una coordinada y adecuada participación, requiriendo fortalecer el trabajo interdisciplinario y transectorial según necesidad.
La "calidad" constituye uno de los atributos importantes del cuidado humano, en Perú fue definido como principio de la política de salud y considerado como derecho ciudadano.
La calidad es concebida como una dimensión de vida por tanto, condición fundamental del desarrollo y de derecho inalienable de las personas por crecer con dignidad y realización individual-colectiva.
Los usuarios de los servicios de salud al ser portadores de estas aspiraciones demandan una prestación que permita alcanzar vida digna y plena.
Pero también, trabajadores de salud aspiran a estas condiciones y esperan encontrar en el trabajo la realización personal cualquiera fuese la cosmovisión y posición social, cultural o económica del grupo social.
Gestionar servicios con calidad implica fortalecer procesos de cuidado, allí es donde se manifiestan la unida indisolublemente de las dimensiones técnicas, interpersonales y ambientales de la calidad.
Se expresa en desempeño eficaz, ético y humano de los proveedores; adecuado diseño de procesos; dotación de tecnología y recursos necesarios para ofertar cuidado de calidad.
Un servicio proporciona cuidado con calidad, cuando gestiona con eficiencia procesos de la cadena productiva, no puede haber calidad parcial o ineficiencia, el cuidado de calidad es total; implica proporcionar servicios orientado a satisfacer el motivo de consulta, así como la satisfacción de sus necesidades.
Cuidar con calidad requiere que el servicio sea cálido como condición elemental de ser humano.
El cuidado de la salud necesita ser universal, es condición que toda la población tenga cited a los servicios de cuidado.
En Perú, los procesos de aseguramiento en salud se rigen por el principio de la equidad, orientado a la población pobre y extremo-pobre; éste ha evolucionado desde la oferta de un paquete básico hacia la cobertura de total excepto cirugías plásticas.
Tiene como objetivo disminuir las consecuencias de pobreza, exclusión; en este contexto la política estuvo orientado a mejorar el cited a la salud a través de una cobertura universal.
El proceso de afiliación fue clave, garantizando derechos, eliminando barreras económicas de cited con el lema "primero atiéndelo y si es pobre afílialo".
Modelando la prestación del cuidado integral, de calidad y universal
El modelo prestacional se basa en la oportunidad de intervención que el usuario permite según su entorno y motivo de consulta.
El modelo se organizó según tipo de cuidados: promocionales, preventivos, recuperativos y rehabilitadores; incluso antropológicamente cuidamos del duelo y del tránsito hacia la muerte.
Además de tipos de intervención: primaria, secundaria y terciaria, además de desarrollar competencias.
El modelo de cuidado tiene como objeto-sujeto: la persona, su colectivo y el territorio, oferta servicios según su necesidad, la misma que es contextualizada.
El modelo oferta cuidados rehabilitadores orientados a la prestación de servicios a sujetos-objetos que presentan problemas causado por: insatisfacción de una necesidad, una enfermedad, un trastorno o cualquier alteración de la salud y la autonomía que requiera asistencia rehabilitadora en forma de tratamiento individualizado y/o colectivo.
El manejo de las consecuencias de una carencia, de una enfermedad está dirigido a facilitar la adaptación de la persona a su nueva situación desarrollando competencias en el desempeño de roles personales-sociales mejorando su calidad de vida.
Existen cuidados rehabilitadores preventivos, restaurativos, de soporte, paliativos, que intenta limitar el impacto con tratamiento para reducir la intensidad del sufrimiento.
Para este tipo de usuarios se implementó estrategias de prevención terciaria, tendientes a limitar o prevenir la severidad del daño; se fortaleció e integró el III nivel en un sistema de referencia regional.
La oportunidad y la intensidad del uso de estos servicios dependerán su rehabilitación y discapacidad permanente.
Además de aliviar la carga social familiar y el gasto en recursos por parte del Estado.
Los cuidados recuperativos definido como el proceso de restauración de la salud de un organismo desequilibrado, enfermo o dañado, generalmente es un proceso "muy personal" y supone el desarrollo de un nuevo significado y propósito en la vida más allá de efectos negativos de la enfermedad.
Se trata de un proceso continuo para recuperar aspectos de la vida cotidiana, que pueden haberse perdido a causa de la enfermedad o evento adverso.
Las prácticas de cuidado orientadas a la recuperación se centran en el bienestar y la resistencia a la enfermedad, alienta a las personas a participar en su propio proceso de autocuidado, permite que ellas mismas definan sus objetivos y tipo de tratamiento.
Éste modelo de cuidado en Latinoamérica es privilegiado en las políticas públicas asignado recursos financieros, de infraestructura, equipo y personal necesario para atenderlos.
Los cuidados recuperativos centran su foco de intervención en evitar y prevenir la aparición de las complicaciones producto del proceso mórbido de la enfermedad o evento de vida; para ello se implementó estrategias de prevención secundaria siendo el diagnóstico precoz y el tratamiento oportuno las principales herramientas para evitar complicaciones innecesarias; se fortaleció la respuesta del II nivel de atención constituyéndose en "anillos de contención" sobre todo en el control de la muerte materna, neonatal e infantil; control de daños trasmisibles y no trasmisibles, problemas mentales y sociales como violencia y pandillaje.
La Prevención es una medida o disposición que se toma de manera anticipada para evitar que suceda una situación considerada negativa, por tanto, se hace para minimizar el riesgo.
Las estrategias de prevención primaria están dirigidas a prohibir o disminuir la exposición al riesgo, hasta niveles no dañinos para la salud.
Nuestro modelo de cuidado socio-sanitario privilegia los cuidados preventivos en la medida que proporciona una oportunidad inmensurable al sistema sanitario para preservar la salud a través del control de sus causas.
La estrategia central del modelo fue: focalizar y priorizar la intervención, haciendo una distinción entre población de riesgo y población vulnerable.
El modelo preventivo focaliza su intervención sobre todo en la población vulnerable, controlando las causas para preservar la salud.
Los cuidados promocionales son relevantes en el modelo, esta emerge como estrategia de desarrollo.
Entiéndase como promoción de la salud al proceso que permite a las personas incrementar el control sobre su salud-autonomía para mejorarla-desarrollarla, a diferencia de la prevención donde el foco es controlar y minimizar los riesgos.
Efectivizarla requiere reorientar los servicios públicos tornándolos genuinamente de salud y no como son ahora para la enfermedad debido a la hegemonía del enfoque flexneriano recuperativo rehabilitador; además conlleva desarrollar estructuras y mecanismos participativos que permita a la sociedad civil empoderarse y tornarse Estado bajo el enfoque gramsiano.
El cuidado promocional tiene como foco, desarrollar competencias individuales y colectivas, empodera a la sociedad civil tornándolo auto-determinado.
Para el modelo promoción de la salud es un "proceso mediante el cual se crean capacidades para que los individuos y comunidades ejerzan mayor control sobre los determinantes de la salud y puedan mejorarla".
Este tipo de cuidados son ofertados a población sana o aparentemente sana y centra su atención en desarrollar competencias cognitivas, procedimentales y actitudinales para su desarrollo.
Este es el gran reto del modelo de cuidado que requiere la participación de la comunidad organizada; no puede haber promoción sin que sociedad civil asuma un rol protagónico, y el Estado asuma su rol promotor, facilitador.
Estrategias participativas en la gestión y evaluación del sistema sanitario, la planificación participativa del desarrollo mediante agendas transectoriales; y el fomento de una educación libertadora constituyen mecanismos efectivos que el modelo implementó.
La tarea hacia un modelo de cuidado humano como base de desarrollo social ya fue iniciada, 2008-2010 más requiere ser fortalecida, es un proceso de construcción permanente, sin duda conducir un cambio paradigmático e implementar una nueva cultura y practica sanitaria requiere tiempo, sin embargo, el usuario requiere ser cuidado hoy y avizorar conjuntamente el cuidar del mañana.
Por ello, el cuidado requiere de una plataforma estructural, organizativa y funcional encargada de gestionar, planificar, ejecutar y evaluar el sistema socio-sanitario.
En los años siguientes 2010-2011 iniciamos un proceso de re-estructuración del sistema sanitario a través de un proceso de reingeniería a fin de consolidar el modelo de cuidado y asegurar sus fines para el cual fue concebido.
Grifin, establece que todo modelo de cuidado requiere una estructura que la gestione, que la desarrolle; la actual estructura no permitía consolidar el modelo de cuidado, menos desarrollarlo, porque ésta obedece a un modelo de atención asistencialista flexneriano.
A seguir presentamos resultados de la nueva estructura organizativa de la Gerencia de Salud.
ESTRUCTURA ORGÁNICA PARA EL CUIDADO HUMANIZADO
El Consejo Regional órgano máximo de Gobierno de La Libertad aprueba la nueva estructura orgánica y su reglamento de organización y funciones de la Gerencia Regional de Salud, según Ordenanza Regional Nº 004-2011-GR-LL/CR, para alinear estratégicamente la gestión sanitaria al cumplimiento de la política regional de cuidado humano.
Cuenta con órganos de asesoramiento, de soporte, y órganos ejecutivos.
Se establecieron tres órganos de línea: la Sub-gerencias de cuidado integral de salud, Sub gerencia de gestión del territorio; y la Sub-gerencia de regulación sectorial, además 16 unidades ejecutoras encargada de administrar 12 redes sanitarias, 19 hospitales distritales y provinciales, 2 hospitales de referencia regional y 2 institutos especializados de referencia macro-regional, con un total de 350 centros de salud.
La Sub-gerencia de gestión del cuidado integral es órgano de línea, encargada de implementar, ejecutar y evaluar las políticas y servicios de salud, responsables de conducir, organizar, regular y evaluar la provisión de servicios individuales de prevención, recuperación y rehabilitación de la salud en su entorno familiar y comunal.
Para tal efecto tiene unidades funcionales: de cuidad integral individual, de gestión de servicios de salud, y de aseguramiento universal; la primera fue conformado equipos de gestión del cuidado de la salud y nutrición del niño, cuidado de la salud de la mujer, control de las daños trasmisibles y control de daños no trasmisibles.
En la unidad de gestión de servicios de salud se conformó equipos de: cited de medicamentos e insumos; servicios del I-II-III nivel de atención; organización de servicios públicos-privados; y gestión de servicios médicos de urgencia.
La unidad de aseguramiento se conformaron equipos de: gestión de la información, de las prestaciones y del financiamiento.
Los equipos son responsables de gestionar el cuidado en los diferentes niveles de atención determinándose responsables de cuidado integral de salud, de gestión del territorio y del sistema de información en las diferentes estructuras del sistema sanitario: redes, microredes y establecimientos de salud.
La Sub-gerencia de promoción de la gestión territorial, es responsable de la implementación, ejecución, y evaluación de las políticas referidas a la gestión de las intervenciones colectivas en su ámbito.
Encargada de conducir, intervenir y evaluar el abordajes de los determinantes sociales conjuntamente con los gobiernos locales; gestionar políticas públicas relacionadas con la salud ambiental y ocupacional; promoción de la salud y prevención de riesgos en familia y comunidad.
Se definió tres unidades funcionales: intervenciones en salud colectiva; salud ambiental y ocupacional; y promoción de la gestión territorial: La primera es responsable de proponer, conducir y articular la complementariedad de las políticas públicas orientadas a mantener la salud y promover autonomía para el desarrollo social.
La unidad de salud ambiental y ocupacional, responsable de organizar control de riesgos y provisión de servicios del medio ambiente y ocupacional.
La unidad de promoción de la gestión territorial, responsable de proponer, conducir y articular políticas y estrategias en materia de educación, participación comunitaria, organización y empoderamiento de la red social.
La Sub-gerencia de regulación sectorial, es responsable de implementar, ejecutar, evaluar y regular el mercado de salud, y de las condiciones ambientales; regular y fiscalizar el mercado de la salud público y privado, respecto a los servicios de salud, medicamentos, bienes y tecnologías.
Esta subgerencia se organizó a través de unidades funcionales de regulación en materia de: medicamentos, farmacias y droguerías; servicios de salud, bienes y tecnologías; y salud ambiental y ocupacional.
Modelo de Gestión Sanitaria
En la medida que la Región La Libertad es parte del territorio Peruano, fue necesario articular las diferentes iniciativas nacionales como internacionales que conlleven a potenciar la gestión del modelo de cuidado de la salud.
Para ello, se definieron cuatro objetivos estratégicos 2008-2014: OEG1.
Fortalecer el cuidado integral, universal, de calidad en función a prioridades nacionales y regionales; OEG.
2 Fortalecer la movilización y concertación para la equidad solidaria; OEG 3.
Fortalecer la evaluación participativa de los servicios de salud; y OEG 4. Fortalecer el cited y garantizar cobertura en los servicios de salud universales.
Para garantizar resultados sanitarios, se realizó el alineamiento estratégico de los objetivos regionales en concordancia con la política nacional y los objetivos del desarrollo del milenio.
Además se determinó que eje de intervención estaba comprometido y que estructura tenía la responsabilidad de gestionarla.
El alineamiento estratégico permitió desencadenar una programación articulada por niveles, garantizando el cumplimiento de metas sanitaria de país, de región que en muchos casos tenían los mismos fines.
Modelo de Financiamiento
La nueva estructura que gestiona el cuidado permite la asignación de recursos financieros logístico y también de recurso humanos necesario para la gestión y prestación del cuidado en la red sanitaria.
Respecto al financiamiento en el último quinquenio 2010-2014 se priorizo el cuidado preventivo promocional a través de los Recursos Ordinarios a través del presupuesto por resultados, donaciones y trasferencias a través del financiamiento del seguro universal de salud que paso de 12 millones 2007 a 30 millones 2013; siendo el objetivo fundamental beneficiar la población más vulnerable.
CONSIDERACIONES FINALES
La experiencia en la gestión sanitaria producto de una trasferencia de conocimientos conllevó en este caso a mejorar el nivel de análisis crítico respecto a la realidad y a la búsqueda de nuevas oportunidades de modelo de gestión socio-sanitaria siempre y cuando haya involucramiento de actores sociales técnico-político a todo nivel.
Incorporar bases conceptuales del cuidado y desarrollo humano en las políticas públicas es más que necesario, ello permite darle sentido y fin a la política socio-sanitaria, mas es una condición ineludible que esta sea consensuada, participativa si se quiere lograr preservar la vida y la libertad como condición base para el desarrollo.
La experiencia de gestión del cuidado y la autonomía como fines de la política socio-sanitaria, permitió identificar atributos del cuidado: integralidad, calidad y universalidad; además se identificó la necesidad de una estructura que permita responsabilizar su gestión y asegurar oferta de cuidado en todo nivel; y finalmente requiere de un soporte financiero.
Sin duda esta experiencia de implementación de política requiere ser evaluada, fortalecida y mejorara, siendo necesario determinar su efectividad, eficacia y valorar el impacto en la salud y desarrollo de la población liberteña para garantizar sostenibilidad e inversión por parte de la clase técnico-política, aún hay mucho por hacer...
Chile es un país que está envejeciendo a ritmo acelerado, presentando un 15,0% con 60 o más años, siendo dentro de América Latina el tercer país más envejecido, después de Argentina y Uruguay.
La esperanza de vida al nacer en Chile es de 78,9 años y de 23,2 años a los 60 años.
Cabe preguntarse con qué calidad de vida están envejeciendo las personas mayores y si una vida más activa – medida por participación en asociaciones – implica un mayor bienestar.
El envejecimiento activo es promovido hoy en día en la mayoría de las sociedades, y es definido por las Naciones Unidas como un proceso por el que se optimizan las oportunidades de bienestar físico, social y mental con el objetivo de ampliar la esperanza de vida saludable, la productividad y la calidad de vida en la vejez.
La participación social de las personas mayores y su relación con el bienestar puede ser comprendida a la luz de estudios de capital social, entendido este como los vínculos sociales que disponen los individuos.
La literatura referida a este tema señala que presentan mejores índices de salud y de bienestar aquellas personas que cuentan con una mayor cantidad de capital social, tanto si es medido como un atributo individual o como un atributo del entorno social.
Ello implica que la promoción de la salud pública debería incorporar la perspectiva del capital social para tener un impacto siginificativo.
Existe escasa literatura que considere el impacto del capital social familiar.
En Estados Unidos, Chang et al 2009 resaltaron la asociación entre la disponibilidad de capital social en los entornos familiares y el nivel de lectura.
Por otra parte, Ren & Hu 2011, en Singapur, encontraron asociación entre el nivel de capital social familiar y la innovación y fortuna empresarial.
El objetivo del presente estudio fue analizar los factores relacionados con la participación en asociaciones y su vínculo con la percepción de bienestar en las personas mayores.
Se agrupó la participación en tres tipos de asociaciones: i organizaciones egotrópicas: benefician directamente a los que participan en ellas; por ejemplo, agrupaciones deportivas, de mujeres, de jóvenes o de personas mayores y grupos de autoayuda; ii organizaciones sociotrópicas: están enfocadas en un fin externo al individuo, su participación en ellas beneficia también a terceros, como en las agrupaciones territoriales y los grupos de voluntariado; iii organizaciones religiosas.
En este estudio se contrastó la hipótesis de que las probabilidades de estar participando no sólo dependían de contar con salud compatible, sino que dependían fuertemente del contexto de socialización familiar.
Las personas que vivían en hogares en los cuales existen miembros que participaban tendrían mayores probabilidades de participar en asociaciones sociales. Asimismo, existiría una transmisión intergeneracional del tipo de participación social.
Se planteó también la hipótesis de que el envejecimiento activo – medido como participación social – se asociaría con mayor bienestar subjetivo, aún controlado por las condiciones de vida económicas y de salud.
La fuente de datos es la Encuesta Nacional de Caracterización Socioeconómica CASEN del año 2011, realizada por el Ministerio de Desarrollo Social de Chile. Esta encuesta es una de las principales fuentes de datos para el análisis sociodemográfico y de las políticas públicas en Chile.
El diseño muestral es probabilístico y estratificado.
En el interior de las viviendas se recolectan datos de todos los residentes habituales, los cuales son asignados a hogares grupos de personas que comparten un presupuesto de alimentación en común.
Se encuestó a un total de 31.428 personas de 60 años o más.
Para la variable de participación se utilizó la pregunta “¿participa actualmente en alguna organización o grupo organizado?”.
Se les mostraba una tarjeta con 11 tipos de agrupaciones y se les pedía registrar la más importante.
Se clasificaron en organizaciones religiosas, sociotrópicas juntas de vecinos u otra organización territorial y grupos de voluntariado y egotrópicas club deportivo o recreativo, agrupaciones artísticas, grupos de identidad cultural, agrupaciones de mujeres, agrupaciones de adultos mayores, grupos de autoayuda para la salud.
Para la percepción de bienestar se utilizó la pregunta: “Considerando todas las cosas, ¿cuán satisfecho está usted con su vida en este momento?”, en una escala de uno completamente insatisfecho a 10 completamente satisfecho.
Como la distribución de esta variable no resultó normal – puesto que estaba concentrada en los valores altos –, se decidió dicotomizarla por la mediana y calcular modelos de regresión logística.
De esta manera, se consideraron a los valores ocho, nueve y 10 como “bastante satisfecho” que corresponde al 41,4% de las respuestas y el resto, como “no muy satisfecho” 58,5%.
Las variables demográficas analizadas fueron: género hombre o mujer; edad se dicotomiza en 60 a 79 años y 80 años o más y estado civil sin pareja – soltero, separado, divorciado o viudo – y con pareja – casado o conviviente.
Las variables referidas a condiciones de vida incluyeron: autopercepción de salud en una escala de 1 [muy mal] a 7 [muy bien]; decil de ingreso per cápita del hogar: para cada hogar corresponde al ingreso total del hogar dividido por el número de integrantes; se ordenaron de menor a mayor todos los hogares del país y se dividieron en diez deciles desde uno más bajo al diez más alto; zona de residencia urbana o rural; actividad: no trabaja y trabaja realizó algún trabajo en la semana anterior a la encuesta por alguna remuneración o ganancia; con quien vive solo o acompañado.
A continuación, la variable capital social familiar se agregó a escala de “hogar” considerando cuántas personas de 15 años o más adicionalmente participaban en alguna organización, distinguiendo también por tipo de organización.
Se construyeron cuatro variables, una para participación en general y para los tres tipos de organizaciones consideradas en este estudio; todas tenían un valor 0 = vive solo; 1 = vive acompañado pero nadie participa en el tipo de organización respectiva; 2 = vive acompañado con otras personas que participan.
La categoría intermedia era la de referencia.
Respecto a la estrategia de análisis, en primer lugar se calcularon modelos de regresión logística binaria para examinar qué variables están más correlacionadas con las probabilidades de participar o no.
Se calcularon tres modelos sobre participación en cualquier organización: 1 sólo con las variables demográficas y de condiciones de vida, 2 incorporando el capital social familiar; y 3 adicionando las interacciones: i de género por edad, bajo la hipótesis de que la brecha de género mujeres participarían más que los hombres se acortaría con la edad; ii de pareja por género, bajo la hipótesis de que las mujeres con pareja se inhibirían de participar mientras que en los hombres, tener pareja lo incentivaría.
Luego se calcularon tres modelos con todas las variables predictivas modelo completo, se consideró como variable dependiente a cada uno de los tres tipos de organizaciones, y se incorporó como variable predictiva el mismo tipo de participación a escala de hogar.
Se calcularon modelos de regresión lineal sobre la variable satisfacción con la vida en una escala de uno a diez, comparando con regresiones logísticas binarias con la variable de satisfacción dicotomizada.
Para cada uno se compararon dos modelos, uno que incorporaba el capital social familiar y otro que no.
Las regresiones se calcularon con la muestra no ponderada, mientras que los resultados descriptivos fueron calculados con la muestra expandida.
Un 32,0% de las personas de 60 años o más participaba en alguna organización, siendo mayor entre las mujeres.
La participación aumentaba sostenidamente con la edad, alcanzando su máximo entre los 65-79 años y sólo descendía a partir de los 80 años Tabla 1.
Los porcentajes de participación en cada uno de los tres tipos de organizaciones fueron relativamente similares alrededor de 10,0%.
Un 85,0% de los adultos mayores residía en zonas urbanas; 57,0% eran hombres y 43,0% mujeres; 83,0% tenía entre 60 y 79 años y 17,0% 80 años o más; 57,0% vivía en pareja; 25,0% trabajaba; el promedio de decil de ingresos entre las personas mayores fue de 5,3; el promedio de autopercepción de salud en una escala de uno muy mal a siete muy bien fue de 4,9 Tabla 2.
En el análisis bivariado todas las relaciones tanto de participación como de satisfacción fueron estadísticamente significativas Tabla 2.
Participaron más los que vivían en zonas rurales, las mujeres entre 60 y 79 años, con pareja, que no trabajaban, con el menor decil de ingresos y con mejor autopercepción de salud.
Estaban más satisfechos los que vivían en zonas urbanas, los hombres de 80 años o más, con pareja, que trabajaban, con el mayor decil de ingresos, con mejor autopercepción de salud y que participaban en organizaciones especialmente de tipo religiosa.
Con relación a las relaciones bivariadas entre capital social familiar y participación individual Tabla 3, los que menos participaban eran los que vivían con otras personas y nadie participaba en el hogar 85,0%; le siguen los que vivían solos 64,0%; la participación individual estuvo muy por encima y, en estos casos, sólo un 37,0% no participaba.
Las organizaciones religiosas y sociotrópicas fueron las que más se asociaron con la participación a nivel individual.
Los modelos de regresión en la Tabla 4 mostraron que la variable más asociada con participación en asociaciones era la presencia en el hogar de otras personas que participaban. Cuando todas las personas con quienes vivían no participaban, los adultos mayores tenían menos probabilidades de estar participando.
Controlado por el resto de las variables, las odds chances de participar aumentaban en 10,6 veces cuando alguien más en el hogar participaba, en comparación con aquellos que vivían acompañados pero sin alguien que participara.
Incluso, vivir solo aumentó las odds de participar en 3,7 veces, con relación a vivir acompañado con nadie más que participe.
Hubo una relación entre el tipo de asociaciones donde participaban los miembros del hogar y el tipo de organización donde participaban los mayores, reproduciéndose a nivel de hogar no sólo la probabilidad de estar participando o no, sino también los tipos de organización en que se daba dicha participación.
Se observa que hubo más continuidad entre la participación en asociaciones religiosas dentro del hogar, seguidas por las sociotrópicas y egotrópicas Tabla 4, modelos 2, 3 y 4.
El resto de variables individuales presentó relaciones estadísticamente significativas pero de menor importancia que el capital social familiar.
Vivir en zonas rurales, ser mujer, tener pareja, no trabajar y tener mejores condiciones de salud aumentaron las odds de participar.
Hay algunas excepciones según el tipo de organización: la religiosa fue más frecuente en zonas urbanas y trabajar aumentó las odds de participar en asociaciones sociotrópicas.
La relación con decil de ingresos fue débil.
El coeficiente de interacción entre género y edad fue negativo y estadísticamente significativo.
La edad moderó las diferencias de género, en el sentido en que las diferencias por género en la participación tendieron a disminuir con la edad, de manera que entre los 60-69 años se observaron más diferencias a favor de las mujeres en comparación con los hombres, pero a partir de los 80 éstas disminuyeron Tabla 4, modelo 1c. También se incorporó la interacción entre tener pareja y género, constatándose que tener pareja inducía a la participación especialmente entre los hombres y entre las mujeres, disminuyendo las odds de participar, en comparación con el hecho de no tener pareja.
Lo que se refiere a participación en asociaciones y bienestar en la vejez, el promedio de satisfacción entre las personas mayores fue de 6,99 con una desviación estándar de 2,2.
Sin embargo este dato podría estar sobrestimado, porque sólo respondieron esta pregunta dos tercios de las personas mayores.
Se hizo un análisis entre los que no contestaron, encontrándose que tuvieron menos probabilidades de responder: los que vivían acompañados, los que tenían pareja, los hombres, los que participaban en alguna organización, los que trabajaban, los que tenían más edad, los que tenían peor percepción de salud y los de mayores ingresos.
Por lo tanto, se podría decir que las principales causas de no contestar eran no estar presente en el hogar, presentar problemas de salud y/o que otro adulto haya contestado la encuesta.
Para incorporar este sesgo en las probabilidades de haber respondido o no la pregunta de satisfacción, se calculó un modelo de regresión logística para predecir dicha probabilidad y se incorporó esta variable en los modelos sobre satisfacción, expuestos en la Tabla 5.
Los resultados de las regresiones lineales y de las regresiones logísticas fueron concordantes en todas las variables asociadas con satisfacción resumidas a continuación.
Coincidentemente con lo esperado, las condiciones de vida de las personas mayores estuvieron relacionadas a mayores ingresos y, especialmente, a mayor autopercepción de salud aunado al autoreporte de satisfacción con la vida.
La participación en los distintos tipos de asociaciones estuvo asociada positivamente con satisfacción, siendo relativamente más relevantes las de tipo egotrópicas y religiosas.
Las relaciones con zona de residencia, edad y tener pareja dejaron de tener significancia estadística con la satisfacción al ser controlada por la participación Tabla 5, modelos 2a y 2b. Hay dos relaciones que cambiaron de dirección con respecto a lo observado a nivel bivariado: ser mujer estaba asociado con tener mayor satisfacción y trabajar estaba asociado con menor satisfacción Tabla 2.
En este estudio se ha evidenciado que la participación en asociaciones se incrementó entre las personas mayores y que sólo a partir de los 80 años descendió, siendo una importante fuente de bienestar para éstas.
De los resultados se desprende que hay cuatro fuentes de participación social en la vejez: el hogar, el entorno rural, la política social y la religiosidad.
La principal fuente es el hogar, observándose que las probabilidades de participar individualmente se incrementaron significativamente en hogares donde existían otras personas que participaban.
Esto es consistente con las propuestas de Coleman que le otorgaba centralidad al contexto familiar en la generación de capital humano.
En este contexto, la participación social podría haber estado contribuyendo a la reproducción de las desigualdades sociales, en la medida en que los que han estado en su vida más excluidos continuarán asociándose entre ellos, apoyando la perspectiva crítica referida al capital social planteada por Bourdieu.
De igual forma, el tipo de participación individual y el tipo de participación de los otros miembros del hogar tendrían tendencia a coincidir.
Esto implicaría que la familia es una instancia que propicia un tipo de asociativismo homogéneo, donde las personas tendrían tendencia a asociarse con personas similares a ellas. Por tanto, el tipo de capital social que se propicia en hogares no necesariamente amplía la red de contactos y de posibles apoyos de quienes participan.
En términos de la clasificación propuesta por Putnam, la participación social sería, en este caso, más bien de carácter vinculante que inclusivo.
Esto implicaría, en el caso chileno, que el asociativismo que emana de los hogares no alienta los “lazos débiles”, puesto que no necesariamente sirve para conectarse a personas diversas.
La segunda fuente de asociativismo es la residencia en entornos rurales, especialmente en asociaciones territoriales.
Esto hace pensar que la cohesión social opera de manera diferente en contextos rurales y urbanos.
La cohesión social – entendida como integración con otros miembros de la sociedad – en contextos rurales opera principalmente mediante la participación en asociaciones territoriales, en cambio, en contextos urbanos lo hace, especialmente, mediante la participación en asociaciones egotrópicas y religiosas.
El predominio de asociativismo territorial en contextos rurales concuerda con evaluaciones cualitativas del capital social en América Latina.
La tercera fuente es la política social, ya que particularmente después de la edad de jubilación se incrementa la participación en asociaciones egotrópicas, especialmente clubes de personas mayores.
Al respecto, un aporte fundamental ha sido el impulso dado por el Servicio Nacional de Adulto Mayor chileno, que a través de distintos programas, particularmente del Fondo Nacional del Adulto Mayor, ha favorecido el incremento de clubes y otras asociaciones de personas mayores que actualmente alcanzan cerca de las 12 mil organizaciones.
La cuarta fuente es la religión, aunque en este tipo de asociaciones parece haber más continuidad vital y familiar.
Esta importancia de la religiosidad, como fuente de asociativismo, es algo que se da frecuentemente en países latinoamericanos donde opera como una fuente de capital social más que como un obstáculo.
En cuanto a las diferencias de género, las mujeres participan más que los hombres, específicamente en las de tipo egotrópicas y en las religiosas.
Esto lo explica Montes de Oca en parte por la dificultad que los varones poseen para establecer relaciones con otras personas y por la percepción que ellos tienen de los grupos mayoría femenina, actividades no apropiadas para hombres, miedo al rechazo, entre otros.
En este contexto, el rol de la pareja se vuelve crucial para motivar la participación de los hombres.
Lo descrito es opuesto al caso de las mujeres, ya que entre éstas, el tener pareja más bien desincentiva la participación, al verse sujetas a las necesidades del esposo/conviviente.
Cuando las mujeres enviudan, los roles propios de género desaparecen, aumentando así la participación como una importante vía para establecer nuevas relaciones sociales y evitar así la soledad.
Con el aumento de la esperanza de vida, la participación social en la vejez cobra mayor relevancia, en un intento por promover una extensión de la vida saludable y en una adecuada integración social.
Numerosos estudios han mostrado relaciones positivas entre altos niveles de relaciones sociales y mejor calidad de vida en la vejez, aunque con conceptos distintos acerca de cómo entender las relaciones sociales.
Asimismo, la participación social se ha encontrado asociada con menor riesgo de mortalidad.
Maier & Klumb encontraron que el tiempo utilizado en estar con los amigos se asocia con mayores probabilidades de sobrevivencia en personas de 70 años o más.
A nivel individual, este estudio también encontró que la participación en asociaciones se asocia con mayor bienestar subjetivo, aunque la fuerza de la relación no supere otros factores que también son relevantes para la satisfacción vital, como son las condiciones de salud y el nivel de ingresos.
No obstante, la participación aparece como más importante sobre otros factores como la zona de residencia, la edad, tener pareja y situación laboral.
¿Cómo se puede explicar la asociación entre mayor participación en redes sociales y mayor bienestar físico y emocional?
Los datos utilizados en este estudio no permiten caracterizar en profundidad los tipos de participación social, al no poder evaluar la intensidad de esta participación en términos de horas, tipo de compromiso, intercambios de recursos de apoyo, entre otros, resultando difícil interpretar los mecanismos a través de los cuales se produce la relación entre asociativismo y satisfacción.
Putman señala cuatro mecanismos a través de los cuales las redes sociales impactan positivamente sobre la salud: en primer lugar proveen recursos de asistencia material que reducen el estrés; en segundo lugar refuerzan normas de estilos de vida saludables; en tercer lugar presionan por servicios médicos, y finalmente la participación estimula el sistema inmunológico.
En cuanto a las limitaciones del estudio, se ha abordado solo una de las maneras de analizar el capital social.
Hay otras dimensiones que no han podido evaluarse, como la confianza o las redes de reciprocidad.
Asimismo, en la Encuesta Casen sólo se registra la organización más importante en la que participan los mayores, quienes pueden haber estado participando en más de una. Estos datos se pueden comparar con los de la Encuesta Nacional de Calidad de Vida en la Vejez realizada en Chile, el año 2010, donde un 25,0% dice estar participando en organización religiosa, 18,0% en club de adulto mayor, 17,0% en alguna organización territorial y 6,0% en club deportivo.
Estos datos indican que los mayores efectivamente están participando en más de un tipo de organización a la vez. Adicionalmente, la pregunta no distingue grados de participación, por ejemplo, número de horas en que se asiste a las actividades, liderazgo en la organización, aporte económico o antigüedad, entre otros.
Este estudio presenta además algunos problemas de especificación, pues hay algunas variables que no han sido incorporadas en los modelos, porque no se encuentran disponibles en la Encuesta CASEN, como por ejemplo, autoeficacia y realización de actividades significativas, que en Chile han demostrado ser importantes predictivas de satisfacción.
Al tratarse de un estudio de corte transversal, quedan dudas acerca de la dirección de causalidad de algunas relaciones entre variables.
Por ejemplo, la asociación entre mejor salud y mayor participación es consistente con las propuestas de Putnam.
Sin embargo, por la naturaleza de los datos no hay certeza de si las personas mayores participan más porque tienen buena salud o, si tienen buena salud porque tienen mayor participación. La evidencia empírica citada en la literatura indica que las asociaciones se dan en ambas direcciones.
Pese a las limitaciones anteriormente señaladas, este estudio puede constituirse en un aporte a la investigación en capital social, al relevar la importancia del capital social familiar como predictivo de mayor participación individual. Adicionalmente, de acuerdo con otros trabajos, este estudio entrega antecedentes que corroboran que la percepción de bienestar subjetivo no depende únicamente de las condiciones de vida objetivas de salud e ingresos, sino también de una inserción activa en la sociedad, medida como participación en asociaciones, aunque los efectos son moderados.
Afiliación actual, Universidad Piloto de Colombia. henrybastidas@unipiloto.edu.co
Ingeniero Electrónico, Especialista en Telecomunicaciones móviles, Universidad Distrital Francisco José de Caldas, Magíster en Ingeniería de Telecomunicaciones, Universidad nacional de Colombia.
Ingeniera electrónica, Especialista en Teleinformática, Universidad Distrital Francisco José de Caldas, Magíster en Ingeniería Electrónica y Computadores, Universidad de los Andes.
Afiliación actual: Universidad de San Buenaventura. gangel@usbbog.edu.co
La tecnología conocida como telecomunicaciones por líneas de potencia eléctrica Power Line Telecommunication, PLT, también llamada comunicación mediante cable eléctrico Power Line Communication, PLC y más recientemente denominada banda ancha sobre líneas eléctricas Broadband Power Line, BPL, posibilita la transmisión de señales de telecomunicaciones a través de las redes de energía eléctrica, convirtiendo los cables en canales de comunicaciones.
La ubicuidad de la red de baja tensión ofrece un gran potencial que permitirá, mediante la tecnología PLC/BPL, lograr telecomunicaciones en sitios urbanos y rurales.
Esta tecnología se ha venido implementando en Europa, Estados Unidos y algunos países de América del Sur como Chile y Brasil y, más recientemente, Ecuador.
En Colombia la PLT se ha venido analizando desde lo académico Malaver, Moreno y Ramos, 2002; Cruz, Gijón y Ramos, 2005; Bastidas, 2005 y el Gobierno, por medio del "Plan de promoción y masificación de la banda ancha" documento "Promoción y masificación de la banda ancha en Colombia", Ministerio de Comunicaciones y CRT, versión II, 2005, ha reconocido la importancia de la PLT como alternativa de acceso a las telecomunicaciones en el país.
Dado que las redes eléctricas en su funcionamiento convencional no se diseñaron para prestar servicios de telecomunicaciones, producen una amplia gama de ruidos, atenuación, dificultad de acoplamiento, etcétera Dostert, 2000; Zimmermann y Dostert, 2002; Kapareliotis y Drakakis, 2008, convirtiendo las redes eléctricas en un importante desafío tecnológico para su uso como canal de telecomunicaciones.
Por otra parte, como las redes eléctricas son diferentes en su configuración: aéreas y subterráneas, con sus diferentes niveles de voltaje, exteriores a las edificaciones e instalaciones interiores residenciales y comerciales, diversos sistemas de PLT deberán ser implementados.
Una línea de energía eléctrica tiene cuatro parámetros - conocidos como primarios- que afectan su capacidad para cumplir su función como parte de un sistema de potencia: resistencia, inductancia, capacitancia y conductancia.
Estos son de suma importancia para la determinación de las propiedades del canal de PLT usado con la finalidad de transportar señales de telecomunicaciones.
Los valores de resistencia aumentan considerablemente con la frecuencia, en cambio los de inductancia y capacitancia son prácticamente independientes de la frecuencia.
Adicional a los valores de resistencia, inductancia, capacitancia y conductancia se definen otros dos parámetros de la línea de transmisión -llamados secundarios- su impedancia característica es Zl y la constante de propagación g; ambos parámetros son números complejos y son función de la frecuencia f y de los parámetros primarios.
Los parámetros secundarios no son de uso frecuente en líneas de transmisión de potencia eléctrica, por lo que su formulación tiene como base la teoría sobre líneas de transmisión para telecomunicaciones Neri, 2007.
donde: R' resistencia por unidad de longitud, G' fugas de conductancia por unidad de longitud, L' inductancia por unidad de longitud, C capacitancia por unidad de longitud. ω= 2∏f: ω = velocidad angular y f es la frecuencia.
Los valores de α y β son llamados constante de atenuación y constante de fase, respectivamente.
Las unidades de la constante de atenuación α son nepers por unidad de longitud y las de la constante de fase β son radianes por unidad de longitud.
Normalmente las líneas de transmisión, que se diseñan para que transmitan energía eléctrica con bajas pérdidas, pueden calcularse de manera simplificada usando las expresiones para líneas de bajas pérdidas, así:
Las redes de bajo voltaje LV utilizan normalmente niveles de tensión entre 110 y 440 voltios, aunque ocasionalmente pueden existir voltajes distintos.
La impedancia de una línea eléctrica en bajo voltaje está fuertemente determinada por la corriente de carga.
La impedancia no es constante porque la carga está variando en la medida en que se conecten o no equipos eléctricos de cualquier tipo. Al cambiar la impedancia se produce a su vez una leve variación de voltaje.
Esta variación de la impedancia que es determinada por la variación de las cargas conectadas debe conducir a la necesidad de utilizar filtros que respondan a dicha varianza, evidenciando una dificultad que los canales "normales" de telecomunicaciones no presentan.
Las redes de LV pueden ser aéreas o subterráneas: las líneas aéreas pueden construirse con conductores desnudos o aislados, las redes subterráneas son aisladas.
Existe una gran diversidad de conductores aislados usados en las redes de distribución de LV con características mecánicas y eléctricas de muy diversos tipos, lo cual significa que los parámetros de interés para este estudio, específicamente la atenuación y la impedancia característica, tienen un alto grado de dispersión.
En este artículo se ha identificado una de las principales topologías de cables usada en muchas partes del mundo incluso en Colombia: se trata de la configuración de cables que presenta una estructura de tres fases aisladas y rodeadas por el conductor de neutro.
Esta configuración consiste en tres conductores circulares con aislamiento individual y envueltos por un cable de neutro.
A los efectos de analizar la disposición y forma de los campos magnéticos y eléctricos, en la figura 1 se muestra su representación, que incluye las fases indicadas con L1, L2 y L3, mientras que el conductor externo funciona como protector tierra-neutro.
Con alimentación simétrica la diferencia de voltaje entre cada fase y el neutro es cero.
Debido al arreglo simétrico y a la terminación simétrica, la diferencia de voltaje entre los conductores de fase a lo largo de la línea permanece sin cambios; como consecuencia, el espacio entre conductores es un área libre y un campo radial eléctrico se forma hacia el conductor externo.
Esto significa que el campo eléctrico está radialmente orientado entre conductores igual al de un cable coaxial funcionando a frecuencias altas, y se asume un pequeño espacio entre los conductores en comparación con los radios ra y ri.
De esta manera la capacitancia por unidad de longitud C', y la inductancia por unidad de longitud L', se propone calcularse usando las expresiones propias para cables coaxiales, como sigue:
En 5 y 6 ra es el radio interno del conductor exterior y ri el radio de los conductores de fase, εo es la constante dieléctrica del aire, mo es la permeabilidad del espacio libre y εr la constante dieléctrica relativa.
A altas frecuencias la resistencia por unidad de longitud, R', es esencialmente determinada por el efecto piel, porque la corriente fluye solamente en una capa relativamente delgada de la superficie exterior del conductor.
La depresión piel, o profundidad de penetración a, depende de la frecuencia f y de la conductividad específica σ del alambre, y puede ser calculada como:
Las pérdidas en conductancia por unidad de longitud G' de una línea pueden ser calculadas si se multiplican las pérdidas de capacitancia por el factor tan δ :
Se conoce que R' << wL' para altas frecuencias porque R' aumenta proporcionalmente con la raíz cuadrada de la frecuencia f.
Adicionalmente, si el factor de pérdidas es tan δ << 1 para los materiales de aislamiento más frecuentemente utilizados tales como el PVC, y para altas frecuencias, también es posible asumir que G' << wC'.
Esto significa que un cable subterráneo típico puede modelarse como de pérdidas bajas.
La impedancia característica Z , la constante de atenuación α y la constante de fase β pueden calcularse apropiadamente con las ecuaciones 3 y 4.
La atenuación L f, l puede ser calculada a partir del factor de atenuación αf, en función de la longitud l en dB:
Es importante aclarar que la constante dieléctrica εr depende también de la frecuencia, pero su variación no es muy grande, ya que aplicada sobre una escala logarítmica en el eje de frecuencias da directamente una curva con valor εr ≈ 3,8 a 1 MHz, con una disminución de εr ≈ 2,9 a 20 MHz.
Las pérdidas por el factor tan δ del PVC muestran también una aproximación lineal sobre el eje en escala logarítmica con un valor de 0,05 a 1 MHz y va decreciendo hasta aproximadamente 0,01 a 20 MHz.
Se efectuaron los cálculos utilizando las anteriores ecuaciones para determinar la impedancia característica y la atenuación en función de la frecuencia.
El conductor utilizado como ejemplo de cálculo tiene un radio interno ri de 1 cm , la relación ra/ri es de 1,2 y se considera el aislamiento en PVC.
Las figuras 2 y 3 muestran las curvas resultantes de la impedancia característica ZL y de la atenuación L f para una longitud l = 1 km y para frecuencias entre 1 y 20 MHz.
Es de anotar que la impedancia característica ZL para este calibre y disposición de conductor específicos se mantiene en el rango de los 5,6 - 6,4 Ω.
Esto confirma la presunción de que el medio tiene bajas pérdidas y que la impedancia característica no presenta una variación alta por el cambio de frecuencias.
Como se esperaba, la atenuación Lf se incrementa al aumentar la frecuencia, con valores calculados de 16,4 dB a 1 MHz, hasta 60,5 dB a 20 MHz.
El diseño de las instalaciones eléctricas residenciales en Colombia se hace de conformidad con la norma NTC 2050. Los calibres de cables utilizados son: 6, 8, 10, 12 y 14 AWG.
El calibre de cable más utilizado en las tomas eléctricas normales que serían utilizadas para PLT es el de 14 AWG, tanto para la fase como para neutro, y se instalan a lo largo de una tubería de PVC de media pulgada de diámetro.
Esta configuración de cables corresponde sin duda a una línea bifilar clásica.
En este caso, y a los fines de mayor precisión, tomando en cuenta que la distancia de separación entre cables es menor de diez veces el radio de los conductores, se tomarán las ecuaciones de cosh a cambio de aquellas que involucran ln,Vela, 2007 así:
Reemplazando en 13, la profundidad de penetración a dada en 7 y tomando en cuenta que para las instalaciones internas el material más utilizado para el conductor es el cobre, cuyo valor de conductividad es , se tiene que:
Utilizando estas expresiones para un conductor calibre 14 AWG, que corresponde a 0,8 mm de radio y asumiendo una separación D = 1,25 x 2r, junto con 3 y 4 se obtienen los valores calculados que se resumen en las figuras 4 y 5.
Nótese que el valor de la impedancia característica es un poco mayor que la obtenida para las otras dos configuraciones de cables anteriores, con un valor calculado para la frecuencia de 1 MHz de 42,64 W y de 48,88 W para 20 MHz.
La atenuación por unidad de longitud resultante fue de 19,45 dB/km a 1 MHz y de 72,34 dB/km para una frecuencia de 20 MHz.
Han sido estudiadas las propiedades de las líneas más usadas en redes de distribución subterráneas tanto de exterior como de interior, para bajas y altas frecuencias hasta los 20 MHz.
El estudio demuestra que la atenuación de los cables está esencialmente determinada por las propiedades de los dieléctricos.
Se utilizan diversos tipos de materiales para aislamiento, lo que dificulta hacer una precisión universal.
El estudio se centró en un aislamiento de PVC, que es probablemente el más usado y cuyos datos están disponibles.
El estudio muestra que la atenuación no alcanza valores críticos para las frecuencias hasta de 20 MHz en longitud de 1 km, lo que permite concluir que estas redes podrían emplearse sin mayores dificultades para el transporte de señales de telecomunicaciones.
Esta conclusión, unida a la gran ubicuidad de las líneas eléctricas, pone de manifiesto el altísimo potencial de desarrollo de la PLT en Colombia, tal y como ha ocurrido en varios países.
Las bases teóricas aquí desarrolladas para cables subterráneos e instalaciones interiores son aplicables a la mayoría de disposiciones de conductores existentes ya sea en instalaciones urbanas o rurales para bajas tensiones en el rango de frecuencias mostrado.
Trabajos posteriores podrán realizar mediciones que permitan comparar sus resultados con los cálculos presentados, junto con un levantamiento de los tipos de cableado existentes en los sitios para determinar, por ejemplo, el efecto de otros materiales de aislamiento diferentes al PVC.
Igualmente, parece viable realizar pruebas piloto de transmisión de señales de telecomunicaciones vigentes hoy a través de las líneas de suministro eléctrico que funcionen dentro del rango de frecuencia de este trabajo, como por ejemplo ADSL u otro servicio similar.
La publicación de este suplemento resulta del Foro MERCOSUR sobre Integración Regional y Sistemas de Salud, organizado por la Red de Investigación en Sistemas y Servicios de Salud en el Cono Sur, en marzo de 2006 en Río de Janeiro, Brasil.
El tema de la integración regional está cada vez más presente en la agenda económica y política de los países de América Latina, dado que en un contexto de globalización asimétrica las sub-regiones del continente intentan fortalecer sus vínculos para obtener una posición más favorable en la negociación internacional.
Al hacerlo no solamente modifican las reglas de juego comerciales, sino que también provocan cambios sociales de diversa índole, entre ellos en las políticas y en el derecho a la salud.
La imagen-objetivo sobre los alcances de la integración regional no es aún clara y su discusión no se ha efectuado por los ciudadanos, sino a nivel intergubernamental, variando la velocidad y orientación de los procesos según los cambios de gobierno y la existencia de alianzas o conflictos puntuales entre los países partícipes.
A pesar de ello, la integración avanza y en lo que atañe a las políticas y sistemas de salud, hasta hace poco tiempo, sus posibilidades y riesgos no han sido considerados como objeto de investigación.
Entre la población de América Latina, que debemos recordar es la región menos equitativa del mundo, coexiste una intuición de unidad regional construida por una historia e ideales comunes, especialmente a partir de las guerras de independencia del siglo XIX, pero con baja integración en el interior de nuestros países, marcada por barreras de clase social y etnia.
Esto plantea desafíos importantes para el concepto de integración, la definición de sus actores y beneficiarios, así como de los instrumentos para llevarla a cabo con participación social amplia, respetando la rica variedad cultural de nuestro continente y compartiendo valores democráticos.
Establece desafíos para promover un proceso de integración con un modelo integrado de desarrollo económico, socialmente inclusivo que reduzca las asimetrías entre países y atenúe las profundas desigualdades sociales en el interior de cada país, promoviendo la cohesión social.
Los artículos presentados buscan comprender los procesos de integración latinoamericanos a la luz de la experiencia europea, con foco en las políticas y en el trabajo en salud, así como reflexionar sobre los avances dispares del proceso de integración y sus condicionantes.
Los trabajos sobre el proceso europeo analizan repercusiones de los mercados comunes sobre el sector salud y apuntan temas para la investigación en salud en nuestra región.
Un conjunto de trabajos aborda la situación actual de negociación en el MERCOSUR en el campo de las políticas sociales y de salud, analizando instancias de negociación, procesos de harmonización en curso y dilemas para la construcción de una institucionalidad que reconozca y garantice derechos sociales.
Parte de los artículos discute sobre los recursos humanos en salud en los procesos de integración en cuanto a necesidades de dotación, procesos de migración transnacional y desafíos para la investigación.
En otro conjunto de artículos, las dinámicas poblacionales, recursos, flujos y garantía del derecho a la salud en las regiones de frontera reciben especial atención, una vez que estas regiones anticipan posibles efectos de los procesos de integración.
Con este suplemento esperamos contribuir para el imprescindible debate de las dimensiones políticas y sociales del MERCOSUR, superando el énfasis de la esfera económica en los procesos que rigen la conformación de mercados comunes.
La Agenda de Investigaciones elaborada por los participantes del Foro, presentada en el Informe al final de este fascículo, relaciona temas en las dimensiones política, sociocultural, organizativa y técnico-operacional para el desarrollo de estudios y continuidad de este debate.
Red de Investigación en Sistemas y Servicios de Salud en el Sur, Rio de Janeiro, Brasil giovanel@ensp.fiocruz.br
Red de Investigación en Sistemas y Servicios de Salud en el Sur, Montevideo, Uruguay dibarsan@adinet.com.uy
El actual gobierno ha propuesto el proyecto de reforma constitucional sobre regalías, iniciativa que se discutió durante ocho debates y fue finalmente aprobada en el mes de junio del 2011 por el Congreso de la República.
Este proyecto deberá continuar su curso hasta su discusión en la Corte Constitucional y la generación de la respectiva ley.
El proyecto diseña el Sistema General de Regalías y lo concibe con un esquema distinto al que venía manejando el Fondo Nacional de Regalías.
Ahora los ingresos que recibe el país por la explotación del subsuelo serán distribuidos entre todas las entidades territoriales, no solamente entre las regiones productoras de riqueza a partir de los recursos naturales.
La magnitud de estos recursos es importante, ya que asciende aproximadamente a la suma de diez billones de pesos por año, y se espera que el nuevo sistema entre en vigencia a partir del 1° de enero del año 2012.
La ley que se genere establecerá los objetivos que se pretenden cumplir, el uso eficiente de los recursos y la forma como deberán ser distribuidos; sin embargo, el actual proyecto contempla que las regalías se destinen a proyectos de desarrollo social, económico y ambiental, y que un 10% se asigne específicamente a ciencia y tecnología.
Mas allá de la justificación que realiza el Gobierno para proponer esta reforma, del debate entre centralización y descentralización de los recursos, de la ejecución de dichas regalías en los últimos quince años y sus implicaciones en términos de ahondar el desarrollo regional, que claramente se encuentra en situación de inequidad, este proyecto de reforma invierte en ciencia y tecnología como factor de desarrollo y crecimiento de la nación.
Esta inversión permitirá fortalecer las capacidades científicas y tecnológicas del país, mejorar la interacción entre los actores del Sistema Nacional de Ciencia, Tecnología e Innovación SNCTI y promover la participación del país en el contexto internacional.
Colciencias, como entidad estatal que promueve la ciencia, la tecnología y la innovación, ejercerá la secretaría técnica de estos recursos, y el Departamento Nacional de Planeación ejercerá la secretaría administrativa de ellos.
Se financiarán programas nacionales y regionales de formación de talento humano, y se podrá transitar del financiamiento de proyectos al de programas estratégicos.
Los proyectos de investigación científica, de innovación tecnológica o social y de desarrollo tecnológico para su financiación deberán estar encaminados al desarrollo regional y beneficiar a las entidades territoriales.
Adicionalmente, se fomentará la creación y consolidación de centros de investigación, de desarrollo tecnológico y de productividad regional.
Las universidades tendrán magnificas oportunidades y grandes desafíos en investigación, desarrollo e innovación I+D+I, y ello requerirá la implementación de sistemas de gestión de la investigación y la innovación con la definición de agendas de conocimiento o líneas de investigación estratégicas que sean coherentes con los énfasis de los programas académicos de pregrado y posgrado, con las temáticas de los grupos de investigación, con los procesos de transferencia de conocimiento y de tecnología y, por supuesto, con el perfil de cada universidad.
Esta inversión anual implicará, a su vez, el establecimiento de un plan de ciencia, tecnología e innovación a largo plazo que diseñe estrategias que permitan la articulación del SNCTI con el Sistema Nacional de Competitividad y demás sistemas, en beneficio del desarrollo y bienestar de la nación.
Para Ingeniería e Investigación, como medio de difusión social del conocimiento científico y tecnológico, será satisfactorio contar con artículos de calidad, fruto de nuevas investigaciones y desarrollos innovadores que merezcan divulgarse y ser reconocidos a nivel nacional e internacional.
Escenario clínico.
Salas de cirugía de la Clínica San Pedro Claver de Bogotá, entre febrero y agosto de 2007, salas de cirugía del Hospital Universitario Mayor de Bogotá, entre septiembre de 2007 y julio de 2008, y Unidad de Cuidado Intensivo de la Clínica Especializada de los Andes en Tunja, entre septiembre de 2008 y abril de 2010.
Materiales y métodos.
Después de diseñar un estudio transversal descriptivo, se recogieron datos de 71 pacientes.
Anestesiólogos y residentes de anestesiología diligenciaron 22 30 % y 49 70 % formatos respectivamente, cuando se empleó el catéter articulado orotraqueal.
El cateter articulado orotraqueal hacia parte del algoritmo de via aerea dificil en ambas instituciones.
Se hizo análisis del comportamiento clínico del catéter articulado orotraqueal.
Resultados.
El catéter articulado orotraqueal fue insertado de manera exitosa en la tráquea en el primer intento hecho por el primer médico en 70 de 71 pacientes 98,6 %.
Solamente en un caso 1,4 % no fue posible avanzar el catéter, y en otro 1,4 % se pudo avanzar, pero no se pudo deslizar el tubo traqueal en el primer intento.
La tasa de éxito del primer médico se vio fuertemente influenciada por el grado de dificultad en la laringoscopia directa.
En el primer intento del segundo médico, los dos pacientes fueron intubados exitosamente.
En 4 pacientes 5,6 %, se detectó trauma de la vía aérea evidenciado por salida de secreciones sanguinolentas a la aspiración del tubo traqueal.
El catéter articulado orotraqueal es altamente efectivo para realizar la intubación traqueal, pero, potencialmente, puede ser causante de trauma menor de la vía aérea.
La probabilidad de aparición de un caso de vía aérea difícil imprevista sigue siendo un motivo de preocupación y un reto para el médico que trabaja en áreas críticas como urgencias, salas de cirugía y unidades de cuidado intensivo UCI.
La literatura reporta una incidencia de 3 % de vía aérea difícil y 0,05 % - 0,3 % de vía aérea imposible en casos que se presentan de manera imprevista 1.
La situación se complica aún más en circunstancias en las cuales no hay suficiente tiempo ni condiciones para evaluar en profundidad la vía aérea, lo cual es particularmente posible en casos de urgencia y en cuidado intensivo.
En un estudio sistemático de complicaciones asociadas con la vía aérea en UCI, Schwartz 2 reportó complicaciones mayores en un grupo significativo de pacientes.
Entre los problemas que encontró se cuentan intubaciones difíciles 8 %, intubaciones esofágicas 8 % y broncoaspiración 4 %, con mortalidad asociada del 3 %.
Ante este escenario, y con la preocupación constante de las autoridades de salud a nivel nacional e internacional acerca de la “seguridad” de paciente 3,4, se hace necesario el desarrollo en profundidad de alternativas para el manejo de la vía aérea en casos de enfermedad crítica y acceso de emergencia a la tráquea.
En este contexto, Riveros y su equipo de trabajo 5 desarrollaron un dispositivo nuevo denominado catéter orotraqueal articulado COA, el cual ha recibido especial atención en Colombia, donde fue merecedor del premio “Videos en Anestesia”, de la Organización Sanitas, en el año 2007.
El COA es un dispositivo que consta de dos piezas huecas de cloruro de polivinilo de 14 fr de diámetro y 25 cm de longitud cada una, y que están articuladas entre sí mediante una pieza distal que aloja una guía metálica removible, lo cual permite una fácil introducción en la tráquea.
La pieza distal se articula con la proximal, tras el retiro de la guía, para permitir el deslizamiento del tubo traqueal a través del dispositivo completo Figuras 1, 2 y 3.
Este estudio pone a prueba el COA en términos de efectividad clínica.
Se diseñó un estudio de corte transversal descriptivo, el cual fue aprobado por los Comités de Ética de la Clínica San Pedro Claver de Bogotá y de la Clínica Especializada de los Andes de Tunja.
La financiación fue aportada por estas dos instituciones en un 80 % y 20 % respectivamente, después de haberse manifestado ausencia de conflicto de intereses entre las dos.
En ambas instituciones, el COA hacía parte del algoritmo de vía aérea difícil, y la decisión clínica de utilizarlo no se vio alterada por la implementación del estudio.
Tanto los anestesiólogos, como el personal de las salas de cirugía y de cuidado intensivo de las respectivas instituciones, fueron informados sobre la realización del mismo.
En el algoritmo de ambas instituciones, el COA se contemplaba como primera opción.
Cuando se usaba el COA, se disponía de uno de los formatos que se encontraban en todas las salas de cirugía, así como en la unidad de cuidado intensivo, dentro de carpetas transparentes.
Una vez diligenciados, estos se recogían y se depositaban en otra carpeta. La información a completar incluía los datos del paciente, los años de experiencia del anestesiólogo o del residente, si la vía aérea difícil se había previsto, y también la graduación de la visión laringoscópica por escala modificada de Cormack-Lehane 6,7 grado 1: mayoría de cuerdas vocales visibles; grado 2a: cuerdas vocales posteriores visibles; grado 2b: solo cartílagos aritenoides visibles; grado 3a: epiglotis visible y “levantable”; grado 3b: epiglotis visible pero adosada a la pared posterior de la faringe; y grado 4: ninguna parte de la laringe visible.
Se evaluaron además las razones para utilizar el dispositivo, el uso de alguna otra técnica antes del COA, los signos de ubicación traqueal clicks de anillos traqueales, tos, freno al avance distal del catéter, entre otros, el número de intentos requeridos para posicionar el COA, la evidencia de trauma de la vía aérea y, finalmente, el éxito del deslizamiento del tubo sobre el COA una vez colocado.
Así mismo, se preguntó si, en caso de fracaso en el primer intento de avanzar el COA, un segundo médico hizo otro, y si éste fue exitoso.
Las formas diligenciadas recolectadas se examinaron para detectar omisiones y espacios dejados en blanco, y cuando estos se encontraron, se buscó al médico responsable del caso para terminar de completar la información.
Análisis estadístico: Se empleó el programa SPSS Statistical Package for the Social Sciences, y por medio de regresión logística, se examinó la asociación entre variables continuas experiencia del operador y variables categóricas si se cambió la forma del COA antes de introducirlo.
Se utilizó el Test de Chi cuadrado para examinar la influencia de la visión laringoscópica sobre la tasa de éxito en la inserción del catéter.
Se recolectó información de 73 pacientes.
En dos ocasiones, las omisiones en las formas no se pudieron reconstruir en su totalidad, así que se excluyeron del análisis, dejando los casos de 71 pacientes para ser estudiados.
Las características de los pacientes y los años de experiencia de los médicos se muestran en las tablas 1 y 2 respectivamente.
Las razones que argumentaron los anestesiólogos para usar el COA fueron diversas y se muestran en la tabla 3.
Como se puede observar en ella, las causas más comunes de dificultad en el abordaje de la vía aérea son las mismas que se argumentaron para escoger el uso del COA.
La mejor visibilidad a la laringoscopia por la clasificación modificada de Cormack-Lehane se detalla en la tabla 5.
Se observó influencia de la visión laringoscópica sobre el número de intentos x = 37,52 con p < 0,00001.
La tasa de éxito para la inserción del COA y para el deslizamiento del tubo traqueal fue de 98,6 %.
En 1,4 % de los casos 2 pacientes, fue necesaria la intervención de un segundo médico, y su respectiva tasa de éxito fue del 100%.
Los signos de adecuada ubicación traqueal del COA se muestran en la tabla 6.
Se detectó trauma de la vía aérea evidenciado por salida de secreciones traqueales sanguinolentas a la aspiración en 4 pacientes 5,6 %, todos pertenecientes a los casos exitosos de uso del COA en el primer intento.
Por último, la tabla 7 muestra la necesidad que hubo de cambiar la forma de la guía del dispositivo COA antes de utilizarlo, de acuerdo con la dificultad observada en la laringoscopia.
Se pudo concluir que la necesidad de cambiar la forma de la guía no estaba relacionada con los grados de laringoscopia x = 3,13 con 5 grados de libertad y con p = 0,59 ni con la experiencia del operador p = 0,82.
Este estudio muestra una alta tasa de éxito en la inserción del catéter articulado orotraqueal y en la intubación por deslizamiento del tubo a través del mismo.
Cook describió tasas ligeramente inferiores 94 % con el introductor de Eschmann, cuyo principio de funcionamiento es similar al del COA 7.
Se puede considerar que la diferencia en la tasa de éxito a favor del COA se debe a la mayor flexibilidad de este, la cual permite que el tubo se acomode mejor durante el deslizamiento.
Por otra parte, el COA ofrece ventajas con respecto a otros dispositivos similares en términos de resistencia al flujo aéreo por tener una menor longitud y un mayor número de orificios que permiten que el sistema de resistencias se ubique en paralelo 5.
El grupo de médicos que intervinieron en el estudio pertenece a una población heterogénea en términos de experiencia, lo cual ofrece una intervención realista que podría ser extrapolable a diferentes instituciones.
El dispositivo de Eschmann se considera el patrón de oro en introductores 8, y aunque no se ha realizado un estudio comparativo de ambos dispositivos, sí se evidencia que, en un estudio hecho con maniquíes, el desempeño tanto del catéter de Eschmann, como del introductor de Frova, puede ser similar, e incluso inferior al del COA.
La correlación entre la visión de laringoscopia, la dificultad de la intubación y el número de intentos, es esperable.
Sin embargo, dada la alta tasa de éxito del catéter orotraqueal articulado, éste emerge como una posible solución en los casos de vía aérea difícil.
Por otra parte, la incidencia de trauma menor en la vía aérea, como se observó en este estudio, es comparable con la descrita para la laringoscopia directa y la intubación orotraqueal convencional.
En este tipo de estudios existe un alto riesgo de sesgo de selección.
Sin embargo, en este caso, los pacientes se incluyeron mediante la aplicación del algoritmo de vía aérea difícil de ambas instituciones, el cual se basa en datos concretos internacionalmente aceptados de valoración de vía aérea, de tal manera que no había forma de que se llegara a emplear el COA por fuera de este protocolo, reduciendo así al máximo el sesgo de selección.
Naturalmente, habría sido ideal que la valoración de la vía aérea fuera realizada por un anestesiólogo distinto, que no estuviera al tanto del estudio, pero en la práctica era imposible, puesto que ningún anestesiólogo intervendría la vía aérea sin haber hecho personalmente la valoración.
Una limitación importante de este estudio es que no compara el desempeño del dispositivo con sus contrapartes ampliamente difundidas como los introductores de Frova y de Eschmann.
Por otra parte, sigue siendo necesario el refinamiento del COA para que se pueda producir en grandes cantidades y pueda ser utilizado en situaciones de difícil abordaje de la vía aérea.
En cuanto a la generalización de los resultados, es claro que el tamaño de la muestra no permite emitir una recomendación inequívoca para el empleo del catéter orotraqueal articulado, pero permite invitar a considerarlo como alternativa de manejo de la vía aérea en áreas críticas.
Posiblemente también pueda ser útil en atención prohospitalaria, donde los dispositivos más sofisticados no están al alcance de la mano, y cuyo personal puede no tener la misma destreza con la que se cuenta a nivel institucional en donde hay disponibilidad de anestesiólogos las 24 horas del día.
Introducción
El papel de los medios de Comunicación en democracia consiste en ofrecer a los ciudadanos la información que necesitan para la toma de decisiones sobre asuntos que van desde temas políticos hasta el consumo de bienes; por eso, las consecuencias de la percepción que tienen los consumidores sobre la credibilidad de los medios de Comunicación son extremadamente importantes en el entorno actual de creciente polarización política e ideológica .
A pesar de ello, la percepción que tiene la audiencia sobre la credibilidad de los medios ha venido cayendo desde la década de los 70 .
De hecho, los medios de Comunicación de noticias están sufriendo una crisis de credibilidad; a la vez que, consecuentemente, la academia y la industria muestran un creciente escepticismo sobre la imparcialidad, la exactitud y la fiabilidad de la información de los medios de Comunicación y y ; y .
Algunos investigadores atribuyen la erosión de credibilidad y la confianza de la audiencia en los medios de Comunicación a factores como la toma de control de los medios por parte de empresas que buscan la rentabilidad, así como a la creación y consolidación de conglomerados de medios de Comunicación en unas pocas manos ; , trasladando la finalidad de los medios de Comunicación de su papel informativo a un objetivo de rentabilidad.
En este contexo, las empresas de medios de Comunicación están dedicando una creciente atención a gestionar la percepción que posee la audiencia sobre su credibilidad MERRITT, 1988; ; dado que la investigación sugiere que la audiencia tiene menor probabilidad de seguir las noticias que no considera creíbles, exactamente igual que con aquellos productos que tienen un pobre valor de marca.
De este modo, los medios de Comunicación que son percibidos como creíbles, tienen una mayor probabilidad de ser seguidos por la audiencia o los consumidores de noticias ; .
Por otro lado, en las últimas dos décadas, se observa una enorme y continuada fragmentación de la audiencia de los medios de Comunicación.
El cada vez más competitivo sector de los medios de Comunicación, se caracteriza por la diversidad de canales de Comunicación ofreciendo contenidos especializados en una enorme variedad de formatos para un gran número de nichos de audiencia o de consumidores, donde los medios de Comunicación tradicionales compiten con los nuevos formatos virtuales .
Frente a este nuevo entorno competitivo, las empresas de Comunicación están comenzando a abrazar principios y prácticas de gestión de marca, anteriormente limitados al marketing de productos de consumos , incrementándose la importancia de la gestión de marca para las empresas de medios de Comunicación.
Estas dos últimas tendencias han aumentado el interés de académicos y estudiosos en analizar las fuentes de la credibilidad de los medios de Comunicación, a pesar de lo cual, existe una falta de investigación en contextos específicos, para valorar la creación y el aumento de la credibilidad de los medios de Comunicación.
El presente estudio analiza la credibilidad de los medios de Comunicación como una función de variables basadas en la audiencia – o variables basadas en el consumidor de información –, aplicando el Modelo de Marca Creíble ; para valorar cómo los consumidores y la audiencia elaboran juicios de credibilidad sobre los medios de Comunicación de masas.
Este modelo propone que la percepción de audiencia sobre los medios de Comunicación depende del valor de marca de los medios de Comunicación basados en el consumidor.
Más concretamente, nuestra investigación trata de ofrecer una comprensión más profunda sobre aquellas variables que influyen en la credibilidad de los medios de Comunicación en un contexto determinado – la prensa española.
Por lo tanto, nuestro estudio tiene la intención de analizar la relación existente entre el valor de marca de los medios de Comunicación y su credibilidad.
El presente estudio está organizado de la siguiente manera.
En primer lugar, se expone una revisión de la literatura.
En segundo lugar, se formulan las hipótesis de investigación correspondientes a los objetivos del estudio.
A continuación, se describe la metodología empleada.
Después, se presenta una discusión de los resultados, para terminar con unas conclusiones, las implicaciones del estudio, así como las limitaciones de la investigación.
Revisión de la literatura
La credibilidad de los medios de Comunicación de masas
Los estudios sobre la credibilidad de los medios de Comunicación de masas han permanecido como parte integral del conocimiento en esta área, y en la actualidad incluyen estudios sobre la influencia de la fuente de Comunicación, el tipo de medio o las características del mensaje en la percepción de la audiencia sobre la credibilidad de los medios.
La credibilidad de marca es la medida en que una marca se percibe como creíble en términos de tres dimensiones – experiencia, confianza y simpatía – HOFFLER; KELLER, 2002.
A pesar de que la investigación previa ha mostrado la relación existente entre la credibilidad y los atributos de una marca para productos que no son medios de Comunicación ; ; se han realizado pocas investigaciones para determinar si esta relación permanece y es cierta para los medios de Comunicación de masas .
Mientras el valor de marca basado en el consumidor se ha empleado tradicionalmente para analizar productos de consumo en marketing, la credibilidad de los medios ha sido empleada con el mismo propósito en el periodismo ; .
Los investigadores han definido la credibilidad como la característica de las fuentes emisoras de un mensaje que hace que los mensajes asociados a fuentes con una elevada credibilidad sean más creíbles que aquellos mensajes similares atribuidos a fuentes menos creíbles .
La credibilidad de los medios de Comunicación de masas se puede conceptualizar como la percepción que posee la audiencia sobre la credibilidad de un canal de noticias, diferente de la credibilidad de un periodista individual – crediblidad de la fuente –, o de la credibilidad del contenido de la información – credibilidad del mensaje – .
Una de las primeras medidas de la credibilidad de los medios de Comunicación de masas fue desarrollada por , quienes crearon una escala de credibilidad.
Más tarde, identificó dos factores de credibilidad, más concretamente, la legitimidad del medio – que mide la imparcialidad, sesgo, precisión y la confianza-, y la credibilidad.
Posteriormente, Oyedeji 2005 refine la escala de credibilidad propuesta por Meyer, definiendo dos constructos – precisión y confianza.
En concreto, nuestra investigación se centra en la credibilidad de los diferentes tipos de medios de Comunicación de masas – el concepto relevante en este estudio –, dado que se prueba empíricamente la evidencia en los diarios, para así analizar la relación existente entre la credibilidad de los medios de Comunicación y el valor de marca basado en el consumidor.
El valor de marca de los medios de Comunicación
En el competitivo mercado actual, el valor de marca es un factor clave de la gestión estratégica para los responsables de marketing, ya que permite diagnosticar por qué una marca es considerada superior o es mejor valorada en el mercado que otras marcas LEE et al., 2010.
La literatura reciente ofrece una gran cantidad de contribuciones sobre el concepto de valor de marca ; , siendo una de las aportaciones más destacables la de Aaker ; ; .
Siguiendo a , el valor de marca se define como aquel conjunto de activos unidos a una marca, que añaden o reducen e valor ofrecido por un producto o servicio a la empresa o a sus clientes.
Por lo tanto, siguiendo la definición de sobre el valor de marca, el presente estudio incorpora las cuatro dimensiones de valor de marca propuestas el mismo – calidad percibida, notoriedad, asociaciones o imagen de marca y lealtad.
Además, el valor de marca basado en el consumidor influye en las percepciones de los consumidores, su actitud y su comportamiento hacia la marca ; .
De manera que nuestro estudio incorpora dos consecuencias del valor de marca propuestas por , que son la credibilidad de la marca y la actitud hacia ésta.
En el presente estudio definiremos y mediremos el valor de marca de los medios de Comunicación empleando las dimensiones propuestas por , ; y definiendo el valor de marca de los medios como aquel conjunto de elementos que conforman un valor general y subjetivo unido a la marca de los medios, generando una respuesta diferenciada por parte de los consumidores o de la audiencia.
De esta manera, nuestro modelo teórico propuesto no es sino una aplicación del modelo de valor de marca basado en el consumidor de Aaker, reemplazando el valor de marca del producto o servicio por la marca de un medio de Comunicación, basándose en la premisa de que la gestión de marca podría realizarse en los medios de Comunicación en la actualidad.
Como se ha señalado anteriormente, los gestores de los medios de Comunicación están cada vez más empleando las estrategias de marca basadas en el consumidor, para mejorar la percepción y credibilidad que la audiencia tiene de los medios; y por tanto, ganar ventaja en el mercado de los medios de Comunicación ; OYEDEJI, 2007, dado que la gestión de la marca incorpora todos los procesos de gestión estratégica necesarios para diferenciar un producto de otros similares en el mercado, dentro de la misma categoría .
Las estrategias de gestión de marca exitosas crean y aumentan el valor de marca basado en el consumidor, que representa una medida de la fuerza y la preferencia de la percepción que la audiencia tiene sobre una marca .
Por lo tanto, los medios de Comunicación con un elevado valor de marca basado en el consumidor obtienen ventajas de mercado, como una mejor percepción de su credibilidad por parte de la audiencia, una mejor percepción de su calidad y una mayor lealtad ; OYEDEJI, 2007.
Entre los diferentes autores, ha analizado la relación existente entre estas variables, y ha demostrado la relación entre el valor de marca basado en el consumidor y la credibilidad de los medios de Comunicación.
Así, las empresas de medios de Comunicación con un elevado valor de marca basado en el consumidor disfrutan de una mejor percepción de su credibilidad por parte de la audiencia, en comparación con los medios competidores que poseen un valor de marca menor ; .
Por ello, nuestra investigación se basa en los resultados de estos estudios previos, y en consecuencia, propone la credibilidad como un concepto multidimensional, influenciado por el valor de marca basado en el consumidor.
Así, planteamos que el valor de marca de los medios de Comunicación basado en el consumidor influye y tiene un claro efecto en la credibilidad de los medios.
El Modelo de Marca Creíble
La aplicación de las prácticas y actividades de gestión de marca a los medios de Comunicación es un fenómeno reciente; por lo tanto, las teorías que analizan el papel del valor de marca en los medios de Comunicación de masas todavía se están desarrollando, siendo el Modelo de Marca Creíble la contribución principal en esta área.
Las consecuencias e implicaciones del Modelo de Marca Creíble para la teoría y la práctica de los medios de Comunicación de masas son relevantes en el contexto actual de los medios de Comunicación, dado que este modelo ofrece una nueva manera de pensar acerca del proceso de creación de la credibilidad de los medios .
El Modelo de Marca Creíble conceptualiza el proceso mediante el cual la audiencia – o los consumidores de noticias – otorgan credibilidad a los medios de Comunicación de noticias.
Este modelo toma diversos elementos conceptuales de la teoría de la Comunicación de los medios de masas, así como de la teoría de la gestión de marca orientada al consumidor, integrándolos para proponer una nueva teoría explicativa del proceso de credibilidad de los medios de Comunicación.
Más específicamente, el Modelo de Marca Creíble está basado en el modelo de valor de marca basado en el consumidor propuesto por , junto con las dimensiones de la credibilidad de los medios propuestas por –imparcialidad, sesgo, precisión, confianza y exhaustividad –, que a continuación fue desarrollado por investigadores para demostrar que el valor de marca de los medios basado en el consumidor está relacionado con su credibilidad .
Por lo tanto, nuestro estudio trata de analizar la relación existente entre el valor de marca de los medios de Comunicación basado en el consumidor, y su credibilidad, mediante la aplicación de la contribución teórica que supone el Modelo de Marca Creíble.
Desarrollo de hipótesis de investigación
a Calidad percibida de los medios de Comunicación
La calidad percibida puede definirse como la percepción del consumidor sobre la calidad general o la superioridad de un producto o servicio en relación a su finalidad prevista, en relación a otras alternativas .
Siguiendo a , la calidad percibida de los medios de Comunicación está vinculada al canal de Comunicación, y se construye a partir de la diversidad del contenido ofrecido a la audiencia, incluyendo factores como la promoción de valores o la creación de una conciencia crítica, así como la oferta de un contenido original.
Actualmente, las empresas de Comunicación crean satisfacción del consumidor y proporcionan valor mediante la satisfacción consistente de la demanda de calidad por parte de los consumidores .
Basándonos en los puntos anteriores, se presenta la siguiente hipótesis:
H0: La calidad percibida de los medios de Comunicación tiene una influencia positiva en su valor de marca
b Notoriedad de los medios de Comunicación
conceptualiza la notoriedad de marca como la habilidad de los consumidores potenciales para reconocer y recordar una marca, dentro de una categoría de producto determinada.
Así, siguiendo a , la notoriedad de marca es la facilidad con que los consumidores pueden reconocer una marca concreta dentro de una categoría, en diferentes condiciones.
De acuerdo con las marcas de los medios de Comunicación de masas están configuradas de manera diferente en la mente y la memoria de la audiencia; y halló una relación positiva entre la notoriedad de marca de los medios y su credibilidad.
Por tanto, se propone la siguiente hipótesis de investigación:
H1: La notoriedad de los medios de Comunicación tiene una influencia positiva en su valor de marca
c Asociaciones o imagen de los medios de Comunicación
Las asociaciones o imagen de marca son cualquier elemento vinculado a la marca en la memoria del consumidor .
De acuerdo con , las asociaciones de marca pueden definirse como cualquier elemento que refleje las características de la marca.
Las asociaciones de marca representan la base del valor de marca basado en el consumidor, y además, crean valor para le empresa, dado que son un elemento clave en la formación de valor para el cliente RIO et al., 2001.
Los consumidores podrían evaluar la credibilidad de un medio de Comunicación basándose en su propia experiencia, así como en la imagen del medio .
Siguiendo a la imagen de los medios de Comunicación de masas y sus asociaciones y vínculos visuales, tienen una importante influencia en el valor de los medios de Comunicación y en su credibilidad.
Así, basándonos en las afirmaciones anteriores, se formula la siguiente hipótesis:
H2: Las asociaciones o imagen de los medios de Comunicación tienen una influencia positiva en su valor de marca
define la lealtad de marca como una variable que refleja la probabilidad de que un consumidor cambie una marca por otra con diferente precio o con unas características de producto diferentes.
De acuerdo con , un elevado valor de marca de los medios de Comunicación contribuye a crear una mayor audiencia, así como a retenerla; de manera que el valor de marca de los medios refuerza la lealtad de los consumidores, incrementando el número de fieles que el medio de Comunicación puede obtener.
Basándonos en la definición anterior y en las relaciones propuestas, se formula la siguiente hipótesis:
H3: La lealtad hacia los medios de Comunicación tiene una influencia positiva en su valor de marca
e Credibilidad de los medios de Comunicación
Los medios de Comunicación con un elevado valor de marca basado en el consumidor disfrutan de numerosas ventajas de mercado, incluyendo una mejor percepción de su credibilidad por parte de la audiencia KELLER 2002; . Así, demostró una relación positiva significativa entre el valor de marca de los medios de Comunicación y su credibilidad.
Además, los consumidores tienen mayor probabilidad de elegir marcas con mayor credibilidad, dado que el riesgo percibido de la compra sería menor .
Por ello, se propone la siguiente hipótesis:
H4: El valor de marca de los medios de Comunicación tiene una influencia positiva en su credibilidad
f Actitud hacia los medios de Comunicación
Siguiendo a y a , el valor de marca mejora la disposición de los consumidores hacia las empresas y sus productos, afectando directamente al juicio psicológico de los consumidores y a su actitud con respecto a la marca, haciéndoles más favorablemente dispuestos hacia la misma.
Además, de acuerdo con y con la credibilidad de la marca influye en la actitud de los consumidores hacia la misma, así como en la probabilidad de que la marca se incluya en el conjunto de consideración de compra.
Por tanto, se presentan las siguientes hipótesis de investigación:
H5: El valor de marca de los medios de Comunicación tiene una influencia positiva en la actitud hacia ellos
H6: La credibilidad de los medios de Comunicación tiene una influencia positiva en la actitud hacia ellos
Metodología
Selección de los medios de Comunicación
Las hipótesis de investigación se probaron para un medio de Comunicación específico – la prensa diaria –, con la participación de seis medios de Comunicación españoles.
Para la selección de los medios se siguieron una serie de criterios.
En primer lugar, un criterio que se tuvo en cuenta fue que todos los medios de prensa tuvieran ediciones tanto impresas como digitales, dado que en el estudio no se pregunta por una tipo de edición específico.
El segundo criterio fue que todos los medios seleccionados debían tener un elevado nivel de reconocimiento y de familiaridad entre los consumidores de información.
En tercer lugar, se consideraron los principales medios de prensa escrita españoles, incluyendo únicamente un periódico local de gran popularidad.
Así que finalmente, se seleccionaron cinco medios de prensa escrita – El Pais, El Mundo, ABC, La Razón y La Voz de Galicia.
Variables y escalas de medida
Se empleó un cuestionario estructurado para medir las opiniones de los participantes en el estudio sobre una serie de preguntas y afirmaciones tomadas de la literatura previa sobre la credibilidad de los medios y sobre el valor de marca basado en el consumidor.
A los participantes se les pidió que indicaran hasta qué punto estaban de acuerdo o en desacuerdo con una serie de afirmaciones, mediante el empleo de una escala tipo Likert de 5 puntos.
Por lo tanto, el acuerdo con las afirmaciones representa una percepción positiva sobre la marca del medio de Comunicación o mayores niveles de credibilidad.
Para medir la calidad percibida de los medios de Comunicación, se emplearon las escalas iniciales propuestas por , , y , incluyendo un total de tres ítems.
En relación a la notoriedad de los medios, se incluyeron algunos ítems propuestos por Boulding 1969, y por Oyedeiji 2008 en la literatura previa.
Para medir las asociacioneso imagen de las marcas de los medios de Comunicación, consideramos los ítems propuestos en la literatura por y por .
Para la mediad de la lealtad a los medios de Comunicación, se incluyeron tres ítems en la escala de medida, propuestos por , , y por .
Para valorar el valor de marca de los medios basado en el consumidor, adoptamos varias dimensiones identificadas por y por .
Para poder evaluar la credibilidad de medios, incluimos tres ítems originales propuestos inicialmente por , y adaptados por ; así como varios ítems propuestos por , y por , para medir variables como la imparcialidad, el sesgo, la exactitud, la confianza y la exhaustividad.
Finalmente, se incluyeron dos ítems en relación con la actitud hacia la marca de los medios, una vez que el producto o servicio se ha usado o consumido, propuestos por .
Muestreo y trabajo de campo
El universe de nuestra investigación es la audiencia Española.
Para probar las hipótesis de investigación se empleó un cuestionario estructurado entre consumidores residentes en España en junio de 2013, lo que supone una base excelente para nuestro estudio, dado que este país es un miembro fundamental de la Unión Europea.
A los participantes, de manera deliberada, no se les pedía que seleccionaran aquel diario del que tenían conocimiento o experiencia de consumo.
El motivo es que si un consumidor compra un determinado diario con frecuencia, tendrá una imagen detallada y una experiencia con dicho medio en particular; sin embargo, incluso si el consumidor nunca ha leído un determinado diario, tendrá ciertas creencias, opiniones y una imagen subjetiva sobre él.
El público objetivo de nuestro estudio fueron los consumidores con 18 años de edad o más.
Se prepararon por tanto cinco versiones distintas del cuestionario, una versión para cada uno de los medios de Comunicación seleccionados.
Luego, a cada participante se le pidió que cubriera un único cuestionario, para asegurar una asignación aleatoria del instrumento de medida.
Se obtuvo una muestra de 483 consumidores, comprendiendo un total de 454 cuestionarios válidos.
El error aleatorio fue del 4,69%, asumiendo la hipótesis de máxima indeterminación p=q=50 y con un intervalo de confianza superior al 95,5%.
También se recogió información demográfica de los participantes en la segunda parte del cuestionario, para poder poner los resultados en perspectiva.
Discusión de resultados
Análisis del modelo de medida
Los datos obtenidos muestran un fuerte apoyo al Modelo de Marca Creíble.
El análisis confirmatorio del modelo se llevó a cabo mediante un modelo de ecuaciones estructurales mediante Amos 18.0, y revela un ajuste adecuado entre los datos y el modelo teórico propuesto.
En primer lugar, examinamos el modelo de medida, mediante el desarrollo de un análisis factorial confirmatorio para validar tanto la fiabilidad como la validez estadística.
La fiabilidad de los constructos es aceptable, debido a que los coeficientes del alpha de Cronbach estimados para cada constructo exceden el valor de 0.70 y y , con la excepción del ítem Aso3, lo que será objeto de investigaciones futuras.
Adicionalmente, la validez convergente también fue satisfactoria, dado que las cargas factoriales para todos los ítems de cada constructo superan el valor de 0,60 .
Siguiendo la literatura previa, los coeficientes de la fiabilidad con puesta CR que exceden el valor de 0,5 confirman la fiabilidad interna de cada constructo considerado .
Además se calcularon los coeficientes de fiabilidad compuesta de las variables latentes, que oscilan entre 0,742 y 0,936.
Finalmente, en cuanto al análisis de la varianza media extraída AVE, su valor debe alcanzar el umbral del 0,50; por lo tanto, se obtienen valores aceptables para todos los constructos .
Análisis del modelo estructural
En cuanto a los resultados obtenidos en el ajuste del modelo structural, Chi cuadrado es significativo, de manera que puede considerarse como un indicador fiable del ajuste del model .
Otras medidas absolutas del ajuste del modelo estructural Indice de bondad del ajuste y error cuadrático medio de aproximación muestran unos buenos resultados, dado que el primero alcanza el valor de 0,9 y el segundo se aproxima al valor de 0,05.
Las medidas del ajuste incremental también indican un ajuste adecuado del modelo, teniendo en cuenta que el Indice de Ajuste Incremental, el índice de Tucker-Lewis y el índice de Ajuste comparativo CFI muestra valores superiores a 0,9 Tabla 2.
Más específicamente, los índices de bondad del ajuste, y en concreto el índice de ajuste comparativo CFI, cuando toma valores entre 0,90 y 1,0 indica un buen ajuste del modelo .
En primer lugar, el análisis confirmatorio del modelo realizado mediante un modelo de ecuaciones estructurales Structrual Equation Modeling revela un buen ajuste entre los datos y el modelo conceptual propuesto.
En relación a las relaciones causales propuestas en el modelo conceptual, cinco de ellas son estadísticamente significativas en la dirección propuesta H1, H2, H3, H4, H5 and H6.
Sin embargo, no se ha encontrado suficiente evidencia empírica para proponer una relación positiva significativa entre la calidad percibida de los medios de Comunicación y el valor de marca de los medios; por lo tanto, H0 no se puede aceptar.
Comparando los coeficientes estandarizados obtenidos, se deben destacar los siguientes resultados Tabla 3.
Los resultados obtenidos informan de que la asociaciones o imagen de los medios es la fuente de valor de marca con un mayor peso en el valor de marca de los medios de Comunicación β35=0,651**.
Por lo tanto, en términos de tamaño del efecto, la imagen de los medios parece ser la variable que más contribuye al valor de marca de los medios desde una perspectiva del consumidor.
En segundo lugar, nuestros resultados confirman una relación positiva significativa de la influencia de la lealtad hacia los medios de Comunicación β45= 0,324** y de la notoriedad de los medios β25=0,055** sobre el valor de marca de los medios, mostrando la variable lealtad hacia los medios una influencia ligeramente superior.
La razón podría ser que la mayoría de la audiencia española ya tenía conocimiento sobre los medios de prensa escogidos para nuestro estudio; esto es, la mayoría de los consumidores de información están familiarizados, reconocen y recuerdan las marcas de medios de Comunicación El País, El Mundo, ABC, La Razón y La Voz de Galicia, dado que son los principales diarios y son enormemente populares.
En relación a la lealtad hacia los medios de Comunicación, y contrariamente a nuestras expectativas, esta variable no ejerce la mayor influencia sobre el valor de marca de los medios, tal y como muestra la literatura previa para los productos de consumo ; ; , o incluso en algunos estudios sobre los medios de Comunicación .
Además, nuestros resultados no apoyan una relación significativa entre la calidad percibida de los medios de Comunicación y su valor de marca β15=0,044, dado que esta variable no muestra una significatividad estadística sobre el valor de marca basado en el consumidor, para los medios de Comunicación analizados.
Esta relación se dá en la dirección propuesta, pero no alcanza la significatividad estadística.
Así que contrariamente a nuestras expectativas, los consumidores españoles no tienen en cuenta la calidad percibida en el valor de los medios de Comunicación.
Este resultado se puede interpretar en el sentido de que en la prensa diaria – tanto escrita como en formato electrónico – no influye la demanda de valor por parte de los consumidores, quizá porque se supone que los diarios deben ofrecer un nivel de calidad adecuado, entendiendo por tal la calidad de la información ofrecida a la audiencia, la contribución de la prensa a la formación de la opinión pública sobre asuntos actuales, así como su contribución a la divulgación de la cultura e identidad del país.
Por otro lado, todas las relaciones entre el valor de marca de los medios de Comunicación y sus consecuencias, esto es, la credibilidad de los medios β56=0,933**, y la actitud hacia los medios de Comunicación β57= 0,682** son positivas y significativas.
Así que se puede afirmar que cuanto mayor sea el valor de marca de los medios o el valor proporcionado por los medios a los consumidores, mayor será la credibilidad hacia los medios de Comunicación, así como también, será mejor la actitud hacia los medios.
Por último, nuestros resultados confirman una influencia positiva significativa de la credibilidad de los medios sobre la actitud positiva y favorable hacia éstos β67= 0,297**, tal y como se proponía en nuestras hipótesis iniciales.
Por tanto, cuanto mayor sea la credibilidad en los medios de Comunicación, más positiva será la actitud hacia éstos.
Conclusiones
El presente estudio propone y prueba empíricamente el Modelo de Marca Creíble, que analiza el proceso mediante el cual la audiencia o los consumidores realizan juicios sobre la credibilidad de los medios de Comunicación.
Por ello, las implicaciones de este modelo para la teoría y la práctica de los medios de Comunicación de masas son relevantes en el entorno actual de los medios de Comunicación.
En este contexto, nuestro estudio es de enorme interés, debido a que propone y analiza las relaciones existentes entre las variables que influyen en la percepción que posee la audiencia sobre la credibilidad de los medios de Comunicación de masas, mediante la presentación de evidencia empírica para un tipo de medio de Comunicación específico, y en un contexto determinado – la prensa española; y por lo tanto, ampliando el conocimiento sobre la credibilidad de los medios de Comunicación, y ayudando a los gestores de medios de Comunicación a comprender los factores que influyen en la percepción de credibilidad de los medios de Comunicación por parte de la audiencia.
Así, el presente estudio propone el Modelo de Marca Creíble para profundizar en el conocimiento de la influencia y los efectos del valor de marca de los medios basado en el consumidor, presentando una nueva manera de analizar el proceso de formación de la credibilidad de los medios de Comunicación.
Este estudio muestra que las evaluaciones y preferencias de los consumidores de información hacia los medios de Comunicación tienen un impacto significativo en la credibilidad de los medios y en la actitud hacia ellos, ofreciendo una interesante contribución al acervo de conocimientos actual sobre la credibilidad de los medios de Comunicación.
Mientras que las teorías explicativas del papel del valor de marca en la Comunicación de masas todavía están siendo desarrolladas, nuestro estudio emplea el Modelo de Marca Creíble, para analizar y evaluar las variables que influyen en la credibilidad de los medios de Comunicación; y por tanto, en el proceso mediante el cual la audiencia elabora valoraciones sobre la credibilidad de los medios de noticias.
El análisis confirmatorio del modelo se llevó a cabo mediante un modelo de ecuaciones estructurales, revelando un buen ajuste entre los datos obtenidos y el modelo teórico propuesto.
Así, una de las principales conclusiones es que el Modelo de Marca Creíble predice la credibilidad de los medios de Comunicación, mediante las dimensiones del valor de marca basadas en el consumidor, dado que nuestros resultados confirman la conveniencia teórica de dicho modelo conceptual a los datos correspondientes a la prensa.
Otra conclusión importante es que las asociaciones o imagen de los medios ejercen la mayor influencia en el valor de marca basado en el consumidor, mientras que la lealtad hacia los medios y su notoriedad muestran una ligera influencia en el valor de marca de los medios.
Por ello, uno de los principales resultados consiste en que la imagen de los medios de Comunicación es la fuente fundamental para incrementar el valor del consumidor, así como la fuente principal de la credibilidad de los medios.
Estos resultados son coherentes con los obtenidos por , quien demostró la relación entre las dimensiones del valor de marca identificadas por y la credibilidad de los medios de Comunicación, hallando una relación positiva y significativa entre la credibilidad de los medios y su imagen y la lealtad hacia los mismos; si bien no demostró la relación positiva y significativa entre la credibilidad de los medios de Comunicación y su notoriedad.
Además, los resultados obtenidos también están en línea con la investigación llevada a cabo por , que predecía una fuerte vinculación entre la credibilidad de los medios de Comunicación y la lealtad de la audiencia hacia los medios.
Por último, nuestros resultados están en consonancia con los de , dado que no encontraron relación entre la notoriedad de los medios de Comunicación y el valor de los mismos para la audiencia.
Sin embargo, y contrariamente a nuestras expectativas, nuestros resultados no confirman una relación positiva y significativa entre la calidad percibida de los medios de Comunicación y el valor de marca de los mismos, dado que el contenido de la información es un claro indicador de su calidad, incrementando el valor de marca de los medios de Comunicación.
La razón podría ser que los consumidores asumen la calidad como una característica intrínseca e inherente al contenido de las noticias; o quizá la explicación puede residir en que la audiencia percibe la calidad de los medios de Comunicación en otros términos distintos de la contribución a la formación de la opinión pública sobre asuntos de actualidad o la divulgación de la cultura.
Finalmente, la contribución del presente estudio reside en mostrar que el valor de marca de los medios de Comunicación es relevante e influye tanto en la credibilidad de los medios, como en la actitud de la audiencia hacia ellos; esto es, que el valor de marca de los medios de Comunicación desde el punto de vista de los consumidores se relaciona positivamente con la credibilidad y actitud hacia los medios, siendo ambas consecuencias de un elevado valor de marca de los medios.
Por lo tanto, el valor de marca de los medios de Comunicación muestra su enorme impacto en la percepción de la credibilidad por parte de los consumidores y en su actitud hacia los medios, planteando cuestiones adicionales sobre el punto de vista tradicional que afirma que la credibilidad de los medios de Comunicación depende de las actuaciones desarrolladas por los medios.
En resumen, el valor de marca de los medios de Comunicación está relacionado positivamente con la imagen de los medios y con la lealtad hacia ellos, lo que parece que es enormemente valorado por los consumidores de información, y que a su vez, ejerce una gran influencia en la credibilidad de los medios.
En consecuencia, la estrategia basada en mejorar el valor de marca de los medios, a expensas de su credibilidad podría ser contraproducente, dado que ambos conceptos están íntimamente relacionados en la mente del consumidor.
Nuestros resultados ofrecen unas recomendaciones útiles para los gestores de los medios de Comunicación.
Una conclusión importante es que el uso creciente de la publicidad y de otras estrategias de gestión de marca por parte de las empresas de Comunicación – dado que son herramientas que permiten mejorar la imagen de los medios–, podrían ayudar a mejorar la credibilidad de los medios de Comunicación, y por tanto, aumentar la audiencia de los medios.
La creación, incremento y mantenimiento de la credibilidad de los medios de Comunicación es extremadamente importante para las empresas de Comunicación, en vista de las numerosas opciones disponibles para informarse que tiene la audiencia.
Por tanto, los responsables de medios de Comunicación buscando mejorar su audiencia, deberían preocuparse en mejorar la percepción de la credibilidad de sus medios.
Por ello, una de las principales implicaciones de nuestro estudio reside en que los gestores de empresas de medios de Comunicación deberían centrar sus esfuerzos en posicionar y definir las marcas de sus medios en la mente de los consumidores, mediante el empleo de campañas de gestión de marca, para así mejorar la percepción de la credibilidad y fiabilidad de los medios por parte de los consumidores.
Además, nuestros resultados sugieren que los responsables de los medios de Comunicación deberían prestar mayor atención a aquellas prácticas que pueden afectar positivamente a la credibilidad de sus medios de Comunicación, desde el punto de vista de los consumidores, como son las asociaciones o imagen de los medios, así como su notoriedad y la fidelidad hacia los mismos.
Adicionalmente, los gestores de los medios de Comunicación deberían centrarse en mejorar la calidad percibida de las marcas de sus medios de Comunicación, para así asegurar la supervivencia a largo plazo y la rentabilidad de sus medios, dado que la calidad percibida también aumenta la credibilidad de los medios, y dado que muestra un pobre resultado en nuestro estudio.
Por último, este estudio muestra que la disminución de la credibilidad de los medios de Comunicación podría explicarse mediante las variables del valor de marca basada en el consumidor, como son la calidad de las noticias ofrecidas por los medios, la imagen, la familiaridad, el reconocimiento y recuerdo de los medios, así como la lealtad hacia los mismos.
Por tanto, la mejora de credibilidad de los medios de Comunicación implica el desarrollo de nuevas formas de satisfacer las necesidades de la audiencia o de los consumidores de información.
Limitaciones y futuras líneas de investigación
A pesar de que los resultados de nuestro estudio muestran probablemente interés para todas las empresas de Comunicación interesadas en el mercado español de medios, el hecho de centrar el estudio en un país europeo concreto, podría limitar la generalización de los resultados de todos los países.
Investigaciones futuras podrían analizar si los resultados alcanzados pueden ser extrapolados a otros tipos de medios de Comunicación, como la televisión, la radio, las revistas o internet, dado que la presente investigación únicamente analiza un tipo de medio.
Futuras investigaciones podrían considerar también otras dimensiones de la credibilidad de los medios que han sido propuestas en la literatura previa, pero que no se han tratado en este estudio, como son el prestigio del medio de Comunicación, su reputación o experiencia.
Por lo tanto, se debe ser cauto a la hora de generalizar los resultados a otros mercados, a la vez que futuras investigaciones deben realizarse en un abanico más amplio de países, para poder mejorar la generalización de los resultados.
Muchos países proporcionan asistencia sanitaria a través de personal que, aun sin entrenamiento formal como los médicos, realizan muchas funciones diagnósticas y clínicas.
Se conocen como "trabajadores de la salud sustitutos", "auxiliares", "clínicos no médicos" o "trabajadores de salud de nivel intermedio".
No hay una definición oficial de trabajadores salud de niveles intermedio que pueda ser directamente relacionada con las categorías profesionales tales como los profesionales paramédicos, reconocidos en la Clasificación Internacional Estándar de Ocupaciones 1.
El uso de estos términos es bastante amplio y considera desde grupos internacionalmente reconocidos, incluyendo enfermeras y obstetrices con habilidades específicamente delegadas para la clínica y el diagnóstico hasta la capacitación de personal ad hoc para satisfacer una necesidad específica por ejemplo, técnicos quirúrgicos en Mozambique, oficiales clínicos en países en el África oriental.
En muchos países africanos, la mayoría de trabajadores de salud de nivel intermedio en lo sucesivo TSNI han sido formados basados en otros cuadros profesionales, como médicos, farmacéuticos, enfermeras, funcionarios de salud ambiental, etc. Los países asiáticos han desarrollado durante los años, categorías de TSNI locales, desde parteras hasta auxiliares de salud, que no se basan en las profesiones de salud tradicionales, sino que responden a necesidades específicas.
En muchos países los TSNI ya funcionan al frente de la atención sanitaria en los centros de salud, pero en ausencia de una definición completa y estándares consensuados, es difícil para estos proveedores organizarse a nivel mundial, abogar por su profesión, o al menos ser solo adecuadamente contabilizados e incluidos en las encuestas nacionales rutinarias -un paso crítico hacia el reconocimiento, la visibilidad profesional y la supervisión adecuada del personal sanitario-.
Muchos intentos de definir a los TSNI han acabado con definiciones "negativas", es decir, definir lo que no son 2 o haciendo hincapié en que trabajan bajo la supervisión de profesionales 3, lo cual no es un reflejo fiel de la realidad.
Para el propósito de este manuscrito, se utilizará la siguiente definición de trabajo de TSNI:
c. Su campo de práctica incluye pero no se limita a poder diagnosticar, controlar y tratar las dolencias, enfermedades y discapacidades incluyendo realizar cirugía, con la formación adecuada, así como participar en las actividades de prevención y promoción.
Hay un creciente impulso en fortalecer o iniciar el uso de TSNI para aumentar el acceso a la atención médica.
Esto es evidente en los documentos de estrategia de recursos humanos locales a través de documentos globales como la Declaración de Kampala y Prioridades para la Acción Internacional 4 y el Llamado a Acción de Addis Abeba sobre Recursos Humanos para la Supervivencia Maternal y Neonatal 5.
Hoy, los TSNI sirven en países de ingresos altos y bajos ya sea para ayudar a los profesionales o para prestar servicios de salud de forma independiente, particularmente en centros de salud rurales, compensando la escasez de profesionales de la salud.
Sin embargo, se han utilizado a los TSNI durante muchos años en varios países de África y Asia; en los períodos postcoloniales se consideraban como una medida provisional y, en consecuencia, no se integraron correctamente en los sistemas de salud, ni fueron adecuadamente planificados y administrados.
Su asociación con las políticas de salud colonial y con disposiciones de gobiernos jerárquicos a veces ha otorgado una imagen negativa en estos cuadros.
Sin embargo, desde hace mucho tiempo la experiencia con los TSNI ha sido en su mayoría positiva, particularmente en África. Una creciente conciencia de la crisis de recursos humanos exacerbada por el advenimiento del VIH/ SIDA, que ha impuesto una mayor carga de trabajo a los trabajadores de la salud 6 ha llevado al reconocimiento que los TSNI pueden desempeñar un papel crucial en los sistemas de salud.
Los resultados de distintas revisiones sugieren que durante más de un centenar de años, diferentes categorías de TSNI se han utilizado con éxito para proporcionar atención de salud, especialmente a las comunidades carentes de servicios, por ello su importancia en países de ingresos altos y bajos, está aumentando 7,8.
Mientras que la mayoría de las experiencias documentadas proceden de África y Asia, también hay algunos ejemplos similares de contribución positiva o potencial positivo de TSNI en América Latina, por ejemplo en la prestación de servicios de salud reproductiva 9 y salud mental 10.
Diversos estudios muestran que los TSNI mejoran el acceso y la cobertura de los servicios de salud y que muchas veces los TSNI bien entrenados y motivados proporcionan mejor calidad y servicios más accesibles que los profesionales calificados pero menos motivados 11,12.
Aunque el alcance de estos cuadros puede considerarse similar, hay amplias variaciones entre los países, en relación con sus funciones, competencias y el marco en el que trabajan.
Se carece de evidencia sistemática sobre su costo-efectividad, dado que la mayoría de los estudios son descriptivos y no vinculan rigurosamente los resultados de salud a estos TSNI.
Pero hay casos documentados donde los TSNI proveen resultados de salud comparables a médicos especialistas, a una décima parte del costo 13. Debido a su formación de menor duración, así como los salarios más bajos, la producción y distribución de TSNI es más barata que su contraparte médica.
Además, los menores costos por consulta y las distancias de desplazamiento más cortas, tienen el potencial de hacer la atención provista por los TSNI más costo-efectiva también desde la perspectiva de los pacientes.
Los estudios sobre las percepciones acerca de proveedores de nivel medio también son muy limitados.
Con frecuencia la introducción de los TSNI a los sistemas de salud se ha encontrado con la resistencia de poderosos grupos de presión y asociaciones profesionales, por lo general en relación con el potencial de la entrega de un nivel más bajo de la atención, el temor de inflación de costos debido a la prescripción excesiva de medidas diagnósticas y curativas, así como el riesgo de reemplazo o usurpación de funciones.
Sin embargo, en los pocos casos donde se han investigado las percepciones sobre el papel de los TSNI, hubo una comprensión y reconocimiento general del papel fundamental desempeñado por estos trabajadores 14.
Las desigualdades dentro de los países, en relación con la disponibilidad de personal sanitario, son agudas, un problema a menudo tan importante como la escasez absoluta a nivel nacional 15; la mala distribución es particularmente importante en aquellos países afectados por una alta carga de mortalidad materna e infantil 16.
Se ha sugerido que los TSNI pueden representar una solución a la prestación de servicios donde es difícil reclutar y retener personal más cualificado.
Dovlo compiló algunos datos para siete países africanos en el 2004, mostró que los TSNI, en muchos casos, superaban el número de los médicos, a pesar de que no existían datos sobre distribución geográfica 17.
Sin embargo, existen pruebas limitadas para apoyar la idea de que los TSNI pueden ayudar a reducir la mala distribución geográfica: Pereira et al. compararon la retención en las zonas rurales de Mozambique de médicos y técnicos de cirugía TC, y encontraron que la retención de TC se acercó al 88%, mientras que ninguno de los médicos que originalmente fueron asignados a los hospitales de distrito después de su graduación continuaban trabajando luego de siete años 18 Figura 1.
Se han propuesto diversas opciones de políticas para que los TSNI sirvan principalmente en las zonas rurales y estos han demostrado tener algunos efectos positivos en la distribución equitativa de los trabajadores de la salud, incluyendo selección preferencial de los alumnos de las zonas rurales 19 y planes de retención 20. Hay que destacar, sin embargo, que los TSNI, tal como otros trabajadores de la salud, requieren pago adecuado, gestión de apoyo, condiciones de trabajo adecuadas y oportunidades de carrera para prestar servicios de calidad y así mantenerse en las zonas rurales y remotas 21.
Una objeción muy común en cuanto al uso de los TSNI es que, debido a su menor formación y calificación profesional, pueden proporcionar una atención de menor calidad que los proveedores de atención médica tradicionales.
Debe tomarse mucha precaución al establecimiento de sistemas de salud de dos niveles, como servicios en zonas urbanas proporcionados por médicos y atención de calidad inferior proporcionados por los TSNI en las zonas rurales y desfavorecidas, ello podría generar el riesgo que la élite médica urbana obtenga mayor proporción de fondos públicos, lo cual podría empeorar las desigualdades.
Una atención de buena calidad es un principio básico del pacto de confianza entre los usuarios y los proveedores de servicios de salud 22, por lo tanto, es imperativo que la calidad de la atención ofrecida por los TSNI sea rigurosamente asegurada y evaluada.
De acuerdo con la revisión de Lehmann, la evidencia sobre la calidad de la atención brindada por los TSNI, ya sea medida por indicadores de calidad específica o en comparación con sus equivalentes profesionales, provienen exclusivamente de unos pocos países africanos.
En Kenia a mediados de la década de 1970, aproximadamente tres cuartas partes de los servicios dispensados por trabajadores de salud en la consulta ambulatoria fueron de calidad aceptable, pero los estándares de atención se vieron negativamente afectados por deficiencias en el sistema de referencia y la falta de un adecuado sistema de registros 23.
Los TSNI en Malawi y Mozambique han sido particularmente exitosos en proporcionar atención obstétrica de emergencia.
Realizan la mayoría de las principales operaciones obstétricas y sus resultados postoperatorios bienestar general, prematuridad, mortalidad neonatal son similares a los de los médicos 24-27. Los TSNI también cada vez más se utilizan para prestar la atención del VIH en centros de atención primaria en Zambia, con muy buenos resultados 28.
Sin embargo, también existe evidencia de una mala calidad de los servicios prestados por los TSNI: un estudio de costo-efectividad de cesáreas en Burkina Faso reveló que las atenciones realizadas por trabajadores de nivel intermedio fueron asociadas con una mayor tasa de letalidad materna y neonatal en comparación con los médicos generales y obstetras, señalando la necesidad de mejorar la formación y reforzar la supervisión 29.
Asimismo, un estudio realizado en Uganda encontró que los problemas de rendimiento a menudo estaban vinculados con escasa formación, apoyo o supervisión, así como falta de guías 30.
Las prácticas correspondientes a los requisitos de entrada, la duración de la formación y los planes de estudio de los TSNI varían considerablemente, lo que refleja la diversidad en sus funciones dentro de los sistemas de salud.
Típicamente, los programas de formación para los TSNI pueden clasificarse clasificarse según si 1 intentan reclutar y mejorar las competencias profesionales de enfermeras o 2 reclutan a aquellos jóvenes que acaban de terminar la escuela pero que no tienen ningún entrenamiento previo en salud.
La duración de la formación es más corta normalmente un año, con un "internado" de tres a seis meses para los cursos que admiten enfermeras y normalmente tres años de formación inicial con un año de internado en los programas de formación para personas sin formación previa en salud.
En el caso de programas que admiten a jóvenes que recién han culminado sus estudios escolares, estos son reclutados en zonas rurales o marginales.
Muchas veces estos candidatos no cumplen los requisitos de entrada o no poseen los medios financieros para matricularse en la carrera de medicina o en otras profesiones de la salud tradicionales.
De manera similar a las variaciones en la práctica, también el contenido de la formación varía considerablemente entre los países: algunos TSNI se centran en una sola área clínica por ejemplo atención oftalmológica, habilidades ortopédicas, anestesia, etc., mientras que otros tienen habilidades más amplias pero todavía específicas por ejemplo, los trabajadores de la salud de la mujer de Pakistán, centrados en salud materna e infantil; la mayoría de programas de los TSNI para técnicos sanitarios, asistentes médicos, enfermeras clínicas, etc. ofrecen una gama más amplia de competencias.
La mayoría de los programas de formación incluyen capacidades de diagnóstico y tratamiento y combinan la enseñanza teórica con formación práctica.
Los programas de capacitación para los TSNI normalmente siguen la estructura de los planes de estudio para el personal tradicional, pero son típicamente simplificados y brindados en instituciones dedicadas a su formación.
La formación práctica de los TSNI normalmente se basa menos en una formación hospitalaria y tecnología médica que la formación de cuadros tradicionales y por lo general se centra en retos sanitarios dentro del contexto local.
Con el deseo de lograr una rápida ampliación, existe el peligro de una disminución de la calidad debido a las menores exigencias académicas, un factor citado muchas veces por asociaciones profesionales como su principal razón para oponerse a sus requisitos de ingreso más flexibles.
Algunos ejemplos de estrategias flexibles o de acción afirmativa que pueden utilizarse para ayudar a aumentar el número de los TSNI listos para ser entrenados y potencialmente desplegado para servir en las zonas más necesitadas incluyen: a permitir al personal en servicio con experiencia en la práctica rural actualizar sus calificaciones Zambia; b desarrollar líneas de carrera para los TSNI que incluyan funciones de enseñanza; c permitir grados inferiores de formación para el ingreso en zonas desfavorecidas pero exigir que todos se adhieran al mismo nivel de exigencia de formación y competencias Malasia; d flexibilizar los requisitos de entrada según la necesidad en una zona del país Túnez; o e establecer programas para la mejora de las competencias terapéuticas para los candidatos de zonas desfavorecidas Estados Unidos.
Estas políticas no excluyentes entre si deben ser evaluadas empíricamente y adaptadas al contexto local.
Una importante preocupación respecto a la educación y la calidad de la atención es que, a pesar de la ausencia de información sistemática, se cree que la capacidad para formación de los TSNI es insuficiente en términos de instalaciones, facultades y oportunidades de práctica clínica en muchos países.
Estrechamente vinculados a los aspectos de educación de los TSNI están los aspectos de acreditación y regulación.
En entornos de escasos recursos, estos aspectos son generalmente desatendidos, esto es particularmente evidente en el caso de cuadros no tradicionales como los trabajadores de salud comunitaria y los TSNI.
A veces surgen programas de capacitación para formalizar los requisitos de educación y certificación de un grupo que ha surgido informalmente. En Brasil, por ejemplo, un grupo informal de "agentes de enfermería" fue progresivamente profesionalizado a través de un programa de apoyo y cofinanciado por el Gobierno, la Organización Panamericana de la Salud y el Banco Interamericano de Desarrollo.
La formación y profesionalización de cientos de miles de trabajadores de la salud informal, llevado a cabo a través de 35 instituciones de formación en los 27 Estados, contribuyó a la reconfiguración de los equipos de salud en los equipos de salud de la familia en el Programa Saúde da Familia Programa de Salud de la Familia, un elemento esencial del Sistema Unificado de Salud de Brasil.
No todos los países, sin embargo, han seguido ese enfoque: según la revisión realizada por Dovlo en 2004 17, los sistemas de regulación y acreditación de los TSNI en África eran en ese momento inconstantes y en algunos casos totalmente ausentes.
Los TSNI deben tener su ámbito de práctica definido por una legislación y reglamento apropiado, de forma que se adapte a las necesidades del país y a su papel previsto en el sistema de salud.
Muchos principios generales sobre la regulación y la acreditación se aplican igualmente a los TSNI, pero su importancia se magnifica por la habitual ausencia de organizaciones profesionales que puedan mitigar la ausencia de regulación y la naturaleza menos definida de las funciones de los TSNI.
Por lo tanto, es muy pertinente, y específico, en relación a los TSNI, que el enfoque de reglamento de calidad debe incluir mecanismos para garantizar que se mantengan las competencias deseadas durante el periodo de su carrera, asegurando por ejemplo que las licencias y certificación tengan un periodo limitado y que se establezcan requisitos claros y procesos de renovación.
Pero una formación y acreditación adecuadas no son suficientes para mantener las normas de calidad: los TSNI, como todos los trabajadores de la salud, necesitan ser correctamente administrados, motivados, supervisados y apoyados.
Pero precisamente porque en muchos países los TSNI se encuentran al margen del sector salud y fuera del staff tradicional de trabajadores sanitarios, es que su implementación plantea un desafío de gestión a los proveedores de salud 31.
Aunque algunos desafíos de gestión se aplican generalmente a todos o a la mayoría del personal sanitario de países de ingresos bajos y medianos por ejemplo, remuneración baja, apoyo y supervisión sistemas 32, otros son particularmente críticos para los TSNI.
Por ejemplo, es deifícil establecer un balance entre ofrecer oportunidades de carrera a los TSNI y, al mismo tiempo, mantenerlos en puestos de trabajo difíciles de cubrir.
Muchas veces, el número de personal en instalaciones remotas están limitados y las pirámides de dotación de personal se caracterizan por las jerarquías entre distintos tipos de personal en vez de dentro de cada grupo, con rivalidades profesionales restringiendo la capacidad de avanzar a los miembros de cada grupo específico.
Del mismo modo, una interpretación jerárquica del concepto de "enfoque de equipo" implica que la atención que los TSNI proveen debe ser supervisada por cuadros de "nivel superior."
Pero, en lugar de hacer hincapié en la jerarquía de los cuadros y esperando que cuadros de nivel medio sean supervisados por médicos quienes de cualquier modo son insuficientes tanto a nivel de distritos como de centros individuales, los objetivos de promoción y supervisión de carrera podrían ser tal vez conjuntamente y más adecuadamente satisfechos promoviendo a los TSNI más experimentados para funciones de control tanto a nivel periférico como central.
La evidencia con respecto a las prácticas de gestión prevalentes de los TSNI es también escasa.
La raíz del problema es, en muchos casos, la ausencia de un marco de competencias distintivas, que repercute negativamente en un proceso de selección eficaz, gestión del desempeño, desarrollo profesional y oportunidades de progreso en la carrera.
El desarrollo de marcos de competencia para los TSNI debe encontrar el equilibrio correcto, lo que permita una gestión eficaz, pero evitando sobrepasar la sobre- especificación de funciones que harían de estos trabajadores de salud menos, elementos poco flexibles para responder a las necesidades locales.
Alguna experiencia sugiere que los TSNI tienen el potencial de contribuir significativamente en el logro de los Objetivos de Desarrollo del Milenio de salud, al hacer que el acceso a la asistencia sanitaria sea más equitativo y asequible.
Si los programas de TSNI van a establecerse y sostenerse en los sistemas de salud en países de ingresos bajos y medianos, se debe abordar su legitimidad, gestión, control y evidencias de impacto.
La ausencia de evidencia sistemática sobre el impacto de los TSNI justifica la generación de esos conocimientos: estudios cuantitativos sólidos de eficacia serían de particular importancia, que demuestren la capacidad de los TSNI para mejorar el acceso a la atención, preservar la calidad y contener los costos, lo que permitiría un discurso más informado en base a evidencia sobre las categorías óptimas, estructuras y modelos de atención en los servicios de salud haciendo uso de los TSNI.
El desarrollo de esa evidencia brindaría una mejor base para la formulación de políticas y participación activa de los actores involucrados para superar el escepticismo y la falta de apertura profesional.
La escasez de pruebas es particularmente crítica en América Latina, señalando la necesidad de documentar mejor las experiencias con los TSNI en esta región.
Un segundo aspecto crucial, es que estos cuadros deben tener un reconocimiento "internacional" de tal manera que puedan ser percibidos como parte normal e integral de los sistemas de salud, en lugar de "sustituir a los trabajadores de la salud" en sectores de pobreza.
Esto requiere un cambio de paradigma en conceptos tales como:
Un cambio de los trabajadores de nivel medio, o "médicos sustitutos", a trabajadores de la salud con un papel propio en los sistemas de salud respectivos y no como sustitutos o trabajadores temporales;
Ir más allá de tasas que incluyan solo médicos, enfermeras y obstetrices con respecto a la población, y colectar también información sobre otros cuadros profesionales.
Como con los aspectos de estandarización, existe una tensión entre tal reglamentación y la conveniencia de mantener la adecuación local de estos cuadros; esta tensión no se resuelve con facilidad y debe abordarse teniendo en cuenta los contextos de los países.
Es posible que no sea factible desarrollar un modelo internacional estandarizado detallado de los TSNI debido a las diferencias en los sistemas de salud, pero podría ser útil establecer cierto consenso internacional sobre los requisitos mínimos de estos cuadros, quizás en términos de duración de la formación y un núcleo de competencias mínimas.
Se requiere flexibilidad e innovación en los requisitos de ingreso y estrategias de capacitación si la escasez aguda de los trabajadores de la salud se intenta abordar a través de los TSNI.
La construcción de nuevas Institucionales de capacitación o facultades dedicadas a la formación, toma tiempo y recursos que la mayoría de los países con necesidades sanitarias urgentes no pueden permitirse.
Existen oportunidades para utilizar estrategias innovadoras y flexibles para aumentar el número de TSNI certificados, incluyendo el uso de profesionales existentes para capacitar los TSNI, aumentar las oportunidades de práctica clínica o hacer un uso más intensivo y flexible de las instituciones de formación de recursos humanos existentes.
Por último, existe una clara necesidad de establecer procedimientos y sistemas que puedan integrar las funciones de administración básicas, tales como acreditación, reglamento, desarrollo profesional y la progresión de la carrera de los TSNI, en la planificación y gestión del sistema de salud.
Deben establecerse, de no existir, organismos reguladores y profesionales para dirigir y representar a los TSNI, en aspectos tales como la remuneración, ámbitos de la práctica y relación con otras profesiones.
Todos los autores han contribuido en la elaboración , revisión crítica y aprobación del documento final. Se listan en orden alfabético.
El personal sanitario es la columna vertebral de los sistemas de salud.
Varios estudios han demostrado una correlación directa entre la disponibilidad del personal sanitario, cobertura de los servicios de salud y los indicadores de salud en la población 1,2.
Mientras que la agenda de la salud global tiende a estar enmarcada por enfermedades individuales ej. VIH y SIDA, tuberculosis, malaria, conglomerados de enfermedades ej. enfermedades no transmisibles o condiciones afectando a grupos específicos de la población ej. salud materna, neonatal, y pediátrica, los sistemas de salud nacional brindan los servicios de una manera integrada y están conformados por personal sanitario con responsabilidades que van más allá de las áreas de servicios brindados.
Como resultado, las deficiencias estructurales de los sistemas de salud afectan simultáneamente la capacidad para brindar equitativamente los servicios de salud de calidad a través del espectro de las condiciones de salud prioritarias.
La escasez de personal sanitario y los desequilibrios son los cuellos de botella más prominentes y amenazadores al logro de los Objetivos de Desarrollo del Milenio ODM y otros proyectos de desarrollo en la salud.
El reconocimiento de la deficiencia del personal sanitario para los programas del VIH y el SIDA en los países más afectados por la pandemia del SIDA surgió de inmediato después del comienzo de esfuerzos serios para ampliar el acceso a la terapia antirretroviral 3.
El progreso en reducir la mortalidad materna, neonatal e infantil es demasiado lento para alcanzar los ODM, en la mayoría de los países.
Esta decepcionante tendencia está determinada por varios factores concomitantes y es evidente que el desequilibrio en la distribución del personal sanitario es uno de los más significativos 4. Dentro de la agenda emergente de ampliar los objetivos de los sistemas de salud en los países de ingreso mediano y bajo PIMB para incluir las enfermedades no transmisibles ENT, la falta de personal sanitario ha sido identificado como una limitación clave 5. La insuficiencia del personal sanitario también afecta la preparación y reacción a las amenazas de seguridad global planteadas por las enfermedades emergentes y potencialmente epidémicas, incluyendo la influenza aviar, el Síndrome Respiratorio Agudo Severo SRAS, las fiebres hemorrágicas, además de los desastres de origen natural y humano 6.
A mediados de la década pasada, varias iniciativas relacionadas mejoraron el entendimiento de la gravedad e impacto de la crisis del personal sanitario.
La Iniciativa de Aprendizaje Conjunto IAC, apoyada por la Fundación Rockefeller y otros donantes, fue lanzada en 2002 para examinar los problemas de los recursos humanos de salud RHS en mayor detalle, con el objetivo de mejorar la salud en varios países y con equidad dentro de diferentes regiones y estratos socioeconómicos dentro de países.
La IAC analizó tendencias en la disponibilidad y carencia de los recursos humanos, indicando que: No hay suficientes trabajadores de salud, ellos no tienen las habilidades correctas ni las redes de apoyo y están demasiado forzados, estresados y muchas veces no están en el sitio apropiado. También llevó a cabo consultas en países para identificar las mejores prácticas regionales y elaboró un informe estratégico sobre los recursos humanos globales para la salud 7.
El informe de la IAC fue seguido por un rango de discusiones de políticas y negociaciones para impulsar la iniciativa.
En febrero de 2005, una consulta de alto nivel en Oslo reunió interesados clave para elaborar un programa global de acción.
Durante esta consulta, se tomó la decisión de crear una nueva asociación global.
Para impulsar esta nueva iniciativa, se formó un grupo de trabajo técnico especializado, el cual desarrolló un Plan Estratégico durante el 2005 y a inicios del 2006 que luego llegó a ser la Alianza Mundial en Pro del Personal Sanitario desde ahora referido como la "Alianza" 6.
Durante el Día Mundial de Salud 2006, la Organización Mundial de Salud OMS compartió sus conclusiones más críticas en su Informe Sobre la Salud en el Mundo ISSM de 2006, indicando una escasez grave de personal sanitario  una brecha mundial de 4 250 000  agravado por la mala distribución, ejecución y calidad dispar, incentivos y remuneraciones insuficientes, condiciones de trabajo escasas y prácticas de gestión y apoyo inadecuados.
El informe indicó que la problemática era global, pero la carga fue mayor en 57 países prioritarios abrumados por la pobreza y las enfermedades, los cuales fueron identificados por tener "escasez crítica."
La escasez fue más aguda en la África subsahariana, la cual, pese a contar con el 11% de la población mundial y el 24% de la carga global de morbilidad, solo tiene 3% del personal de la salud mundial 8.
Al lanzar el ISSM de 2006, la OMS se propuso un plan de diez años para tratar la crisis, llamando al liderazgo nacional para formular e implementar urgentemente estrategias a nivel nacional a favor de su personal sanitario, apoyado por los socios del desarrollo.
En este contexto, la Alianza fue lanzada oficialmente el 25 de mayo de 2006 en la 59.ª Asamblea Mundial de Salud en Ginebra. El lanzamiento de la Alianza fue basado en el entendimiento que un número de interesados, dentro y fuera del sector de salud, están involucrados rutinariamente o pueden estar ocupados constructivamente, en procesos relacionados con el personal sanitario; la coordinación entre ellos es crucial no solo entre diferentes interesados del sector de la salud ej., el gobierno, sector privado, sociedad civil, socios de desarrollo, etc., sino también por diferentes sectores salud, educación, finanzas, servicio civil, etc..
Mientras que no es posible que una sola organización pueda ofrecer todas las soluciones requeridas, una plataforma común para los interesados clave a colaborar, podría contribuir a tratar esta crisis mundial y multifacética Figura 1.
La Alianza fue lanzada como una asociación mundial, con la visión que Todas la personas en todos los lugares tendrán acceso a un trabajador de salud calificado, motivado, y respaldado, dentro de un sistema de salud robusto.
Su misión es: Propugnar y catalizar acciones mundiales y a nivel de país para resolver la crisis de los recursos humanos en la salud, para apoyar el logro los objetivos de desarrollo del Milenio relacionados con la salud y salud para todos" 9,10.
1. Priorizar la crisis de los recursos humanos en la salud y de mantenerla en la agenda mundial por medio un rango de iniciativas de apoyo y de compromiso;
2. Mediar conocimiento y facilitar el compartir las mejores prácticas en los aspectos relacionados con el personal sanitario para respuestas basadas en la evidencia.
3. Convocar países, miembros, socios y otros interesados relevantes a trabajar juntos en encontrar soluciones a los desafíos del personal sanitario y facilitar su implementación efectiva.
Estas tres corrientes de trabajo abogacía, mediación del conocimiento y convocatoria convergen hacia el desarrollo, financiamiento, implementación y monitoreo inclusivos de los planes y estrategias del personal sanitario.
El objetivo final es el acceso equitativo al personal sanitario para asegurar la entrega de los servicios de salud esenciales para mejores resultados de la salud.
La Secretaría de la Alianza, encabezada por un Director Ejecutivo, está alojada en la sede de la OMS en Ginebra gracias a una relación especial regida por un Memorando de Entendimiento MDE.
La Alianza sigue los procedimientos jurídicos y administrativos de la OMS, pero funciona de forma independiente.
La OMS no financia ni controla las operaciones de la Alianza 6.
La Alianza está gobernada por una Junta compuesta por miembros de la misma Alianza, interesados clave en el desarrollo de los RHS y los principales socios de financiación 10. La OMS, siendo un miembro fundador y socio especial en arreglos de sede, tiene un asiento permanente en la Junta.
Otros miembros proceden de una gama de circunscripciones, incluyendo asociaciones profesionales, organizaciones no gubernamentales ONG, instituciones académicas y los gobiernos.
La Junta se reúne dos veces al año, establece las políticas y orientaciones estratégicas de la Alianza y supervisa la labor de la Secretaría.
Desde de enero de 2011, la Alianza tiene 301 miembros 11 y casi 30 socios de todo el mundo 12, académicos, instituciones de investigación, fundaciones, los gobiernos nacionales, organizaciones no gubernamen tales y de sociedad civil, empresas privadas, asociaciones profesionales, sindicatos, organismos internacionales y redes de hospital Tabla 1.
La membresía de la Alianza se obtiene por demostrar -a través de un proceso de aplicación- un compromiso institucional para resolver la crisis de personal sanitario y al fortalecimiento de los recursos humanos para la salud.
La Alianza está gobernada por una Junta que incluye a representantes de sus circunscripciones.
Además, hay procesos de consulta con la más amplia base de miembros, por ejemplo a través de consultas virtuales o cara a cara, como en el caso de la reunión de plataforma de miembros realizada en enero de 2011.
Los miembros de la Alianza son independientes en sus operaciones y estrategias, pero tienen en la Alianza un vehículo compartido y una plataforma de colaboración.
La verdadera fuerza de la Alianza no reside en la capacidad de la Junta o la Secretaría para llevar adelante el programa de RHS aisladamente, sino en la medida en que sus miembros y socios reconocen e impulsan comparten su visión y estrategia, así como en la asociación con los otros.
En los últimos años, los recursos humanos para la crisis de salud han pasado de ser un tema olvidado a uno de los temas más discutidos y visibles en los debates de la salud y el desarrollo.
A partir de la IAC y el ISSM, la Alianza y sus miembros desempeñan un papel crítico para mantener y aumentar el impulso para el desarrollo de los RHS mediante una serie de iniciativas y eventos: en marzo de 2008, la Alianza organizó el primer Foro Mundial sobre Recursos Humanos para la Salud en Kampala, Uganda 13.
El foro llegó a un consenso de cómo acelerar la acción mundial y nacional sobre RHS, fortalecer la capacidad de aplicación de la acción sobre RHS en estos niveles y desarrollar asociaciones para trabajar en RHS como una red global.
El Foro culminó con la adopción de la Declaración de Kampala y Prioridades para la Acción Internacional 14, que sirve como marco general para guiar el desarrollo del personal sanitario a nivel mundial Tabla 2.
El Primer Foro Global y la posterior labor emprendida por la Alianza, progresivamente condujeron a mayor impulso y atención a los temas del personal sanitario.
Un número de eventos internacionales y procesos en los últimos tres años han reflejado la importancia fundamental de fortalecer los sistemas de salud y al personal sanitario en particular, incluyendo las cumbres del G8 15, las recomendaciones del Grupo de Alto Nivel sobre Financiamiento Innovador Internacional para los Sistemas de Salud 16, las actas de Conferencias Internacionales de SIDA 17, los eventos de Women delivered y Cuenta regresiva al 2015 centrados en la salud materna ,del recién nacido e infantil 18 y las cumbres de la Unión Africana, cumbres y foros similares en otras regiones 19.
La Cumbre de Alto Nivel sobre los Objetivos de Desarrollo del Milenio del 2010 de las Naciones Unidas y la Estrategia Global de la Secretaría General de las naciones unidas para la Mujer y las Salud de los Niños también claramente han destacado la importancia de fortalecer a los sistemas de salud a través de los RHS 20. Más recientemente, el segundo Foro Mundial sobre Recursos Humanos para la Salud, celebrada en Bangkok, Tailandia, en enero de 2011 brindó una oportunidad para reconvocar a la comunidad global de los RHS para examinar los progresos desde el primer Foro Global y renovar el impulso y el compromiso con el desarrollo del personal de la salud 21.
Aparte de la atención y la visibilidad del tema, una acción eficaz depende de aplicar soluciones de eficacia conocida.
En este sentido, los últimos años han visto importantes orientaciones en la forma de evidencia, herramientas y marcos normativos para afrontar desafíos de personal sanitario a nivel nacional y transnacional.
Nueva evidencia ha destacado el potencial positivo de los promotores de salud local y los proveedores de salud de nivel medio para mejorar el acceso a los servicios esenciales de salud, una opción de política que puede contribuir a la retención de los trabajadores de la salud en las zonas rurales, sin afectar significativamente los costos 22- 25.
Actualmente, se dispone de guías basadas en evidencia sobre la retención del personal sanitario rural 26,27 y algunos aspectos de reasignación de tareas 28. Gracias a la labor de los grupos de trabajo convocados por la Alianza 29, una nueva orientación está disponible sobre la educación de trabajadores de salud, sentando las bases para el trabajo de una comisión de alto nivel que ha identificado las necesidades de educación de trabajadores de salud en el siglo XXI 30. Varias herramientas han sido elaboradas y diseminadas para facilitar el ciclo de desarrollo de personal sanitario en general 31 y otras más específicas sobre la planificación 32, costos 33 y monitoreo 34 del desarrollo de RHS.
En el plano normativo, se adoptó un código global de la OMS el Código 35 de prácticas de contratación internacional del personal sanitario en la Asamblea Mundial de la Salud AMS en 2010, proporcionando una oportunidad sin precedentes para los países a colaborar para enfrentar los desafíos de la "fuga de cerebros" a nivel internacional.
Se han identificado las mejores prácticas en las funciones de una gama de RHS, tales como la promoción de sus RHS 36, o factores que contribuyan a ambientes de trabajo con prácticas positivas y mayor satisfacción, rendimiento y retención de trabajadores de la salud 37. El intercambio de información y evidencia han mejorado significativamente mediante el establecimiento de bases de datos dedicados a los RHS 38,39, comunidades de práctica y otros tipos de foros para el intercambio virtual 40,41.
La atención global y la disponibilidad de herramientas y evidencia, sin embargo, no serán suficientes para corregir la crisis de personal sanitario a menos que sean respaldados por el liderazgo y el compromiso a nivel nacional.
El liderazgo de gobiernos ejerciendo su función de administración es fundamental 42. Un número de iniciativas de desarrollo de personal sanitario con éxito, demuestran cómo algunos países han tomado posesión de la agenda de desarrollo de RHS adoptando diversas combinaciones de las reformas de la política y las decisiones de inversión.
Etiopía, Pakistán y Ghana, por ejemplo, intentan abordar la escasez y mala distribución de los médicos, enfermeras y obstetrices dando prioridad a la capacitación y el desarrollode trabajadores salud a nivel comunitario 43-45.
Ruanda ha mejorado la motivación y el rendimiento de su personal sanitario alineando las prioridades nacionales con los aumentos de salarios apoyado por donantes a través de una estrategia de financiación basada en resultados, que ha contribuido a la adopción de esenciales mejoras en la salud materna y servicios de salud infantil 47. Brasil ha logrado profesionalizar cientos de miles de "agentes de enfermería" a través de un programa nacional llevado a cabo por decenas de instituciones de formación en los 27 Estados, contribuyendo a la reconfiguración de los equipos de salud en los equipos de salud de la familia, un elemento esencial del Sistema de Salud Unificado de Brasil 29.
Otros países han tomado medidas para abordar sistemáticamente la crisis de recursos humanos.
Malawi, con el apoyo de aliados como el Departamento para Desarrollo Internacional DPDI del Reino Unido y el Fondo Mundial de lucha contra el SIDA, la Tuberculosis y la Malaria el Fondo Mundial han implementado un amplio Programa de Emergencia para los Recursos Humanos PEPRH que ha mejorado la disponibilidad, distribución y el rendimiento del personal sanitario y que ha permitido salvar 13 000 vidas 48. Muchos países están tomando iniciativas similares y varios hicieron promesas concretas para impulsar el desarrollo de su personal sanitario en el contexto de la Estrategia Global de las Naciones Unidas para la Salud de la Mujer y del Niño.
Reconociendo la necesidad persistente de apoyo financiero externo en algunos países de bajos ingresos, varios socios de desarrollo, incluyendo Japón 49, el Reino Unido y el Plan de Emergencia de la Presidencia de Estados Unidos para el Alivio del SIDA PEPFAR 50 han hecho compromisos específicos para formar nuevos trabajadores de salud.
En un acontecimiento conexo, el Fondo Mundial, la Alianza GAVI, el Banco Mundial y la OMS están estableciendo una plataforma conjunta de financiación para los sistemas de salud 51, que tiene el potencial para crear nuevas oportunidades para financiar el desarrollo del personal sanitario.
La complejidad que apuntala la disponibilidad y rendimiento de personal sanitario exige respuestas integradas y coordinadas que presten la debida atención a cada paso crítico en la "cadena de suministro" de los trabajadores de la salud e involucran a todos los actores clave.
En términos de dirección a nivel nacional, la mayor atención no siempre se traduce en la dirección eficaz mediante la aplicación de estrategias realistas y basadas en las necesidades del personal sanitario, ni a través de la adopción coherente de políticas basadas en evidencia.
Muchos países, por ejemplo, todavía no están explotando todo el potencial de delegación de funciones 52. Del mismo modo, la funcionalidad y la inclusión de mecanismos de coordinación nacional para el desarrollo de RHS son desiguales.
De igual importancia, información y datos sobre la disponibilidad de personal sanitario, distribución y el rendimiento no están disponibles sistemáticamente, dificultando la gestión eficaz y vigilancia del desarrollo del personal sanitario 53.
En muchos países, especialmente en África y en situaciones de emergencia complejas, la capacidad de educación y entrenamiento es insuficiente para satisfacer la creciente demanda de trabajadores de la salud y el diversificado conjunto de habilidades que necesitan para sobrellevar la doble carga de las enfermedades transmisibles y no transmisibles.
Las condiciones de trabajo e incentivos en países de ingresos bajos y medianos PIMB son todavía insuficientes para asegurar la retención de los trabajadores de la salud en las zonas rurales.
Mientras que se están aplicando medidas de mitigación en algunos contextos, no está claro, debido a la falta de información fiable y actualizada sobre distribución de personal sanitario, si estos tienen los efectos deseados.
La migración internacional del personal sanitario de países de ingresos medianos y bajos a países de altos ingresos continuará sin cesar y podría empeorar, dadas las crecientes necesidades asociadas al envejecimiento de la población en los países de altos ingresos si no se abordan de forma exhaustiva los factores de oferta y demanda que la determinan.
El código proporciona un marco válido para hacerlo, pero su aprobación formal a la AMS por sí sola no creará un cambio real y sostenible.
La crisis económica global, las políticas macroeconómicas restrictivas 54, preocupaciones sobre la transparencia 55 y el potencial de adición 56 de asistencia para el desarrollo de salud pueden impedir las inversiones necesarias en el desarrollo del personal sanitario de fuentes nacionales e internacionales.
Restricciones de gobernabilidad persistente en algunos contextos limitan la eficiencia y el impacto de las inversiones realizadas 57.
Existen ejemplos individuales de progreso en la lucha contra la crisis de personal sanitario, junto con claros indicios de problemas persistentes.
En términos de densidad y distribución de los trabajadores de la salud, la falta de datos confiables en bases de datos accesibles al público impide la elaboración de conclusiones firmes sobre si las situaciones generales y específicas de cada nación ha mejorado, desde que la crisis se destacó como un problema a mediados de los años 2000.
De acuerdo con las estadísticas disponibles en el Atlas Mundial del Personal de la Salud, los 57 países de prioridad originalmente identificados por el ISSM de 2006 todavía quedan por debajo del umbral de 2,3 médicos, enfermeras y obstetrices por cada 1 000 habitantes 53. Para la mayoría de estos países, sin embargo, los datos del informe son basados en el período 2004-2006.
Los datos más recientes están disponibles para solo unos pocos países.
Para examinar el progreso realizado, fomentar la responsabilidad mutua, y facilitar la renovación y fortalecimiento del compromiso para el desarrollo del personal sanitario, la Alianza realizó en 2010 un análisis del medio ambiente de gobernanza y política del personal sanitario en los 57 países prioritarios 59. Los resultados fueron publicados en 2011 y difundidos en el Segundo Foro Mundial sobre Recursos Humanos en Salud, revelando las áreas de progreso y las que necesitan una atención renovada.
Dos hallazgos claves revelan que menos de la mitad de los países encuestados informó implementar un plan de desarrollo del personal sanitario con una estructura de costo y basado en evidencia y que la disponibilidad de datos del personal sanitario es desigual y particularmente limitado en relación con el movimiento internacional de los trabajadores de la salud, una condición previa para la vigilancia eficaz del Código.
El progreso de poner en práctica la Declaración de Kampala y Prioridades para la Acción Internacional, por lo tanto, es irregular, tanto en relación con los diferentes dominios de desarrollo del personal sanitario como entre países y regiones 60.
Aunque indudablemente, el África subsahariana es la región más afectada por la crisis de personal sanitario, otras regiones siguen siendo severamente afectadas: El sudeste asiático es la región que necesita el mayor número de trabajadores de salud adicionales, como consecuencia de la gran población-y de las necesidades de los trabajadores de salud-en países como Pakistán, India, Bangladesh e Indonesia.
América Latina también se ve afectada seriamente, y no está claro si está mejorando.
El Salvador, Haití, Honduras, Nicaragua y El Perú se cuentan entre los 57 países de prioridad afectados por una escasez crítica de personal sanitario.
Entre estos cinco países, la crisis de personal sanitario de Haití es particularmente grave, con una muy baja densidad de médicos, enfermeras y parteras y limitado progreso en poner en marcha los mecanismos necesarios, políticas y estrategias para abordar el problema.
En el otro extremo del espectro, la densidad de los médicos, enfermeras y obstetrices en El Salvador y Perú están cerca al mínimo recomendado de 2,3 por cada 1 000 habitantes.
Hasta el momento de la publicación del informe, Honduras y Nicaragua no habían respondido a la encuesta 59.
El recientemente concluido Segundo Foro Mundial sobre Recursos Humanos para la Salud se renovó el compromiso con los principios de la Declaración de Kampala y Prioridades para la Acción Internacional y determinó un conjunto de acciones necesarias para avanzar la agenda de desarrollo de RHS 61.
Para garantizar una acción coordinada y políticas coherentes en los sectores, se requerirá una respuesta de "todo el gobierno."
Se deben reforzar mecanismos de gestión y coordinación para garantizar una respuesta de RHS que requiere que los interesados principales, incluyendo los del sector público y no público reconozcan su deber para crear mecanismos de colaboración, apoyo mutuo y responsabilidad.
Debe reforzarse la capacidad de planificación y administración referente al personal sanitario de acuerdo con las necesidades del contexto local.
Existe una necesidad especial de fortalecer las capacidades nacionales para recoger, recopilar, analizar y compartir periódicamente datos de personal sanitario para informar a la formulación de políticas, planificación y gestión.
Formación de prepráctica de los trabajadores de la salud debe incrementarse en países que enfrentan la escasez crítica e incorporar las mejores prácticas y enfoques emergentes 62.
Debería adoptarse políticas adecuadas y estrategias, incluyendo una remuneración justa, incentivos apropiados, acceso a los recursos necesarios, prevención de riesgos laborales y las prácticas de gestión de apoyo, para atraer y retener a los trabajadores con una adecuada combinación de conocimientos y habilidades para las zonas rurales y otras áreas marginadas.
Tales políticas y estrategias deberían utilizarse para influir en los mercados de trabajo globales en favor de la retención de trabajadores de salud en los países de ingresos medianos y bajos.
El rendimiento del trabajador de salud, en términos de productividad y calidad, también debe reforzarse mediante reglamento, acreditación y cumplimiento de normas nacionales, programas basados en competencias y programas de educación, supervisión y entornos que permitan una adecuada práctica
Se debe conseguir recursos suficientes para el desarrollo de la fuerza de trabajo de salud provenientes de fuentes nacionales e internacionales, garantizando la complementariedad de las últimas evaluando las restricciones de las políticas macroeconómicas así como las limitaciones nacionales de gobernabilidad y transparencia.
Las inversiones necesarias y el apoyo deben ajustarse a las prioridades del país y sus planes nacionales de salud; tener una perspectiva a largo plazo; ser previsibles y flexibles y permitir la inversión en educación preprofesional, la remuneración y la mejora de las condiciones de trabajo para el personal sanitario 63.
La naturaleza y la complejidad de estas tareas hacen evidente que solo una acción coordinada e integrada por un número de distintos constituyentes y actores interesados puede ofrecer este ambicioso programa de cambio.
Dentro de este programa, la Alianza seguirá sirviendo como el principal defensor global, centro de la red, convocante y mediador de conocimiento para catalizar la acción para el desarrollo del personal sanitario a nivel nacional y mundial.
Introducción.
La neumología intervencionista es un campo que se impone cada vez más en el mundo, y necesita el concurso de la anestesia.
Se pretende mostrar la experiencia reunida en un centro hospitalario durante un año en el manejo anestésico de este tipo de procedimientos.
Resultados.
Durante un año se llevaron a cabo 16 procedimientos en 14 pacientes, en un mismo centro.
Se practicaron biopsias transbronquiales, fotocoagulación y plastias neumáticas, con inserción de stents traqueales y bronquiales.
Las técnicas anestésicas fueron diversas: desde la anestesia local y la sedación superficial hasta la anestesia general, con medicamentos de uso común en nuestro medio.
No se presentaron complicaciones mayores.
Discusión.
Se discuten las técnicas anestésicas empleadas comparándolas con las reportadas en la literatura mundial, las complicaciones y las limitaciones del estudio.
La anestesia para procedimientos de neumología intervencionista es variable, adaptada a las condiciones del paciente, buscando mantener la seguridad de este, y concertada con el neumólogo tratante.
Los procedimientos endoscópicos en patologías neoplásicas y benignas del árbol traqueobronquial como alternativa al manejo quirúrgico, extenso, mórbido, y muchas veces impracticable, son realizados cada vez más menudo en el mundo.
A diferencia de la broncoscopia diagnóstica, en la broncoscopia terapéutica o intervencionista la presencia del anestesiólogo suele ser imprescindible, como proveedor de sedación, analgesia o anestesia general.
Desafortunadamente, tanto las publicaciones internacionales 1 como las nacionales 2 se limitan a las revisiones de las técnicas quirúrgicas con algunas recomendaciones anestésicas básicas y útiles, pero superficiales.
El objetivo del presente estudio es exponer detalladamente la experiencia que hemos tenido en nuestro sitio de trabajo en el manejo anestésico de los pacientes sometidos a procedimientos de neumología intervencionista.
Se evaluaron de manera retrospectiva las historias clínicas de pacientes adultos sometidos a procedimientos de neumología intervencionista entre abril de 2009 y abril de 2010, con previa autorización de la Subdirección Científica de la Clínica Comfamiliar Risaralda.
Se consideraron como procedimientos endoscópicos terapéuticos los siguientes: biopsia mediastinal por broncoscopia en inglés, transbronquial needle aspiration, fotocoagulación con láser diodo de lesiones traqueales o bronquiales, broncoplastia y traqueoplastia neumática, inserción de stent bronquial e inserción de stent traqueal.
Se excluyeron los procedimientos realizados en menores de 18 años, lo mismo que los casos de extracción de cuerpo extraño mediante broncoscopio rígido.
No se consideran como neumología intervencionista las broncoscopias flexibles diagnósticas, ni el lavado y cepillado broncoalveolar ni la biopsia de lesiones de mucosa respiratoria.
Todos los pacientes fueron adultos con igual distribución por sexo, y en todos los casos, con la presencia de comorbilidad; la mayoría de las veces, compensada tabla 1.
Todos los procedimientos los realizó el mismo neumólogo intervencionista, con la ayuda de los siguientes equipos: broncoscopios flexibles Olimpus® 6.2, Fuji® 4.9 y 6 y Storz® 5; Broncoscopio rígido Efer-Dumon®.
La terapia láser es de tipo diodo con equipo VELAS 30 980nm Gigaa Optronics®, stents traqueales y bronquiales de silicona Dumon® y stents metálicos Boston Scientific®.
Los procedimientos aparecen discriminados en la tabla 2.
Se siguieron las guías aceptadas para estos procedimientos 3: además de los paraclínicos solicitados por su edad o comorbilidad, en todos los casos se solicitaron pruebas de coagulación TP; TPT; plaquetas.
Se recomendó un ayuno de 4 horas para líquidos claros, y de 8 horas para sólidos.
Antes de ingresar a quirófanos se canalizó una vena periférica calibre 16 o 18 G, y se administraron atropina 0,5 mg SC e hidrocortisona 100 a 200 mg IV.
Una vez en quirófanos se realizó monitorización ASA estándar, y el paciente recibió oxígeno suplementario asegurando saturación > 90 %.
Aspiración transbronquial con aguja: En los dos casos de biopsia transbronquial por aspiración TBNA se empleó la combinación de anestesia tópica y anestesia general, debido a la necesidad de utilizar el broncoscopio rígido tabla 3.
Para la anestesia local se emplearon lidocaína al 10 % atomizada sobre la mucosa faríngea y lidocaína al 1 % y al 2 %, sin epinefrina administrada tópicamente sobre epiglotis y cuerdas vocales.
A continuación el endoscopista se encargó de continuar administrando anestesia sobre la mucosa respiratoria lidocaína 2 % con epinefrina.
Ambos pacientes fueron extubados directamente en la sala de cirugía; se les retiró el broncoscopio rígido sin intercambiar a tubo o a máscara laríngea.
A ambos se les realizaron nebulizaciones con broncodilatadores en recuperación, y ambos permanecieron 24 horas en cuidados intermedios, con el fin de monitorizarles posibles complicaciones.
Fotocoagulación láser traqueal o bronquial: En los casos de fotocoagulación se empleó: o una combinación de anestesia local con sedación profunda Ramsay 3 a 4 o anestesia general.
La utilización de relajantes quedó a discreción del anestesiólogo tratante; cuando se los empleó se hizo en bolos a dosis bajas, buscando siempre la pronta recuperación de la ventilación espontánea tabla 4.
El manejo postoperatorio de 3 casos incluyó el mismo esquema broncodilatador que los casos de TBNA egresando al piso 1 hora luego del procedimiento.
Otros 4 casos pasaron directamente a UCI; 2 de ellos, con tubo orotraqueal in situ, por el edema laríngeo que se produjo durante el procedimiento.
La extubación electiva se llevó a cabo 24 horas después, sin eventualidades.
Stent de vía aérea: En estos procedimientos la manipulación con el broncoscopio rígido implica la necesidad de anestesia general.
Se emplearon técnicas de inducción y mantenimiento, inhalatoria o intravenosa, según el caso en particular.
Al igual que en los casos de fotocoagulación, la relajación y el tipo de medicamento quedaron a discreción del anestesiólogo tablas 5 y 6.
Complementariamente a la anestesia general, durante el procedimiento el endoscopista administró lidocaína al 2 % con epinefrina, en cantidades que, desafortunadamente, no quedaron registradas por los anestesiólogos.
La extubación se llevó a cabo en UCI 3 casos o en las salas 3 casos, decisión que se tomaba según el grado de inflamación que el procedimiento pudo generar en cada caso.
Para extubar se debían cumplir requisitos preestablecidos: tos fuerte y vigorosa, ausencia de hemoptisis masiva y control de las secreciones.
En estos 6 casos la extubación se realizó con el paciente despierto; a todos se le intercambió previamente el broncoscopio rígido por tubo endotraqueal.
En un caso de stent bronquial la extubación del broncoscopio rígido fue definitiva con el paciente en plano anestésico.
En una tercera parte de los procedimientos que se realizaron con sedación profunda o anestesia general se registraron como complicaciones la hipoxemia y la hipotensión, las cuales obligaron a intervención, pero en ningún caso generaron complicaciones mayores.
Aunque no reportados como complicaciones, sí se presentaron casos de tos y de movimiento durante los procedimientos de inserción de stent, y los cuales se manejaron con profundidad anestésica y relajación si lo primero no era suficiente.
En ninguno de los casos esto interfirió con el procedimiento.
En el campo de la anestesia para neumología intervencionista aún no se han publicado ensayos clínicos, y la mayoría de publicaciones al respecto son de casos clínicos y de algunas series de casos.
Esto hace que el desempeño anestésico del grupo responsable en esta, que es la primera serie de casos publicada en el país, no se pueda comparar con los de guías de práctica clínica o de recomendaciones con un adecuado nivel de evidencia.
La lidocaína, que es el medicamento de elección, se empleó en forma tópica, y en ningún caso en la presente investigación se la usó nebulizada o por inyección; por el contrario, se la utilizó la mayoría de las veces al 2 %, si bien se ha demostrado que la preparación al 1 % es más segura y tan efectiva como al 2 % 4.
Las dosis recomendadas, que van desde 5 mg/kg 5 hasta 8 mg/kg 6, son mayores que las presentadas en la presente investigación.
Pero esto, desafortunadamente, se debe al subregistro, pues no fueron documentadas las dosis suministradas por el endoscopista.
Anestesia Intravenosa o inhalatoria: Las anestesias inhalatorias puras eran más comúnmente utilizadas en los primeros reportes de estos procedimientos, y, por sus características, el sevofluorano se ha posicionado desde varios años atrás en estos casos 7.
La anestesia balanceada entre sevofluorano y propofol 8, y entre sevofluorano y opioides, ha demostrado ser segura y efectiva.
Los opioides tienen utilidad por su efecto antitusígeno. Entre ellos, el remifentanil ha sido superior al fentanil en términos de estabilidad hemodinámica y pronta recuperación de la respiración espontánea 9,10.
No obstante lo anterior, en la serie que ha publicado la mayor cantidad de casos 115 casos durante 10 años 11 y en la de más reciente publicación 12 se recomienda la anestesia total intravenosa como método de elección; entre otros motivos, para evitar la polución de la sala.
Recientemente también se ha publicado la utilización off-label de dexmedetomidina a dosis “suprasedativas” 13.
Relajación neuromuscular o ventilación espontánea: Aunque tradicionalmente se recomienda no utilizar relajantes en estos pacientes y favorecer la ventilación espontánea, la realidad es que en la mayoría de los casos publicados se utilizan relajantes neuromusculares: desde la relajación continua con succinilcolina 14 hasta los bolos de rocuronio 12, vecuronio 8 o mivacuronio 11.
Nuestra experiencia, siguiendo recomendaciones publicadas 15, ha sido la de intentar mantener la ventilación espontánea la mayor parte del tiempo; para ello se emplearon en esta investigación los relajantes solo en situaciones de movimiento, de tos o de manipulación peligrosa de la vía aérea, y que pusieran en riesgo el procedimiento.
Ventilación y oxigenación: Los dispositivos de control de vía aérea que se van a emplear deben concertarse con el neumólogo intervencionista, evaluando cada caso en particular.
El uso de la máscara laríngea es importante cuando la obstrucción no permite el paso de un tubo orotraqueal, pero en estos casos, idealmente, se debe contar con dispositivos de ventilación jet 16.
Una dificultad importante que se ha presentado a este respecto ha sido la de adaptar las piezas del capnógrafo a los broncoscopios, lo cual dificulta, en ocasiones, valorar la ventilación a los movimientos torácicos del paciente.
Para oxigenar se emplea la fuente de la máquina de anestesia mezclada con aire, evitando fracciones inspiradas mayores del 40 %.
La oxigenación por membrana a través de circulación extracorpórea ECMO, que se ha empleado en casos de obstrucción severa 17, es controvertida como rutinaria antes de la inducción anestésica en pacientes con alto riesgo de obstrucción, ya que su efectividad ha sido cuestionada en estas situaciones de emergencia 18.
La decisión de emplearla debe sustentarse en la discusión del caso por parte de un equipo multidisciplinario, y solo en situaciones particulares.
Emergencia de la anestesia y extubación: El momento de la emergencia de la anestesia ha sido descrita como el momento más problemático, un punto donde hasta un 10 % de los pacientes desarrollan complicaciones; especialmente, aquellas fatales por obstrucción total de la vía aérea 11.
Se recomienda que cuando se utiliza el broncoscopio rígido se haga intercambio a otro dispositivo, como medida preventiva de laringoespasmo, si se tiene en cuenta que la intubación en este momento debe hacerse con broncoscopia flexible, y nunca con laringoscopia 19.
El riesgo de complicaciones durante estos procedimientos es alto.
Una tercera parte de los pacientes objeto de estudio las sufrieron de una u otra forma, lo cual supera el 20 % de series mayores 20, pero también es inferior a otras con hasta el 50 % 21.
Tal y como sucedió en los casos tenidos en cuenta para esta investigación, las complicaciones más comúnmente reportadas son la hipoxemia y los eventos cardiocirculatorios.
En ningún caso de la serie estudiada se presentó la muerte, lo cual contrasta con otras series, que registran hasta el 8 % de dicha eventualidad 20.
Esto se debe, probablemente, a que el número de pacientes atendidos es, aún, comparativamente bajo.
En conclusión, al presentar esta serie de casos el grupo a cargo de la investigación comparte su propia experiencia en el manejo de pacientes de alta complejidad con técnicas anestésicas de uso común.
Más que reglas de oro para estos casos, se deben tener en mente los mínimos hemodinámicos y ventilatorios por mantener, conocer a fondo las complicaciones que pueden presentarse, y tener metas anestésicas que puedan cumplirse.
Probablemente, más que en otras situaciones, es imprescindible el trabajo en equipo con el médico tratante.
A Mauricio Céspedes, neumólogo intervencionista de la Clínica Comfamiliar Risaralda, sin cuya intervención, obviamente, este trabajo no habría podido realizarse.
En las últimas décadas en la historia mexicana se han ampliado las investigaciones en torno a los procesos de profesionalización, institucionalización y asociacionismo de las disciplinas científicas, como la farmacia en la ciudad de México durante el siglo XIX , p.239-258.
Los temas enfatizados han sido el inicio de la carrera de farmacéutico en el Establecimiento de Ciencias Médicas 1833; la fundación de la Academia Farmacéutica de México AFM en 1838, que publicó la Farmacopea mexicana 1846; la erección, en 1871, de la Sociedad Farmacéutica Mexicana SFM, artífice de varias ediciones de la Nueva farmacopea mexicana 1874, 1884 y 1896 y, a la vez desde 1890, editora de La Farmacia; el establecimiento del Instituto Médico Nacional en 1888; y el complicado ámbito laboral de los farmacéuticos, compartido con los boticarios empíricos.
Aunque tales estudios cubren gran parte de la centuria, poco se conoce del desarrollo de la farmacia durante el Segundo Imperio 1864-1867.
La historiografía sobre los estudios farmacéuticos mexicanos ha abordado de forma constante la publicación de bibliografía científica como reflejo de las actividades de los farmacéuticos.
Sobre todo, se han analizado las farmacopeas señaladas y otros libros espe-cializados, escritos por estos, quienes, a través de las asociaciones profesionales, se pro- pusieron inventariar, estudiar y aplicar con fines terapéuticos la diversidad botánica, zoológica y mineral véase .
Los historiadores han estudiado el papel de la AFM y la SFM en la confección de bibliografía y hemerografía farmacéutica como reflejo de la conformación de una materia médica nacional para sustituir en las boticas a las drogas extranjeras véase .
Sin embargo, se ha dejado de lado el papel de la Sociedad Médica de México SMM, fundada en 1864 y transformada en 1872 en la Academia de Medicina, un espacio propicio para el desarrollo de la práctica de la farmacia al reunir médicos y farmacéuticos en torno al estudio de la flora.
Esto se materializó en 12 escritos sobre farmacia, únicos, que se publicaron durante el Segundo Imperio en la Gaceta Médica de México GMM, órgano de la SMM.
Tales investigaciones tuvieron dos objetivos: por un lado, continuar y ampliar la tradición científica en torno al estudio de la diversidad vegetal del país; y por otro, legitimar el proyecto político de Maximiliano de Habsburgo mediante las actividades científicas encaminadas por los imperialistas que aprovecharon el régimen monárquico para fomentar dicha tradición.
La década de 1860 se caracterizó por una aguda crisis social, política y económica en la sociedad mexicana por el desenlace de la Guerra de Reforma 1857-1861 en la que los liberales triunfaron frente a los conservadores.
Ante la precariedad del erario, el 17 de julio de 1861, el presidente Benito Juárez decretó la suspensión de pagos de la deuda contraída con algunos países europeos.
Esto ocasionó que el 31 de octubre se firmara la Convención de Londres por parte de Inglaterra, Francia y España con el objeto de intervenir militar y políticamente, mediante el envío de tropas a la República Mexicana que arribaron en enero de 1862 al puerto de Veracruz para demandar el pago de sus respectivas deudas.
Pese a la negociación del gobierno mexicano con los representantes de Inglaterra y España, el ejército galo avanzó hacia el interior del país, abriendo paso a la llamada intervención francesa 1862-1863.
La intervención conjugó las ambiciones expansionistas de Napoleón III y el interés de algunos moderados y conservadores mexicanos por estabilizar al país véase .
Durante la intervención, los hombres de ciencia se mostraron reacios a colaborar con el ejército francés hasta que vislumbraron en el régimen monárquico la posibilidad de echar andar el “progreso” nacional bajo el mando de un monarca interesado en la ciencia que parecía apto para “mantener siempre encadenada la anarquía” que había reinado desde la independencia , p.52.
Los profesionales y amateurs de la ciencia reconocieron en Maximiliano de Habsburgo el afecto por las ciencias y consideraron que apoyaría sus proyectos para el bien de la nación.
En los años del Segundo Imperio mexicano se desarrollaron diversos proyectos de carácter científico en dos sentidos: primero, con el propósito de acopiar datos, objetos e imágenes referentes al territorio, población y naturaleza de México para gobernarlo racionalmente y, segundo, para enriquecer los acervos de la Francia de Napoleón III mediante el trabajo de los científicos franceses que recorrieron el país.
Puede afirmarse que aunque los años del Imperio mexicano fueron escasos, no se les puede considerar como de endeble vida científica ni que su trascendencia histórica haya sido pequeña, ya que gran parte de lo que se echó a andar entre 1864 y 1867 rindió frutos en la República.
Ejemplo de lo anterior son las actividades farmacéuticas, emprendidas durante el Segundo Imperio.
Estas han carecido de atención por parte de los historiadores, aunque se han analizado de manera minuciosa las actividades de la Commission Scientifique du Mexique CSM y la Comisión Científica, Literaria y Artística de México CCLAM; el nacimiento de la SMM como parte del asociacionismo médico; la reorganización del Museo Nacional; la puesta en marcha de la Comisión Científica de Pachuca; y el respaldo que la Sociedad Mexicana de Geografía y Estadística SMGE brindó al emperador.
Los estudios anteriores forman parte de la revaloración historiográfica iniciada hace dos décadas, cuando las actividades de humanistas, científicos y artistas, unidos al Segundo Imperio, se interpretaron como base de diversos proyectos redefinidos bajo la República a partir de 1867 , p.97.
Sin embargo, aún se conoce poco de la participación de los practicantes de la farmacia farmacéuticos y médicos en el proyecto científico de Maximiliano, en el cual varios de ellos ocuparon sitios prominentes.
Farmacéuticos y médicos constituyeron parte de la élite capitalina que en gran medida consideró que la coyuntura imperial ofrecía un “aparato de gobierno jerárquico y centralizado”, favorable a las empresas científicas, en especial a las que carecieron de apoyo estatal en los años de crisis vividos después de la Guerra de Reforma y la intervención.
Los hombres de ciencia, sumados al Imperio, consideraron que se abría “un espacio en el que podría hacerse aquello que habían anhelado: dotar al Estado de los instrumentos administrativos y normativos que le permitieran actuar”, como los de carácter científico, por ejemplo, la salud y la reglamentación del ejercicio farmacéutico que incidirían en la sociedad , p.43.
El origen de la mencionada SMM se encuentra la fundación de la Sección Médica de la CCLAM por el mariscal en jefe del Ejército Expedicionario, Achille Bazaine 1811-1888 en 1864.
Estaba formada por individuos mexicanos y franceses, vinculados a las disciplinas científicas.
El mariscal se propuso “estimular el intercambio científico entre los dos países” y para ello pidió al coronel de ingenieros Louis Doutrelaine 1820-1881 y al ingeniero geógrafo José Salazar Ilarregui 1823-1892, entonces ministro de Fomento, “que convocaran a profesionales de renombre” a una reunión donde efectuarían los trabajos para la conformación de la CCLAM, la cual la integrarían diez secciones y apoyaría a la CSM , p.232.
La CSM se constituyó en París, en el mismo año, “para explorar y llevar a sus grandes instituciones científicas la información recolectada por los expertos exploradores que enviaron a México” como, por ejemplo, muestras de la flora y fauna local , p.126.
La Comisión de Napoleón III también se propuso inventariar, estudiar y experimentar la riqueza terapéutica mexicana, solo que bajos los objetivos de la ciencia francesa véase Ramírez, Ledesma-Mateos, 2013.
La Sección Médica de la CCLAM reunió a los hombres interesados en medicina, farmacia y veterinaria que se sumaron a las filas imperiales.
Iniciaron labores el 30 de abril de 1864 bajo el liderazgo del doctor francés Charles Ehrmann.
Se dividió en cinco subsecciones: patología; higiene, medicina legal y estadística médica; medicina y veterinaria; materia médica y farmacología; y fisiología y antropología.
Dado el éxito de las investigaciones y el destacado papel que alcanzó la Sección Médica en la CCLAM, los participantes decidieron conformar la SMM el 30 de diciembre de 1865 y desde entonces se publicó la Gaceta Médica de México: Periódico de la Sociedad de Medicina 1866-1871 , p.67.
Varios farmacéuticos capitalinos se sumaron a la SMM como una estrategia política encaminada a consolidar el futuro del gremio, ya que para 1865 aún eran una minoría frente a los boticarios, a la vez que los lazos de articulación interna eran endebles, carecían de reconocimiento social a diferencia de los médicos y necesitaban representación política y científica en la Escuela de Medicina Azuela, Guevara, 1998, p.241.
Es de suponer que los farmacéuticos consideraron la coyuntura imperial como una oportunidad para mejorar el estatus profesional bajo el amparo del monarca al ser valorados como profesionistas útiles al Imperio.
Sólo así, lograrían gestionar recursos para mantenerse independientes de los médicos en términos educativos y laborales, a la vez que ganar la batalla en la competencia contra los boticarios.
Algunos miembros de la SMM fueron parte de la planta de profesores o egresados de la Escuela de Medicina.
Allí los temas farmacéuticos se concentraron en varias asignaturas de dos planes de estudios.
En estas se formaron varios de los médicos y farmacéuticos de la SMM en el Segundo Imperio.
Segundo, entre 1862 y 1868 se ofrecieron las cátedras de química médica Río de la Loza, historia natural médica Barreda, farmacia Vargas y farmacología Erazo, periodo en que se publicaron los únicos 12 escritos farmacéuticos de la GMM como reflejo de la investigación emprendida en la Escuela , p.81-88.
Las asignaturas se mantuvieron constantes por más de una década, así como la planta de profesores que las impartió.
Estas asignaturas revelan la hermandad que existió de la historia natural y la química con la farmacia en el desarrollo de investigaciones terapéuticas sobre la riqueza natural mexicana, en este caso, en el seno de la SMM.
Cabe señalar que Maximiliano mantuvo la Escuela como parte fundamental del proyecto de modernización de la instrucción secundaria.
El objetivo de esta investigación es comprender los intereses, prácticas y actividades farmacéuticas de algunos miembros de la SMM a través del análisis de los 12 escritos sobre farmacia, publicados en la GMM entre 1864 y 1868, que detallan la sanción científica de la flora mexicana con fines terapéuticos.
El análisis de los artículos deja ver la presencia de dos temas: la práctica naturalista, basada en la descripción anatómica y taxonómica de las especies vegetales de México como base para ampliar la materia médica empleada en la farmacia; y el estudio científico de las especies vegetales de México para elaborar y mejorar medicamentos que aliviarían las dolencias de la población por medio de la fisiología y la química.
En la década de 1860, los practicantes de la farmacia además de determinar la acción de los medicamentos, se proponían comprender su acción , p.67.
Los 12 escritos estuvieron redactados por médicos y farmacéuticos mexicanos y franceses, como parte de la colaboración internacional que propició el régimen imperial.
La muestra también es una evidencia intelectual de los objetivos que compartieron médicos y farmacéuticos de Francia y México en términos de la investigación científica de mediados de la centuria.
El estudio de la GMM en sus primeros años de vida es relevante para adentrarse en el desarrollo de la farmacia en el Segundo Imperio como parte del vínculo establecido entre los intereses del monarca y el gremio médico-farmacéutico capitalino que, con fines políticos, retomó la tradición de agruparse en torno del gobierno nacional para echar a andar diversos proyectos.
Esto permite identificar una continuidad histórica entre las actividades asociativas de la AFM y la SFM, en cuanto al estudio de la materia médica vegetal del país.
Aunque no se elaboró una segunda farmacopea, los artículos farmacéuticos de la GMM constituyeron parte de la Nueva farmacopea mexicana 1874 que se planteó pocos años después de la caída del gobierno de Maximiliano , p.156.
Con el fin del Imperio mexicano, desde mediados de 1867, varios de los hombres de ciencia, involucrados en las actividades científicas imperiales, debieron reorientar políticamente sus actividades bajo el gobierno republicano de Benito Juárez y desentenderse del pasado imperial para alcanzar los fines científicos y profesionales que perseguían.
En los tiempos republicanos, tanto médicos como farmacéuticos hicieron lo propio dentro de la SMM y más tarde en la SFM, como, por ejemplo, Gumesindo Mendoza, Alfonso Herrera, Luis Hidalgo y Carpio y Lauro Jiménez .
En las siguientes páginas se abordará el ambiente científico en el cual se desarrolló el proyecto farmacéutico imperial y los resultados publicados en la GMM.
El 1º de septiembre de 1864, los doctores Charles Ehrmann y Miguel Jiménez 1813-1876, editores de la GMM, resaltaron en el “Prospecto” la “acogida favorable” que habían gozado las agrupaciones médicas y farmacéuticas de la primera mitad del siglo en la ciudad de México, por “los esfuerzos repetidos” en la difusión de las ciencias útiles a la sociedad.
Siguiendo esta tradición, los miembros de la Sección de Medicina de la CCLAM consideraron relevante dar a conocer sus investigaciones en una revista científica a la altura de las mejores de Europa que reflejara el proceso modernizador del país que fomentaba el monarca.
El periódico médico acogería las investigaciones científicas de los miembros de la Sección Médica, así como de otras “personas inteligentes” del interior del país, dejando de lado las polémicas políticas que generaban incordia entre los mexicanos Ehrmann, Jiménez, 1864-1865, p.1.
Con estas palabras se aclaró al público que los participantes de la CCLAM se mantendrían, supuestamente, neutrales en términos políticos, aunque de forma implícita eran proclives al Imperio mexicano que patrocinaba sus actividades.
El doctor Miguel , p.385 señaló en la reseña de la sesión de clausura de 1866 que, poco a poco, se cumplía el propósito fundacional de la revista médica: “dejar acumulados, sin confundirse, los hechos que [habían sido estudiados por los socios], para que en días más serenos y por hombres más competentes [pudieran] ser fecundados con positiva ventaja y utilidad para la ciencia”.
El autor estaba consciente de la importancia del cuerpo de escritos depositado en la GMM como testimonio de la sapiencia de los mexicanos y fungiría como base para las futuras generaciones de profesionales que ampliarían las investigaciones imperiales.
Esta situación se presentó durante los gobiernos republicanos emanados de la victoria de 1867 y cobrarían auge al final de la centuria.
Tal acumulación se aprecia en la preparación de la Nueva farmacopea mexicana, como uno de los resultados indirectos del régimen imperial.
Jiménez enfatizó la investigación de “los procesos fisiológicos resultantes del uso de medicamentos” para modernizar la farmacia y la importancia de que se sustentara en elementos “teóricos, cuyo objetivo era ofrecer los conocimientos sobre los medicamentos mediante los cuales era posible exigir un correcto juicio sobre su utilización en el enfermo” , p.283.
Tal objetivo se aprecia en los 12 escritos que dejan ver la unión entre farmacia y fisiología, así como la convivencia entre la práctica naturalista como base para ampliar la materia médica y su estudio farmacológico.
El doctor Ángel Iglesias 1829-1870 en la “Reseña de los trabajos efectuados por la Sociedad Médica durante su año social 1866” señaló que la agrupación se encontraba dividida en seis secciones temáticas, de las cuales “farmacia y materia médica” y “ciencias auxiliares” reunieron a los miembros interesados en el estudio de la flora.
El autor destacó que las investigaciones farmacéuticas presentadas en las reuniones fueron sancionadas mediante la experiencia de farmacéuticos y médicos, con lo cual los resultados quedaban fuera de duda, tanto en el aspecto experimental como en el práctico , p.393.
La SMM se erigió en un cuerpo médico-farmacéutico capaz de emitir dictámenes acerca de las propiedades terapéuticas de algunas plantas.
Dicho cuerpo afianzó el proceso de separación entre la terapéutica empírica “planteada como el empleo de medios cuya eficacia, real o supuesta, carecía de explicación” y la farmacia basada en la experimentación química y clínica que se desarrollaba en Europa , p.281.
Dos estudios de corte farmacéutico que se leyeron en las reuniones de la SMM, pero que no se publicaron en la GMM, fueron la investigación botánica del doctor Leonardo Oliva 1814-1872, socio corresponsal de Guadalajara, sobre la descripción de las diversas cucurbitáceas de Jalisco con fines terapéuticos que revela la participación de miembros de otras ciudades mexicanas, quienes ensancharon el espectro de influencia de los artículos de la GMM; y la investigación del doctor Luis Hidalgo y Carpio 1818-1879 que refirió los resultados “del empleo de belladona en varios casos de tos ferina que tuvo ocasión de observar con detenimiento”, incluida en la farmacopea de 1874 , p.393-394.
Aunque la publicación médica es la fuente histórica para esta investigación, se llevaron a cabo otros estudios farmacéuticos que por alguna razón no se incluyeron en la GMM y que una revisión del archivo histórico de la Academia Nacional de Medicina de México ampliaría la gama de plantas sometida a estudios farmacéuticos.
Por último, el doctor Lauro María Jiménez 1826-1875 publicó la “Reseña del primer secretario” en que expuso la complicada situación de la SMM a mediados de 1867 ante la victoria republicana sobre el ejército imperial.
A pesar de la crisis nacional que se vivió ese año, los socios habían “dado constantemente el ejemplo de cómo se [alcanzaba] la gloria caminando por los senderos espinosos de la ciencia y no vacilaron en permanecer firmes en su pensamiento y proseguir en sus nobles y laboriosas tareas” mientras se definía el destino de la nación Jiménez, 1867-1868, p.369.
De nuevo, los médicos y farmacéuticos presentaron una postura “neutra” frente al desenlace de la guerra entre el Imperio y la República, en la cual acentuaron que la actividad científica ocupaba toda su atención.
Bajo este discurso, la SMM logró posicionarse como una agrupación científica indispensable para el futuro de la República mexicana.
La farmacia y el reconocimiento de la flora
El estudio científico de la diversidad vegetal en México, bajo el Segundo Imperio, abarcó diversas instancias que acogieron a la historia natural y la farmacia unidas a los intereses de la élite imperialista.
Por ello, no es extraño que la GMM incluyera un escrito de botánica general, titulado Vitalidad de las plantas, a cargo del joven doctor Francisco Cordero y Hoyos, como parte de la tesis presentada el día 22 de febrero de 1864 para el concurso de oposición a la adjuntía del doctor Barreda en la mencionada cátedra de historia natural médica.
El texto inició con un recuento histórico del empleo de las plantas mexicanas por parte de la terapéutica empírica que carecía del reconocimiento anatómico y taxonómico, así como los primeros pasos hacia el escudriñamiento de su composición química.
Para el autor, el estudio moderno de la materia médica inició, al final del siglo XVIII, con las primeras instituciones ilustradas que prepararon la modernización farmacéutica de la cual eran herederos de los socios de la SMM.
, p.277 señaló los aspectos generales de la botánica útiles a médicos y farmacéuticos para adentrarse en las características físico-químicas de la flora y el conocimiento de “fibras, glándulas, tejido celular, partes carnosas y pilosas” que daban pie al estudio de las sustancias fundamentales en la elaboración de medicamentos.
Su tesis reflejó la educación botánica impartida en la Escuela de Medicina, de la cual egresaron varios de los autores de los escritos farmacéuticos.
Su enseñanza proporcionaba las bases científicas para adentrarse en la investigación terapéutica de la flora, ya fueran médicos o farmacéuticos.
En 1865, el doctor José María Reyes 1812-1885 dio a conocer un documento histórico que incluyó el extracto de los estudios científicos que llevaron a cabo el catedrático de botánica Vicente Cervantes 1755-1829 y los naturalistas José Longinos Martínez 1777-1802 y José Antonio de Alzate 1737-1799 y la descripción de una especie de helianto, desconocida hasta 1790, año en el que el doctor Pedro Puglia, de origen europeo, realizó su estudio anatómico y terapéutico.
Esta información se encontraba en un expediente del archivo del Real Protomedicato de la Nueva España que había permanecido inédito hasta entonces Reyes, 1864-1865, p.335.
Para el doctor Reyes, la recuperación del legado farmacéutico novohispano era de gran valor para establecer los orígenes de la ciencia nacional como arma legitimadora dentro del proyecto imperial y frente a los comisionados franceses de la CSM que en ocasiones consideraban a los mexicanos como individuos carentes de tradición académica, profesional y educativa.
De esta manera, la historia científica nacional fue una aliada de los profesionales mexicanos y de los imperialistas en busca de la legitimación académica y política.
El doctor Puglia describió la nueva especie como un helianto “de hojas alternadas, pecioladas, en forma de espátula con senos, venenosas, punteadas, ásperas, tallo con una flor y el pedúnculo longuísimo” que habitaba la Sierra Madre Reyes, 1864-1865, p.335.
La descripción botánica es amplia y pormenorizada, a la usanza de la época, la misma que se encuentra presente en los escritos de la GMM.
El médico europeo reconoció que el helianto gozaba de propiedades terapéuticas a través de la raíz amarga, aromática y picante, y de la goma de olor resinoso que molida “con sebo [servía para] emplastos para caídas, contusiones y tumores” Reyes, 1864-1865, p.336.
Esta sanción farmacéutica sobre el helianto fue parte del proceso de renovación de la farmacia en la ciudad de México mediante la erección del Real Jardín Botánico y la Real Cátedra de Botánica que continuaron activos en el México independiente.
En el escrito se nota la convivencia de la terapéutica popular y la científica, una situación similar durante el Segundo Imperio que los miembros de la SMM se propusieron erradicar mediante el apoyo de Maximiliano.
En 1866, el doctor Lauro María Jiménez, adjunto de la cátedra de historia natural médica, presentó una investigación sobre el hongo mexicano, conocido como chahuistle Licea chahuistlea.
El objetivo del escrito fue el examen del hongo bajo el punto de vista farmacéutico, pues se consideraba una probable causa de enfermedades entre los consumidores de maíz, en especial, los indígenas.
El autor era amigo del director de la Escuela de Agricultura y Veterinaria, Joaquín Varela, quien una tarde de julio de 1865 invitó a Jiménez a realizar una visita a las milpas de Santa Rita y Santa Rosa “que se encontraban completamente atacadas por el chahuistle”.
Ante tal oportunidad para llevar a cabo un estudio farmacéutico y médico, Lauro María Jiménez 1866, p.141 consideró invitar a los alumnos, pues era “la primera oportunidad que se [le] presentó para observar un estado patológico que [interesaba] tanto al médico como al agricultor”.
Es evidente que los practicantes de la farmacia debían poseer un espíritu naturalista para recorrer el campo y los mercados en busca de nuevas especies terapéuticas para luego cultivarlas en un huerto personal y estudiarlas con detenimiento.
Se aprecia que los estudiantes participaban de las experiencias del cuerpo docente de la Escuela de Medicina y es de suponer que algunos jóvenes se interesarían en los aspectos terapéuti- cos de la flora.
En el relato del doctor Lauro María , p.143 se revelan las prácticas cientí- ficas de la época, por ejemplo, el empleo de lupas y microscopios en la observación de la anatomía del hongo.
Gracias a ello, el autor determinó que los supuestos huevos de insecto sobre las mazorcas eran una aglomeración de esporas que constituían el micelio.
Restaba aclarar la taxonomía del chahuistle, pues “su parentesco se [perdía] en medio de la multitud de hongos microscópicos” que poblaban el mundo, aunque parecía pertenecer al género Licea p.141.
Jiménez denominó al hongo parásito como L. chahuistlea para mantener el término asentado por la tradición popular y como símbolo de la ciencia mexicana.
El autor concluyó el escrito explicando que aún se encontraba realizando experimentos para determinar las características químicas que permitirían saber si el hongo era una especie nociva o, de ser el caso, hallar una propiedad terapéutica p.144.
La sanción científica del chahuistle formó parte del proyecto de médicos y farmacéuticos que encontraron en el Imperio un espacio propicio para retomar los estudios terapéuticos de décadas anteriores.
Los socios de la SMM estaban conscientes de que esta empresa requería de varios años, incluso nuevas generaciones de jóvenes dispuestos a inventariar y examinar la riqueza florística nacional.
Para ello, se requería de un Estado que fomentara la ciencia y paz social, a la vez que dotara de cuantiosos recursos a escuelas profesionales, agrupaciones e instituciones científicas, como había propuesto Maximiliano.
Los escritos de la GMM sobre el reconocimiento de la flora con terapéutica formaron parte de la tradición científica iniciada al final del siglo XVIII y que sentó nuevas bases durante el Segundo Imperio.
La farmacia y el reconocimiento de las propiedades terapéuticas
El segundo interés de algunos miembros de la SMM fue el examen científico de las propiedades terapéuticas de las especies mexicanas a través de la metodología química y de los análisis fisiológicos.
Con esto, los practicantes de la farmacia dieron pautas a otros colegas para ampliar el número de investigaciones.
Por ejemplo, el doctor Auguste Tourainne 1864-1865, p.153 dio a conocer la “Nota para servir a la historia de la ipecacuana”, como parte de las investigaciones que había iniciado en Francia y prosiguió en la ciudad de México.
La Carapichea ipecacuanha era una planta americana, conocida en Europa como un remedio para provocar el vómito en intoxicaciones y envenenamientos.
Para ello, en las boticas se preparaba un polvo eficaz contra dichos padecimientos.
En México, el doctor Tourainne desarrolló una metodología química para el estudio de sus propiedades terapéuticas, así como una comparación con el bejuquillo Euphorbia ipecacuanhae empleada en la terapéutica popular.
La experimentación de Tourainne puede tomarse como un ejemplo de los intereses de los comisionados franceses en cuanto al conocimiento de las riquezas vegetales para acrecentar los medicamentos elaborados por los farmacéuticos europeos.
A la par, se aprecia la convivencia entre las plantas extranjeras y mexicanas en las droguerías y boticas de la ciudad de México que estaban a disposición de los miembros de la SMM.
El doctor Tourainne expresó que desde mediados de julio de 1862 radicaba en la capital como parte de los médicos que acompañaron al ejército intervencionista.
Una vez instalado, se dedicó a recorrer los alrededores capitalinos para entrar en contacto con la flora del Valle de México.
Tourainne, en una de las excursiones en busca de plantas, contrajo disentería.
De acuerdo con la bitácora del médico, el primer día de la enfermedad bebió un purgante salino, pero no mejoró el malestar, por lo que al tercer día consultó al doctor Schutzenberger que acababa de llegar a la capital desde Orizaba, Veracruz, con el ejército francés.
Él prescribió una mezcla de calomel cloruro de mercurio y polvos de ipecacuana mexicana.
Días después, el enfermo registró en la bitácora la “acción fisiológica del medicamento” y sugirió que la mezcla se ingiriera con miel para mejorar el sabor Tourainne, 1864-1865, p.155.
Después de unos días, Tourainne recobró la salud y se propuso dar a conocer su experiencia en la GMM.
Además de la reseña de la enfermedad, el autor comunicó algunos resultados preliminares sobre las características químicas de la ipecacuana mexicana.
Lo anterior es un ejemplo de la práctica médica de la década de 1860 que demuestra cómo actuaban los médicos mexicanos y franceses, la manera de registrar la evolución de las enfermedades, el uso de la terapéutica popular bajo cánones científicos y la base botánica de la farmacia.
De igual manera, queda patente el objetivo de los médicos franceses que buscaron interactuar con los pares naciona- les para adentrarse en la tradición científica de México y, posteriormente, transmitir esa gama de conocimiento en Francia.
Un caso similar se encuentra en artículo, titulado “Pústula maligna curada por la aplicación de las hojas frescas de nogal”, del doctor Luis , p.282 en el cual describió el caso de un español, de 25 años, que trabajaba en el mostrador de una tienda de semillas situada en la calle del Rastro.
El 10 de julio de ese año, según el relato del enfermo, “al amanecer y sin causa apreciable, sintió comezón como a un centímetro del ángulo externo del ojo izquierdo, donde advirtió que había una ampollita, la que rompió al rascarse”.
El día 12 el lado izquierdo de la cara del enfermo se hinchó, razón por la cual decidió consultar a un médico.
A partir de entonces, Hidalgo y Carpio inició una descripción detallada del caso, pues desconocía el origen del padecimiento.
El día 14, el doctor Hidalgo y Carpio inició un tratamiento basado en un emplasto de hojas frescas de nogal Juglans major.
Fue elaborado a partir de “machacar los nervios de dichas hojas y aplicarlas una encima de otras en gran cantidad, sobre el sitio de la pústula maligna”.
El autor consultó al doctor Miguel Jiménez para tener mayor seguridad sobre la medida terapéutica, quien la aprobó y reconoció que ignoraba “la acción que [tendrían] algunos de los principios inmediatos de las hojas de nogal sobre cierta clase de infusorios filiformes llamados” por Casimir Davaine 1812-1882 bacteridios, como “origen y causa inmediata de la pústula maligna” del enfermo.
El médico mexicano señaló la necesidad de llevar a cabo experimentos con otros pacientes y repetir el remedio para mejorar la eficacia , p.283-284.
A pesar de que el doctor Hidalgo y Carpio no estaba seguro del origen del microbiano o miasmático del padecimiento, sí estaba al tanto de las modernas teorías biologicistas sobre las enfermedades.
La convivencia entre las prescripciones terapéuticas de la bibliografía científica, gran parte europea, con la experiencia de los médicos mexicanos es patente en el estudio de Hidalgo y Carpio, pues da cuenta de la circulación de la terapéutica científica de la época.
También resalta la insistencia del autor por emprender estudios químicos sobre el nogal mexicano como medida cientifizadora de la práctica tradicional de la farmacia.
El mismo año en la GMM se dieron a conocer varias investigaciones sobre las vías de elaboración de medicamentos, basadas en las propiedades terapéuticas de algunas especies mexicanas.
Por ejemplo, el farmacéutico Alfonso Herrera 1838-1901 publicó el escrito “Nuevo procedimiento para la preparación de los extractos sin la intervención del fuego”.
Allí, el autor retomó algunas técnicas químicas, comunes entre los farmacéuticos, para determinar “los principios que [constituían] los cuerpos organizados y las diversas propiedades de que [estaban] dotados” para utilizarlos en los modernos procedimientos empleados para “obtener medicamentos más enérgicos” , p.200.
La mención a la química, como base de la preparación de nuevos y mejores medicamentos, revela la vanguardia de la actividad científica entre los socios de la SMM, quienes constituían la élite farmacéutica del país.
detalló los resultados de los experimentos con diversos extractos en la GMM para compartir con los lectores las nuevas metodologías empleadas en la Escuela de Medicina que podrían practicarse en las boticas, único espacio laboral constante de los farmacéuticos, esto como vía de legitimación profesional ante el Estado imperial y la sociedad.
El autor concluyó señalando que con los resultados descritos, los médicos podrían fijar con mayor exactitud la dosis del extracto para cada paciente con la cual se prepararían jarabes, infusiones y grageas p.201.
El señalamiento del papel de los médicos como continuación de la actividad farmacéutica revela el interés de Herrera por hacerlos participes de la farmacia, a manera de aliados profesionales frente a los boticarios.
Se advierte que los medicamentos requerían de ambas disciplinas para difundirse entre la sociedad, pues el farmacéutico los elaboraba, mientras que el médico los destinaba al enfermo. Una estrategia comercial en la que ambos se beneficiaban.
Herrera describió diversos procedimientos químicos que permiten adentrarse en la materialidad de la ciencia capitalina, así como a la diversidad de metodologías comunes entre médicos y farmacéuticos de Francia y México, a las dudas sobre ciertos resultados y los intentos de explicarlas, al contacto entre colegas a través de la Escuela de Medicina y la SMM, y la consulta de bibliografía especializada que circulaba en el Segundo Imperio.
En 1866, el doctor Ramón Alfaro 1809-1869 investigó los polvos elaborador a partir del cihopatli Montanoa tomentosa que por varios siglos los indígenas del Valle de México usaban “para excitar las contracciones del útero en los casos de parto tardío, perezoso, difícil y laborioso” que podría beneficiar a todas las mujeres mexicanas , p.47.
Este médico, como otros miembros de la SMM, consideró que la terapéutica popular requería de la sanción científica bajo los presupuestos de las ciencias químico-farmacéuticas, pues solo así se podría trasladar el conocimiento indígena al resto de la sociedad bajo la cientifización de los resultados prácticos.
El doctor Alfaro mencionó que las propiedades del extracto del cihopatli estaban en vías de reconocimiento químico y era probable que en el futuro sirviera para el tratamiento de padecimientos femeninos.
El médico hizo un llamado a los lectores de la GMM para que la M. tomentosa estimulara a los lectores a investigar los “agentes terapéuticos [populares], que aunque eficaces y constantes en sus efectos, no [habían] merecido el honor de ser estudiados por los hombres científicos para darles el lugar que [merecían]” , p.47.
Sólo así se transformaría la práctica popular de las regiones del Imperio en medicamentos, avalados por la farmacia, la química y la medicina, al alcance de toda la población.
De igual manera, se ampliaría el aprovechamiento de la flora mexicana en lugar de importar plantas que encarecían los medicamentos demandados por los enfermos.
En el mismo sentido, los farmacéuticos Gumesindo Mendoza 1834-1881 y Alfonso Herrera se ocuparon del estudio químico de la planta conocida como yoloxóchitl Talauma mexicana.
La primera parte del escrito abarcó la anatomía vegetal y la mención del uso indígena como infusión antiespasmódica de uso femenino Mendoza, , p.223.
La descripción anatómica era primordial para los autores si se toma en cuenta que la GMM era leída en varias ciudades y poblados de tamaño medio donde radicaban médicos, farmacéuticos, naturalistas y demás hombres de ciencia afectos a la historia natural.
Ellos, en repetidas ocasiones, fueron socios corresponsales de las agrupaciones capitalinas, como la SMM, quienes enviaban especímenes o informes botánicos que ampliaban el inventario de la flora del país.
La yoloxóchitl fue sometida a varios exámenes farmacéuticos en el laboratorio de la Escuela de Medicina para constatar la veracidad de la terapéutica popular. , p.224, encontraron que el análisis químico, mediante éter, dejó como “residuo de la evaporación una sustancia heterogénea, sólida, amarilla, de un olor igual al de la flor y aún más pronunciado” que se consideró el extracto necesario para elaborar los medicamentos, sobre todo, una infusión antiespasmódica.
Es de notar que los practicantes de la farmacia llevaban a cabo procedimientos químicos para determinar las propiedades terapéuticas de las especies empleadas en usos populares.
La química hermanó a médicos y farmacéuticos en la construcción de un proyecto terapéutico que se consolidó hasta principios del siglo XX.
A la par, se aprecia el papel de las instalaciones de la Escuela de Medicina como espacio para la sanción científica de la flora que, hasta ahora, es poco conocido.
Si se toma en cuenta que bajo el Segundo Imperio los estudiantes y egresados de tal establecimiento educativo tenían a la mano una sólida planta de catedráticos, libros especializados, instalaciones modernas e instrumentos y aparatos, es comprensible que unos y otros estuvieran preparados para llevar a cabo estudios químicos como los publicados en la GMM.
El régimen imperial favoreció el contacto entre la SMM y la Escuela como había sucedido con otras agrupaciones en las décadas anteriores, de 1830 y 1850.
El doctor Auguste , p.182 también publicó las “Experiencias sobre la Tradescantia erecta yerba del pollo” para examinar sus propiedades.
El autor señaló que el origen del nombre popular de la T. erecta remitía a la curación de las lesiones de los gallos de pelea.
Los galleros recubrían sus heridas con un emplasto de la planta que, en pocos minutos, lograba coagular la sangre para que el gallo herido regresara al combate.
La sanción médica del conocimiento terapéutico de los galleros fue apreciado por el médico francés como una planta con posible aplicación para las lesiones humanas.
La investigación requirió de la conjunción de medicina, botánica, farmacia y química, cuestión que médicos y farmacéuticos continuamente expresaron que estaban capacitados para realizar.
El doctor Tourainne efectuó un experimento con conejos para esclarecer los efectos hemostáticos de la planta para obtener resultados que permitieran experimentar con el ser humano.
Entre el 5 de diciembre y el 4 de enero de 1866, el médico observó la hemostasis en las orejas de un grupo de conejos adultos de color blanco y así constatar el efecto terapéutico de la yerba del pollo.
Para ello, el autor llevaba a cabo distintas incisiones en las orejas de los conejos, en extensión y profundidad, en las cuales se aplicaba un emplasto.
Los resultados se anotaban en la bitácora.
El último día, , p.182-184 sacrificó a uno de los conejos para hacer una autopsia que revelara los cambios en arterias y venas.
Este es el único escrito que conjugó la experimentación en aves y mamíferos para conocer los efectos fisiológicos conocidos a través de la terapéutica popular.
El autor determinó, tras efectuar algunos experimentos fisiológicos, que la planta era superior a otros “antiespasmódicos, de origen extranjero y alto costo, recomendados para aquella afección”.
El médico presentó por primera vez, en 1861, dicha investigación mediante una tesis para el concurso de oposición a la adjuntía de la Cátedra de Química de la Escuela de Medicina y desde entonces continuó con los experimentos , p.345.
A pesar de los años convulsos de la intervención francesa en la ciudad de México, se conservaron ciertas condiciones para que los hombres de ciencia continuaran algunas investigaciones, como el caso del S. canicida, pues varios de los espacios científicos mantuvieron labores con cierta regularidad, por ejemplo, la Escuela de Medicina.
A partir de 1864, el emperador se propuso apoyar los proyectos científicos de nuevo cuño o que databan de tiempo atrás que, en algunos casos, se vincularon con los objetivos de las comisiones francesas, como el caso de la farmacia.
El doctor Río de la Loza hizo mención de otros experimentos, llevados a cabo de forma reciente por los miembros de la SMM, como los doctores Leopoldo Río de la Loza 1807-1876, Jesús Oñate, P. Balbuena y Ramón Alfaro, cuyas observaciones clínicas se incluyeron en el escrito como parte de la socialización del estudio de Maximino Río de la Loza.
El autor confiaba en que otros “médicos, animados tal vez por las observaciones preinsertas”, usarían la planta y observarían los efectos en pacientes epilépticos Río de la Loza, 1866, p.345.
Las palabras del médico dejan ver la confianza en la GMM como medio para vincular a los practicantes de la farmacia interesados en ampliar la oferta de medicamentos nacionales sin importar la afiliación política del momento, aunque la SMM fuera imperialista desde la fundación y varios socios participaran en las actividades amparadas por el gobierno de Maximiliano.
En abril de 1867, Gumesindo Mendoza 1867-1868, p.101 publicó el “Análisis inmediato de la corteza de la Ixora” como parte de los estudios químicos de las especies de la materia médica mexicana, pues “todas las naciones [tenían] la suya en donde [figuraban] las sustancias indígenas.
México [debía] tener también la suya, la que [podría] ser la más rica y variada como las sustancias que se [encontraban] en el seno de sus metalíferas montañas”.
Es evidente que los practicantes de la farmacia equiparaban la riqueza florística con las vetas nacionales, es decir, se requerían tantos farmacéuticos como ingenieros de minas para reforzar la economía y el progreso material del país. Un argumento político encaminado a la opinión pública y al emperador para mejorar la situación laboral de los farmacéuticos.
Mendoza refirió que algunos grupos indígenas del centro del país usaban la corteza amarga del chichiquahuitl del género Ixora actual Garrya ovata para curar los padecimientos gastrointestinales en la región de Jalatlaco, estado de México.
Éstos eran comunes entre la población y representaban una de las principales causas de muerte.
Por ello, Mendoza y otros farmacéuticos se dieron a la tarea de investigar la eficacia de la planta a partir del análisis químico.
El autor consiguió algunas muestras de la corteza de Ixora con las que preparó un extracto que contenía propiedades para “contener la disentería y calmar los dolores de estómago”.
El preparado fue aplicado por los médicos José María Vértiz 1812-1876, Barragán, Leal y Cueva, a sus pacientes, para observar los efectos y resultados que después reportaron a Mendoza 1867-1868, p.101.
De nueva cuenta, es claro que médicos y farmacéuticos actuaban de manera conjunta en la sanción científica de la terapéutica popular, gracias a las reunio- nes de la SMM, las instalaciones de la Escuela de Medicina y la publicación en la GMM de escritos de interés para ambos gremios.
En mayo de 1867 se dio a conocer otro escrito de Herrera y Mendoza, esta vez referente a la yerba del pollo que los indígenas llaman matlaliztic Tradescantia erecta, en un momento de crisis política, pues eran continuas las derrotas del ejército imperial frente a los republicanos.
Esta investigación guardó semejanza con la publicada por el doctor Tourainne un año antes.
A los farmacéuticos concernió estudiar la propiedad hemostática de la yerba del pollo mediante la caracterización del principio activo.
A través del análisis químico, los autores estipularon que la mezcla del “ácido acético, acetato de amoniaco, cloruro de potasio, principio albuminoide, albúmina vegetal, clorofila y celulosa” era benéfica para controlar las hemorragias Herrera, Mendoza, 1867-1868, p.161.
Herrera y Mendoza compartieron los resultados con los médicos Lauro Jiménez, Víctor Lucio y Miguel Jiménez, quienes aplicaron la planta en distintos pacientes mediante píldoras, inyecciones y tónicos que dieron buenos resultados.
Mientras el Imperio mexicano vivía el ocaso, los miembros de la SMM continuaban las reuniones, actividades profesionales e impresión de la GMM, como parte de la “neutralidad” de la ciencia ante los trastornos de la esfera política.
Bajo tal postura, médicos y farmacéuticos capitalinos reorientarían los planes imperiales hacia los nuevos tiempos republicanos, a la vez que continuarían con el proyecto farmacéutico que desembocó en la Nueva farmacopea mexicana de 1874.
La investigación científica emprendida por los practicantes de la farmacia de la ciudad de México continuó la tradición, iniciada al final del régimen colonial, en cuanto a los espacios educativos, asociativos e impresos que fomentaron las ciencias.
La GMM acumuló las experiencias de los miembros de la SMM en una coyuntura política que hacía posible desarrollar proyectos científicos anhelados desde décadas atrás.
Ellos continuaron con los estudios terapéuticos durante los gobiernos republicanos, mismos que contribuyeron a consolidar la SFM y sus proyectos editoriales.
Consideraciones finales
Los estudios históricos sobre la ciencia mexicana durante el Segundo Imperio han pasado por alto el desarrollo de la farmacia, a la vez que se ha inadvertido el papel de la SMM en la continuidad de intereses y actividades de los practicantes de dicha ciencia a lo largo de la centuria.
Médicos y farmacéuticos se beneficiaron del interés del emperador Maximiliano por las ciencias como vía de legitimación del gobierno, pues retomaron el proyecto de inventariar y estudiar la flora terapéutica emprendido desde décadas atrás.
Los miembros de la SMM aprovecharon políticamente el reconocimiento que el monarca dio a la agrupación y a la Escuela de Medicina para dar a conocer varias investigaciones farmacéuticas en la GMM.
Los 12 escritos de la GMM son un testimonio de las actividades científicas de algunos profesionales de la medicina y la farmacia, quienes a través de la prensa dieron a conocer la aprobación científica botánica, química y fisiológica de algunas plantas mexicanas que pertenecían a la terapéutica popular.
La efectividad de las especies analizadas en esta investigación era conocida desde tiempo atrás, pero carecía del reconocimiento científico que la incorporaría a la materia médica a disposición de los profesionales de la salud, no sólo de México, sino de otras partes del mundo, como Francia.
La cientifización del acervo terapéutico popular fue visto como una vía de legitimación política y económica, ya que el emperador ganaba adeptos entre los estratos medio y alto del país al considerarlo promotor de la ciencia útil a la nación, y los practicantes de la farmacia fraguaban un argumento para convencer al régimen de dotarlos de recursos de todo tipo para continuar la práctica naturalista como base para ampliar la materia médica y su estudio químico.
Lo anterior, como vía para consolidar una práctica científica que a la larga dejara de depender del conocimiento extranjero.
A pesar de que en 1867, el Imperio mexicano perdió la batalla frente a la República, los médicos y farmacéuticos de la SMM mantuvieron el argumento con ciertas modificaciones a tono con los proyectos republicanos que en términos científicos no distaban demasiado de los imperiales.
El gobierno de Benito Juárez 1867-1872 valoró de forma positiva la experiencia adquirida por médicos, naturalistas, farmacéuticos, ingenieros de minas y geógrafos, razón por la cual gran parte de ellos fueron admitidos en el aparato estatal republicano.
En el caso de los socios de la SMM y profesores de la Escuela de Medicina, el presidente ofreció apoyo económico para el desarrollo educativo, remuneración constante por las investigaciones útiles a la nación, prestigio como parte de la nueva élite intelectual, capacidad de decisión en el proceso de centralización del desarrollo científico, empleo en las secretarías de Estado y patrocinio en las reuniones y la edición de la GMM , p.64.
Éstas fueron razones de peso para que los antiguos imperialistas se sumaran a la República esgrimiendo, una vez más, la supuesta neutralidad de la ciencia en bien de la patria.
Además, casi todos los médicos y farmacéuticos que publicaron los 12 escritos de la GMM, como los médicos Luis Hidalgo y Carpio, Maximino Río de la Loza y Lauro María Jiménez, y los farmacéuticos Alfonso Herrera y Gumesindo Mendoza, participaron en la Nueva farmacopea mexicana.
Otros autores que no figuran en la lista de colaboradores de la Nueva farmacopea mexicana, pero que sus estudios se tomaron en cuenta, fueron los médicos Ramón Alfaro y Augusto Tourainne.
El único médico excluido que presentó un estudio farmacéutico fue José María Reyes, tal vez por ser de carácter histórico, mientras que el doctor Francisco Cordero y Hoyos publicó un estudio de corte botánico que no era pertinente en una farmacopea.
Los practicantes de la farmacia también fueron acogidos en las nuevas agrupaciones científicas de la ciudad de México, como la Sociedad Mexicana de Historia Natural 1868-1914 y la mencionada Sociedad Farmacéutica Mexicana.
Ambas nacieron en el proceso de reorganización de la ciencia al triunfo de Juárez.
Por último, cabe señalar que aún resta conocer el devenir de la farmacia en la Escuela de Medicina, en hospitales y boticas, en la prensa de amplio público, en el Ministerio de Fomento y en otras instancias científicas capitalinas para comprender de forma amplia el papel que la farmacia jugó durante el Segundo Imperio.
1 Unidad de gastroenterología, Departamento de Medicina Interna, Universidad Nacional de Colombia.
Las lesiones subepiteliales encontradas en el tubo digestivo superior, aunque infrecuentes, pueden generar incertidumbre en su abordaje diagnóstico y manejo.
A la luz de un caso, se revisan los hallazgos endosonográficos y se describen las recomendaciones actuales que permiten un enfoque racional de estas lesiones.
Un hombre de 50 años con dispepsia es llevado a endoscopia digestiva alta y se le encuentra una lesión subepitelial de 9 mm en el cuerpo gástrico figura 1; la biopsia de la mucosa suprayacente es reportada como normal.
No presenta antecedentes de importancia y el examen físico es normal.
Se denomina lesión subepitelial a una masa o protrusión en la luz de un órgano la cual está recubierta de epitelio normal.
Son lesiones infrecuentes, pero se calcula que se presentan en una de cada 300 endoscopias 1, 2.
Las causas pueden ser tanto lesiones intrínsecas de la pared del tracto gastrointestinal benignas o malignas como compresiones extrínsecas producidas por estructuras vecinas normales o patológicas 3.
Cuando nos encontramos con estas lesiones suele ser de forma incidental y en muchas ocasiones no hay relación con los síntomas, como es el caso de nuestro paciente, lo cual puede hacernos dudar si seguimos investigaciones más específicas o si realizamos otros exámenes 4.
En nuestro concepto todas estas lesiones deben ser evaluadas hasta aclarar su origen.
Siempre deberíamos tomar una biopsia de la mucosa suprayacente excepto si sospechamos un origen vascular o quístico, ya que muchas de estas lesiones pueden originarse en la lámina propia o la muscular de la mucosa y están al alcance de la pinza, caso en el cual haríamos un diagnóstico preciso, pero, si las biopsias son normales, es aquí donde debemos definir si nos detenemos o seguimos el estudio.
Al realizar la endoscopia y detectar una lesión subepitelial podemos empezar su evaluación en ese mismo momento.
Inicialmente describiremos su tamaño, forma, color, movilidad, presencia de pulsación y finalmente la consistencia, la cual podemos evaluar con la pinza de biopsia cerrada, que permite detectar si es quística, firme o si tiene el signo de la almohada se forma una depresión de la lesión que lentamente se recupera; esto último en una lesión con halo amarillo es altamente sugestiva de lipoma.
Si la lesión tiene ligera irregularidad de la mucosa y una depresión central es sugestiva de un páncreas ectópico, usualmente los quistes o várices tienen una mucosa lisa y simétrica y los GIST pueden tener ligera ulceración y son firmes y móviles 9.
También es muy útil realizar cambios de posición del paciente para descartar que la lesión sea extrínseca, lo cual podemos sospechar porque varía su aspecto endoscópico al cambiar la posición del paciente, al igual que al insuflar el estómago o al aspirar el aire 10-12.
Existen muchos tipos de lesiones en el tracto gastrointestinal que pueden ser catalogadas como subepiteliales y su etiología va a depender en gran parte si la lesión está ubicada en el esófago, estómago, duodeno o recto.
El siguiente punto a considerar es si se trata verdaderamente de una lesión de la pared o si es una compresión extrínseca ya que a lo largo de todo el tracto gastrointestinal hay diferentes estructuras que pueden producir compresión tabla 1 5-8.
En realidad todas las lesiones subepiteliales tabla 2 deben ser valoradas con una técnica de imagen adicional, pero si una lesión es menor de un centímetro no ameritaría más evaluación, especialmente si es de coloración amarilla por la alta probabilidad de que sea un lipoma.
La endosonografia o ultrasonido endoscópico USE es la técnica de elección 13, 14.
La precisión del USE para diferenciar una compresión extraluminal de un tumor subepitelial es superior al 95%, mucho mejor que otras técnicas de imagen como la ecografía convencional o la TAC 15-17 tabla 3.
Una vez determinamos que la lesión depende de la pared y no es una compresión extrínseca debemos evaluar a qué capa de la pared corresponde.
Normalmente, la pared gástrica está dividida en mucosa, submucosa, muscular propia y serosa.
La capa mucosa está dividida en epitelio, membrana basal, lámina propia y muscular mucosa.
En el USE y con los equipos radiales la pared puede ser dividida en 5 capas así 18:
2. Segunda capa hipoecoica, corresponde a la parte profunda de la mucosa que puede correlacionarse con la muscular mucosa.
Normalmente no hay lesiones en la capa 1 ni en la capa 5 19, por lo cual estas se limitan a tres capas, y usualmente son hipoecoicas, anecoicas o hiperecoicas.
Corresponde a la parte más profunda de la mucosa o a la lámina propia y a la muscular mucosa.
Las lesiones que se originan en esta capa son poco frecuentes y generalmente hipoecoicas.
Lesiones hipoecoicas: La mayoría de tumores que se originan en esta capa son musculares, usualmente leiomiomas, que pueden tener calcificaciones y los de gran tamaño pueden ser heterogéneos y presentar nodulaciones a diferencia de los pequeños que son homogéneos 20.
En esta capa también podemos encontrar el tumor de Abrikosoff o de células granulares, el cual se caracteriza por ser una lesión hipoecoica de la segunda capa, usualmente pequeño y a diferencia de los leiomiomas, deforma el balón del ecoendoscopio por su dureza figuras 2 y 3.
También se pueden originar en esta capa los carcinoides que usualmente pueden estar en el fondo gástrico o el recto figura 4.
Lesiones hiperecoicas: La lesión que más frecuentemente encontramos en esta capa es el lipoma y se caracteriza por ser una lesión hiperecoica homogénea que usualmente tiene el llamado signo de la almohada cuando la presionamos con la pinza de endoscopia 9 figura 5.
Lesiones hipoecoicas: Una lesión hipoecoica en esta capa puede corresponder a un páncreas ectópico o aberrante, usualmente estas lesiones son heterogéneas y a veces se puede observar una estructura ductal anecoica en el centro que puede corresponder a un conducto; en la endoscopia se observa una lesión con el centro deprimido 21.
También podemos encontrar lesiones hipoecoicas que corresponden a tumores carcinoides aunque no son tumores subepiteliales propiamente dichos puesto que su naturaleza no es mesenquimal sino neuroendocrina; pueden situarse en la pared digestiva y dar lugar a nodulaciones de la misma.
Suelen ser pequeños menores de un cm, hipoecogénicos pero mas ecogénicos que la muscular y asientan en la mucosa, por lo que su estudio histológico suele ser posible por biopsias 22, 23.
Lesiones anecoicas: Cuando observamos lesiones anecoicas en esta capa debemos pensar en estructuras vasculares o quistes 25.
Lesiones hiperecoicas: Son lesiones muy raras, pero puede corresponder a linfomas, tumores neurogénicos o metástasis 26.
Lesiones hipoecoicas: La mayoría de los tumores de esta capa son hipoecoicos y de estos la mayoría son tumores estromales GIST cuando se ubican en el estómago, pero si se ubican en el esófago usualmente son leiomiomas.
Otras lesiones que pueden tener esta apariencia son las metástasis pulmón o seno y el tumor del glomus 27.
Los linfomas también pueden comprometer esta capa pero generalmente acompañados del compromiso de las capas más superficiales.
GIST: Esta sigla corresponde a las palabras inglesas gastrointestinal stromal tumor, y denota una lesión cuyo conocimiento ha tenido un gran avance en los últimos años 28-30.
Estos tumores parecen originarse en una célula totipotencial que da origen también a las llamadas células intersticiales de Cajal y su diferenciación puede ser hacia grupos eminentemente musculares, grupos neurales o una combinación de los dos.
El diagnóstico se realiza por la identificación en la inmunohistoquímica de la proteína CD-117 que también es conocida como proteína c-kit, la cual es un receptor de membrana con actividad de tirosin kinasa 31.
La importancia de estas lesiones se debe a que en un 30% pueden tener un comportamiento maligno y dar lugar a metástasis.
Solo en Estado Unidos se reportan cada año de 5.000 a 6.000 casos 32.
La distribución en el tracto gastrointestinal es: estómago 40-70%, intestino delgado 20-40%, colon y recto 5-15% y esófago < 5% 33.
Es decir, que si tenemos una lesión hipoecoica de la cuarta capa en el esófago lo más probable es que se trate de un leiomioma pero si está en el estómago generalmente es un GIST figuras 6, 7 y 8.
La mayoría de los pacientes están en la 5 ó 6 década de la vida y usualmente la lesión se ubica en la 4 capa o muscular propia pero también puede estar en la muscular de la mucosa 34.
La mayoría de los pacientes es asintomático hasta que el tumor crece lo suficiente para ulcerarse, sangrar o producir metástasis.
Es por ello que si identificamos un GIST mayor de 3 cm es quirúrgico así sea asintomático, otros autores sugieren un límite de 4 cm 35.
Sin embargo, si nos encontramos ante una lesión menor de 3 cm representa un reto para su manejo ya que la gran mayoría son benignos, pero debe aclararse que todos tienen un potencial maligno, ya que GIST pequeños han sido reportados con metástasis especialmente si se ubican en el tracto inferior.
Actualmente no somos capaces de predecir por ultrasonido endoscópico el potencial maligno de un GIST, sin embargo, sabemos que lesiones mayores de 4 cm, que tienen bordes irregulares, espacios quísticos en el interior o focos ecogénicos tienen una alta probabilidad de malignidad 36.
De otro lado, con la punción con aguja fina guiada por USE no solo podemos diagnosticar los GIST al identificar el CD-117 sino también identificar la proteína kit-67 que indica proliferación que sugiere un comportamiento maligno 37.
Es muy importante enfatizar que los GIST son lesiones muy peligrosas que deben ser seguidas continuamente de acuerdo a los riesgos establecidos, al evaluar el tamaño del tumor y la tasa de proliferación.
Incluso después de una resección completa las lesiones pueden recurrir, principalmente en el sitio de origen pero también en el peritoneo o en el hígado.
Un 40 a 90% de las lesiones pueden recurrir a pesar de una resección completa.
El 50% de las recurrencias involucran el hígado.
Los GIST tienen 4 veces más riesgo de recurrencia si el sitio primario es el intestino que si es el estómago 38.
Múltiples estudios han demostrado que el USE tiene una gran precisión para determinar si una lesión es de la pared o si está fuera de ella, y para establecer de qué capa de la pared proviene la lesión lo cual permite hacer una aproximación diagnóstica.
Un estudio determinó la capa de origen en 48 de 50 pacientes 96% con correlación quirúrgica 39.
La concordancia interobservador es muy buena, principalmente para identificación de lesiones como los leiomiomas y las lesiones vasculares.
Es importante aclarar que la apariencia ecográfica de las lesiones no nos permiten determinar su etiología con un 100% de seguridad.
Un trabajo de Karaca y col 40 en 22 pacientes llevados a USE y luego a mucosectomía, mostró que la precisión del USE fue solo del 45%; sin embargo, es de aclarar que las lesiones fueron en su mayoría menores a 20 mm y la precisión del ultrasonido se elevó al 66% cuando se buscó diferenciar una lesión maligna de benigna.
Dado que los criterios ecográficos pueden ser imprecisos, parece razonable que debemos en lo posible obtener un diagnóstico etiológico, lo cual se puede lograr con la punción con aguja fina guiada por el equipo lineal, o con la resección mucosa de la lesión como lo demostró este trabajo.
Mekky y cols, en 141 pacientes llevados a USE con punción y cotejados con la pieza quirúrgica, encontraron que la precisión era de 95,6% para el resultado final 41.
La decisión depende de varios factores: el tamaño de la lesión, el aspecto endoscópico, la capa de la que se origina y las características ecogénicas, entre otros.
Si nos enfrentamos a una lesión subepitelial que es menor a 1 cm no se justifican más exámenes, sino un seguimiento con endoscopia; pero si la lesión es mayor a 1 cm es mandatario realizar un USE.
Si la lesión es pequeña y depende de la ecocapa 1, 2 ó 3 se puede realizar una resección mucosa la cual es diagnóstica y terapéutica.
Pero si la lesión es de la 4 capa y es menor a 2 cm se recomienda solo seguimiento endoscópico.
Si mide entre 2-5cm es ideal hacer una punción guiada por USE.
Si se establece que se trata de una lesión benigna, puede realizarse un control a los 6 meses y si no ha crecido no necesitaría más control; pero si es maligna o tiene algún potencial maligno se recomienda tratamiento al igual que, si de entrada la lesión mide más de 5 cm 42.
En conclusión, como nuestro paciente tenía una lesión menor de 1 cm consideramos que solo amerita seguimiento endoscópico ver algoritmo, figura 9.
Se propuso un nuevo examen de seguimiento en un año, si la lesión no crece, se controlará cada 2-3 años, pero si crece se propondrá USE, punción y estudio con inmunohistoquímica.
Doctor en Ingeniería de Materiales, Universidad Politécnica de Cataluña.
Doctor Ingeniero Industrial, Universidad Politécnica de Cataluña.
El tamaño de grano tiene un significativo efecto en las propiedades mecánicas de los materiales cristalinos; la reducción del tamaño de grano incrementa la resistencia del material, favoreciendo el desempeño en aplicaciones de alta exigencia mecánica Courtney, 2000.
Cuando se habla de propiedades mecánicas en materiales con tamaño de grano inferior al micrómetro, denominados ultrafinos UFG Ultra Fine Grain y materiales con tamaño de grano inferior a 100 nm denominados nanocristalinos NC, necesariamente se debe referir a los trabajos hechos a mediados del siglo anterior por Hall 1951 y Petch 1953, quienes de manera separada establecieron una relación entre límite elástico, σy y el tamaño de grano ecuación 1 :
La ecuación 1 es denominada relación de Hall-Petch, donde σ0 se interpreta como el esfuerzo de fricción necesario para mover una dislocación no bloqueada a lo largo de un plano de deslizamiento dependiendo en gran medida de la temperatura, deformación y el nivel de aleación o impurezas del material.
Este esfuerzo se ve incrementado en función de una constante K que, si bien depende del material, es independiente de la temperatura y el diámetro medio del grano D Dieter, 1988. Adicional-mente, teniendo en cuenta la relación entre dureza y resistencia a la tracción, H = 2,5 a 3 a0 Courtney, 2000.
La relación Hall -Petch puede expresarse en términos de dureza como:
Aunque la ecuación 2 es ampliamente aceptada en materiales cristalinos con tamaños de grano superiores al micrómetro, desde el relevante trabajo de Chokshi et al. 1989 varios resultados experimentales muestran que esta relación no es tan evidente para materiales UFG y NC.
El concepto de apilamiento de dislocaciones ha sido la explicación de la relación Hall-Petch.
Sin embargo, al considerar un nivel fijo de esfuerzo, cuando el tamaño de grano disminuye el número posible de dislocaciones apiladas decrece, ya que este número es función del esfuerzo aplicado y de la distancia a la fuente Dieter, 1988.
Para un tamaño de grano crítico no es posible referirse al concepto de apilamiento de dislocaciones para explicar el flujo plástico, de tal forma que la relación Hall-Petch no explicaría el comportamiento mecánico del material Meyers et al ., 2006; Pande y Cooper, 2009.
Este trabajo describe la obtención y caracterización mecánica de una aleación de hierro 0,6% C con estructura de tamaño de grano UFG y NC.
Se hace un estudio de sus propiedades mecánicas mediante ensayos de dureza y su relación con el tamaño de grano, siempre desde la perspectiva de la relación de Hall-Petch.
El trabajo compara los resultados obtenidos con los hallados en diferentes fuentes bibliográficas y se analizan las posibles razones de desacuerdo entre autores cuando se habla del comportamiento mecánico del hierro y el acero con tamaños de grano en el rango UFG y NC.
El material utilizado para los ensayos fue un polvo de acero de morfología irregular y tamaño de partícula entre 75-160 µm.
El polvo inicial, con un tamaño de grano de 10 µm y una dureza de 1,2 ± 0,1 GPa, fue sometido a un proceso de severa deformación plástica en molino planetario de bolas durante 60 horas de molienda.
Se utilizaron recipiente de acero inoxidable y bolas de acero al cromo con una relación bolas-polvo de 27:1.
Para controlar la oxidación la molienda se llevó a cabo en una atmósfera estacionaria de argón.
La composición final porcentaje en peso del polvo molido fue de 0,58% C; 0,33% O; 0,27% Cr; 0,03% Si; 0,2% Mn y base Fe, con una dureza final de 9,3 GPa y un tamaño de grano de 12 ± 4 nm determinado por difracción de rayos X. El polvo molido de estructura NC fue sometido a un proceso de consolidación en tibio para obtener piezas masivas.
Este proceso se efectuó por medio de una compresión en tibio a temperaturas entre 350 y 500 °C y presión de 850 MPa durante una hora.
Para mayores detalles sobre el proceso de obtención del polvo NC y del proceso de consolidación, puede consultarse a Rodríguez-Baracaldo 2006.
Finalmente, con la finalidad de obtener un espectro más amplio de tamaños de grano se realizaron tratamientos térmicos en las piezas consolidadas entre 650 y 900 °C y el tiempo de permanencia de la probeta en el horno fue de 30 minutos.
El tamaño de grano fue identificado mediante microscopía electrónica de transmisión MET.
Las probetas MET fueron desbastadas mecánicamente hasta 80 µm y pulidas en un adelgazador iónico Gatan Duo-Mill Model 600.
El tamaño de grano se determinó combinando imágenes de campo oscuro y campo claro, permitiendo identificar mejor el contorno de los granos al evitar el solapamiento de estos.
La dureza del polvo molido y de las piezas consolidadas fueron evaluadas por medio de indentaciones Vickers efectuadas con el equipo Akashi MVA-HO empleando cargas de 200 g 1,96 N en las caras superior e inferior de las probetas.
Los valores presentados son un promedio de al menos quince medidas hechas en cada espécimen.
El estudio de los precipitados de cementita de tamaño nanométrico se realizó combinando las técnicas de microscopía electrónica de transmisión y espectros de difracción de rayos X.
El análisis de la evolución del tamaño de grano de los consolidados de acero puede ser dividido en tres conjuntos: 1 muestras sin tratamiento térmico posterior; 2 muestras con tratamiento térmico inferior a la temperatura de transformación austenítica; 3 muestras con tratamiento térmico superior a la temperatura de transformación austenítica.
La figura 1 ofrece imágenes MET de los tres casos.
En primer lugar, en los consolidados sin tratamiento térmico posterior, el tamaño de grano ferrífico se incrementa a medida que se incrementa la temperatura de compactación; sin embargo, a las temperaturas de compactación empleadas el grano se conserva en el rango nanométrico o bajo ultrafino v. figura 1a.
En muestras con tratamiento térmico se observa cómo a temperatura inferior a la de transformación austenítica 760 °C aprox. el crecimiento es controlado debido a dos factores: inicialmente, al partir de una estructura nanocristalina se crean numerosos puntos de nucleación al comenzar la recristalización, creando una competencia entre ellos que da como resultado el limitado crecimiento del grano.
Por otra parte, la presencia de precipitados de cementita actúa como obstáculo, controlando el crecimiento en el rango ferrítico y permitiendo un crecimiento controlado del grano, como se puede apreciar en las figuras 1b y 1c.
El tratamiento térmico por encima de la temperatura de transformación total ferrita-austenita tiene el efecto de perder toda la estructura nanocristalina previa, presentando un crecimiento que aumenta exponencialmente con el mayor grado temperatura figura 1d.
El tamaño de grano ferrítico promedio de las piezas obtenidas a diferentes condiciones de consolidación son resumidas en la tabla 1 junto con el valor de microdureza.
La disminución de la microdureza en función del incremento de la temperatura de tratamiento hasta los 760 °C se atribuye a la recristalización y el crecimiento normal del grano.
Aunque a temperaturas superiores a los 760 °C sucede la transformación total ferrita-austenita, la dureza no cae dramáticamente probablemente debido al efecto de los precipitados del acero.
Kimura et al. 1996 presentan un comportamiento similar en polvo de hierro severamente deformado por molienda mecánica, al tratar térmicamente por encima de 500 °C se presenta un continuo ablandamiento en el polvo.
Cabe anotar que Kimura et al. reconocen la presencia de elementos de contaminación introducidos durante la molienda que limitan el crecimiento del tamaño de grano ferrítico; no obstante, esto no es cuantificado en su investigación.
En general la respuesta del presente acero 0,6% C producido por compactación en tibio de polvo NC tiene una dureza dependiente del tamaño de grano ferrítico.
En el rango de tamaños de grano estudiados se presenta inicialmente alta dureza combinada con un comportamiento frágil; al incrementarse el tamaño de grano, la dureza disminuye.
Ahora se analizará este comportamiento y su relación con el tamaño de grano de los consolidados de acero NC y UFG, es decir, desde el punto de vista de la relación de Hall-Petch explicada en la introducción.
La figura 2 muestra la disminución de la dureza con el incremento del tamaño de grano, presentando valores desde 7,4 ± 0,3 GPa en consolidados con tamaño de grano de 15 nm hasta 2,3 ± 0,2 GPa cuando el tamaño de grano promedio es de 2.800 nm.
Considerando que la relación Hall -Petch habitualmente se expresa en términos de dureza y el inverso de la raíz cuadrada del tamaño de grano, la figura 3 muestra esta relación acompañada de un eje superior adicional correspondiente al tamaño de grano.
La figura 3 ilustra cómo para consolidados con tamaño de grano promedio superior a los 30 nm consolidados a 425 °C, la dureza guarda una aceptable linealidad en concordancia con el ajuste de la relación Hall-Petch, pero en consolidados con tamaño de grano de 15 nm obtenidos mediante un proceso de consolidación a 350 °C es evidente el desvío de la linealidad obtenida en los demás consolidados.
Es probable que la dureza obtenida en consolidados con tamaño inferior a 30 nm sea producto del efecto de la porosidad superior al 6% como resultado de la baja temperatura de consolidación empleada.
Sanders et al. 1997 señalan la marcada influencia de la porosidad como la responsable de que metales FCC y BCC con estructura nanocristalina no cumplan satisfactoriamente la relación Hall-Petch; por lo anterior, no se considerará el resultado del consolidado con tamaño de grano de 15 nm para el análisis de la relación Hall-Petch.
La ecuación de ajuste obtenida v. figura 3 presenta un intercepto con el eje de la ordenada de H0 = 1.413 GPa y una pendiente K = 1.257 GPa·µm.
El valor de la resistencia de fricción para el acero estudiado H0 = 1.413 GPa es muy alto si se considera el H0 = 0.096 GPa determinado por Petch 1953 sobre hierro puro libre de intersticiales cubriendo tamaños de grano desde 20 µm a 100 µm.
El alto valor obtenido significa que se requiere un alto esfuerzo para mover una dislocación libre en un plano de deslizamiento del acero de estudio.
Esto puede deberse fundamentalmente a dos factores: por un lado, la presencia de precipitados de cementita que actúan como barreras adicionales al movimiento de las dislocaciones, y por otro, la existencia de una gran deformación interna que se traduce en gran densidad de dislocaciones.
Adicionalmente, el valor del coeficiente K varía de acuerdo con las características estructurales de los aceros analizados.
El hierro puro analizado por Petch 1953 muestra el valor de 0,663 GPa µm, valor que se va incrementando según la naturaleza y cantidad de los límites de grano.
El valor de K = 1.257 GPa µm del acero de esta investigación sugiere que los límites de grano de este acero constituyen una barrera más eficaz al movimiento de dislocaciones que los límites de grano en el hierro puro y en aceros de bajo carbono.
La figura 4 compara los resultados de esta investigación con los resultados más representativos de hierro y aceros NC y UFG obtenidos exclusivamente por procesos de severa deformación plástica, principalmente logrados con molienda mecánica.
Algunos resultados de resistencia publicados en las fuentes bibliográficas consultadas fueron convertidos a dureza empleando la aproximación para materiales metálicos H = 3 σy Dieter, 1988.
En la figura se ilustran dos clases de valores de dureza: el primer grupo guarda linealidad y concordancia con la relación HP y dentro de este grupo están los trabajos de Jang y Koch 1990, Malow y Koch 1998, Kimura et al. 1995, Yin et al. 2001, Sakai et al. 2000, Belyakov et al. 2001-03, Takaki et al. 2001, Jia et al. 2003, Khan et al. 2000; en el segundo grupo los resultados ofrecen un comportamiento independiente de su tamaño de grano, situación especialmente marcada en los aceros NC obtenidos por "métodos dinámicos de deformación", como impacto dinámico Korznikov et al., 1995, molienda mecánica Xu et al., 2002 e impacto de bola Todoka et al. 2002; Ume-moto et al., 2003.
Es necesario aclarar que la alta dispersión de resultados puede deberse posiblemente a las marcadas diferencias en el procesamiento y la caracterización mecánica, importante de nombrar en este momento porque influyen en la determinación de los parámetros de la relación Hall-Petch.
Una de las principales limitaciones de la obtención de hierros y aceros NC por molienda mecánica es la presencia de segundas fases producto de la contaminación durante la molienda.
Los trabajos de Jang y Koch 1990 y Malow y Koch 1998 evalúan la variación de la microdureza sobre polvo de hierro únicamente; estos autores identifican la presencia de oxígeno y nitrógeno pero no es cuantificada ni determinada su influencia en las propiedades del material.
Cabe recordar que los resultados obtenidos por Jang y Koch muestran claramente alta dureza con pequeños tamaños de grano no alcanzados en esta investigación.
Adicionalmente, otros trabajos de la caracterización mecánica sobre polvo sin consolidar fueron realizados por Kimura et al. 1995 y Yin et al. 2001, en los cuales, aunque estos autores reconocen la presencia de elementos de impureza como el oxígeno, no la cuantifican.
Los restantes trabajos consignados en la figura 4 se basaron en las pruebas mecánicas sobre consolidados obtenidos a partir de polvo de Fe- NC.
Sakai et al. 2000, Belyakov et al. 2001-03 y Takaki et al. 2001 obtuvieron los consolidados vía laminación en tibio 600 a 800 °C de polvo encapsulado en tubos de acero, mientras que Jia et al. 2003 y Khan et al. 2000 obtuvieron los consolidados por compresión uniaxial.
A pesar de la gran dispersión de valores desde la perspectiva de la relación Hall-Petch, se puede mencionar que para materiales NC y UFG producidos por molienda mecánica el valor de la dureza por fricción H0 es superior al valor de referencia de 0,096 MPa determinado por Armstrong et al. 1962 para hierro puro.
El valor H0 para hierro producido por molienda mecánica es equiparable al encontrado en el acero de esta investigación, situación que muestra la marcada influencia de los elementos introducidos durante la molienda.
Un comportamiento diferente parece tener el hierro con óxidos. Sakai et al. 2000 y Belyakov et al. 2001, 2002, 2003 estudiaron polvo NC con oxígeno deliberadamente introducido en la molienda mecánica, en porcentajes del 0,2 al 0,6% en masa.
Estos materiales con una importante cantidad de óxidos precipitados en la matriz ferrítica presentan un elevado aumento de dureza a tamaños de grano en el rango bajo UFG.
Es posible que los óxidos ubicados en los límites de grano estén aumentando el efecto de bloqueo al movimiento de dislocaciones, tal y como fue indicado por Srinivasarao et al. 2008 y Oh-shi et al. 2007.
En la literatura los aceros NC que presentaron un comportamiento independiente de su tamaño de grano fueron obtenidos por métodos de alta energía de deformación, como el impacto dinámico, la molienda mecánica de alta energía y el impacto de bolas.
Estos métodos permitieron una reducción sustancial de tamaño de grano que aumenta la dificultad en la determinación del tamaño de este, al igual que aumenta el nivel de error en la determinación de los valores de dureza.
Las anteriores dificultades podrían explicar parcialmente la independencia del tamaño de grano.
Una explicación alternativa a la variación de la relación Hall-Petch para los aceros fue planteada por Takaki et al. 2001 e Hidaka et al. 2001, quienes proponen que existe algún mecanismo de relajación de esfuerzos en los límites de grano que llega a ser efectivo cuando el tamaño de grano ferrítico está por debajo de 100 nm.
Este mecanismo permitiría una relajación de la estructura cristalina, cambiando marcadamente el efecto del tamaño de grano sobre la dureza global del material.
Tejedor et al. 2008 y Rodríguez et al. 2010 analizaron mediante la determinación de la sensibilidad a la velocidad de deformación por técnicas de nanoindentación la posible presencia de mecanismos de deformación diferentes al clásico modelo de apilamiento de dislocaciones que explica la relación Hall-Petch.
Estos autores concluyen en su trabajo que en el rango nanométrico el carbono del acero analizado posiblemente limita los mecanismos clásicos de movimiento de dislocaciones no sensibles a la velocidad de deformación, obligando al material a presentar procesos alternativos no explicables por medio de la relación de Hall-Petch.
La investigación está abierta a la espera de resultados experimentales que determinen los mecanismos de deformación de los aceros con estructura nanométrica.
De acuerdo con los resultados experimentales obtenidos en el presente trabajo, puede concluirse: El análisis de la evolución del tamaño de grano muestra que los consolidados sin tratamiento térmico posterior conservan su estructura en el rango nanométrico o bajo ultrafino.
En muestras con tratamiento térmico se observa cómo a temperatura inferior a la de transformación austenítica el crecimiento es controlado debido a los numerosos puntos de nucleación y la presencia de precipitados de cementita.
El tratamiento térmico por encima de la temperatura de transformación austenítica genera un importante crecimiento de grano, perdiendo toda la estructura nanocristalina previa.
Los resultados de dureza y tamaño de grano obtenidos cumplen la relación de Hall-Petch, ajustándose a la expresión HGPa = 1.413 + 1.257 D. En los consolidados con tamaño de grano inferior a 30 nm es evidente el desvío de la linealidad.
Este comportamiento no ajustado al clásico modelo de apilamiento de dislocaciones que explica la relación Hall-Petch puede deberse posiblemente al efecto del nivel de porosidad o la existencia de algún mecanismo de deformación diferente al clásico modelo de apilamiento de dislocaciones que explica la relación Hall-Petch.
Introducción
Ante las adversas condiciones sociales y de salud que atraviesan amplios sectores de la población trabajadora en el mundo, los estudios relacionados con la promoción de la salud en los lugares de trabajo se hacen necesarios para identificar y describir las intervenciones realizadas a éste nivel.
La Organización Panamericana de la Salud OPS define la PSLT como “la realización de una serie de políticas y actividades en los lugares de trabajo, diseñadas para ayudar a los empleadores y trabajadores en todos los niveles, a aumentar el control sobre su salud y a mejorarla, favoreciendo la productividad y competitividad de las empresas y contribuyendo al desarrollo económico y social de los países”.
Son diversos los organismos internacionales y autoridades académicas quienes han defendido la iniciativa de la promoción de la salud en los lugares de trabajo en adelante PSLT, al considerar que a partir de ambientes de trabajo saludables será posible favorecer la salud de los trabajadores y aportar a la productividad y a la calidad de vida general de las personas.
Principalmente, hay experiencias de programas centrados en el autocuidado, considerando los principales factores de riesgo que se asocian al aumento de mortalidad y morbilidad en el mundo.
La Organización Mundial de la Salud, señala que la prevalencia mundial de la obesidad en 2014 es más del doble que en 1980. En cuanto a las enfermedades cardiovasculares, señala que corresponden a la mayoría de las defunciones por enfermedades no transmisibles con 17,5 millones cada año y que se encuentran seguidas por el cáncer 8,2 millones, las enfermedades respiratorias 4 millones y la diabetes 1,5 millones.
Por otra parte, la OMS afirmó que en América Latina la economía informal en el sector no agrícola fue mayor al 55% en los años 90.
Aunque señaló que los servicios de salud y seguridad en el trabajo abarcaban principalmente a las grandes empresas del sector estructurado, mientras que más del 85% de los trabajadores del sector no estructurado, como el sector agrícola y los migrantes de todo el mundo no tenían ningún tipo de cobertura para el año 2014.
Estas cifras muestran la evidente relación entre la salud y el trabajo puesto que, como lo señala Betancourt, de acuerdo a las condiciones en las cuales se desarrolle, el trabajo puede generar impactos positivos o negativos en la salud de las personas.
Por ello la importancia del desarrollo conceptual de la PSLT, al ser su principal objetivo el de contribuir al mejoramiento del ambiente de trabajo físico y psicosocial, el estado de salud, la capacidad para tener valores y estilos de vida y de trabajo más saludables y el bienestar general de los trabajadores, con el fin de avanzar hacia el desarrollo sostenible con equidad y justicia social.
Método
Se realizó un estudio desde el paradigma cualitativo, con una aproximación hermenéutica, que hace referencia a la interpretación y comprensión de los textos y al entendimiento crítico y objetivo del sentido.
Al respecto, Gadamer señala que quien comprende reconoce la necesidad de poner a prueba una supuesta verdad propia, situación que hace parte de cualquier acto comprensivo.
Por lo tanto, afirma que “el comprender contribuye siempre a perfeccionar la conciencia histórico – efectual”.
Un aspecto fundamental en el proceso de comprensión es que el sentido de lo particular, de lo peculiar, siempre se da como resultado del contexto, tal como lo señala Minayo.
Para comprender se requiere interpretar, establecer relaciones, extraer conclusiones en todas las direcciones y estar expuesto a errores y anticipaciones de juicios.
Es de resaltar que históricamente el estudio de la relación salud – trabajo se ha sustentado principalmente en enfoques cuantitativos, desde un paradigma positivista, prevaleciendo un abordaje que vincula ésta temática con un enfoque médico tradicional ligado a la cuantificación de los riesgos.
Al reconocer la naturaleza de la relación salud - trabajo como un proceso histórico social, se requiere promover estudios que empleen la hermenéutica como herramienta que permita su comprensión.
Esto lo reafirma Lacaz al señalar que los límites epistemológicos del abordaje tradicional de la relación salud - trabajo hacen que “escape la posibilidad de considerar y aprehender otras relaciones” y que a partir de la visión empirista y positivista traída de la clínica impide que “considere y opere sobre nexos más complejos”. Para este estudio se emplearon herramientas cuantitativas como apoyo al proceso descriptivo.
Se empleó como técnica el estado del arte, definido como “una investigación documental que tiene un desarrollo propio cuya finalidad es dar cuenta de construcciones de sentido sobre bases de datos que apoyen un diagnóstico y un pronóstico en relación con el material documental sometido a análisis”.
La búsqueda en la producción científica acerca del objeto de estudio se realizó a través de los artículos publicados en las revistas indexadas que se encontradas en texto completo.
Se emplearon como descriptores DeCs y MESH:“Promoción de la salud”, “Lugar de trabajo”, “Salud laboral” y “Trabajo”, en inglés “Health promotion”, “Workplace”, Occupational health” y “Work” y en portugués “Promoção da saúde” y “Trabalho”. Se delimitó a artículos escritos en inglés, español y portugués publicados entre los años 2004 a 2014 Figura 1.
Resultados
A partir de este proceso de búsqueda y selección se definieron 131 documentos 41 documentos normativos y lineamientos relacionados con PSLT y 90 artículos científicos que constituyeron las unidades de análisis de este estudio.
Para el caso de las bases de datos, luego de la eliminación de las publicaciones repetidas en las tres bases seleccionadas se encontró un total de 1.425 publicaciones con las cuales se realizó lectura de títulos y abstracts para verificar la relación de pertinencia con el tema objeto de estudio.
De allí fueron seleccionados 90 documentos.
Se identificó que la producción científica es publicada principalmente en Europa y Norteamérica con 38 y 28 publicaciones respectivamente, seguidas de Suramérica con 13 y finalmente Asia y Oceanía con 11 publicaciones.
Respecto al idioma de publicación 66 documentos se encuentran en inglés, 14 en portugués y 10 en español.
De la totalidad de artículos de las bases de datos, 58 documentos son resultados de investigación.
A nivel de Suramérica, se destaca Brasil por el desarrollo de investigación en el área.
A partir de las lecturas de los documentos repetidas a profundidad emergieron tres categorías principales: desarrollo conceptual, metodologías en el estudio y medición de resultados e impactos de la PSLT.
Desarrollo conceptual de la PSLT
El análisis de los documentos seleccionados mostró el surgimiento y desarrollo de la estrategia PSLT.
En 1974, Lalonde señaló que el campo de la salud involucra todos los aspectos que se relacionan con la salud: biología humana, medio ambiente, estilo de vida y organización del cuidado médico, además de resaltar la influencia de las condiciones de trabajo en la salud de las poblaciones.
En 1986 con la Primera conferencia de Promoción de la salud Creación de ambientes saludables, se promulgó la Carta de Ottawa, con la cual se destacaron las condiciones necesarias para la salud y presentaron estrategias básicas para promover la salud.
Las diversas conferencias de promoción de la salud han sustentado y ampliado estas posturas, enfatizando en la importancia de alianzas intersectoriales y afirmando que los entornos sociales y físicos se convierten en factores potenciadores de la salud, con un abordaje de los determinantes de la salud, planteamiento de medidas específicas y compromisos de los gobiernos, comunidad, sociedad civil y del sector empresarial.
Posterior a la Conferencia de Sundsvall, en 1996, fue creada la Red Europea de Promoción de la Salud en el Trabajo ENWHP por sus siglas en inglés. En 1997 con la Declaración de Luxemburgo promovida por la ENWHP, se definió la Promoción de la Salud en los lugares de trabajo como: “el esfuerzo conjunto de empresarios, trabajadores y la sociedad para mejorar la salud y el bienestar de las personas en el trabajo combinando actividades dirigidas a mejorar la organización y las condiciones de trabajo, promover la participación activa y fomentar el desarrollo individual”.
En 1998 se divulga el documento Health Promoting Workplace: Making it happen con el cual la OMS considera los lugares de trabajo como prioridad para la promoción de la salud en el siglo XXI.
Reconoce que, a pesar de los demostrados beneficios, a la fecha de publicación de dicho documento los esfuerzos de PSLT habían alcanzado un número limitado de lugares de trabajo y trabajadores alrededor del mundo.
Define la PSLT como la “realización de una variedad de políticas y actividades en el lugar de trabajo que están diseñados para ayudar a los empleadores y empleados en todos los niveles para aumentar el control y mejorar su salud”.
En general, en los documentos analizados, tanto de organismos internacionales como en los artículos científicos, se identificaron principios como la integralidad, la participación y la justicia social.
Por ejemplo, un estudio realizado en Rio de Janeiro por Ferreira et al., evidenció la participación de trabajadores quienes expresaron sus necesidades relacionadas con la salud, buscando incorporar ampliamente en el proceso a los “protagonistas de las actividades”.
En el mismo Estado, Borges y Azevedo realizaron una investigación cualitativa con trabajadores rurales, quienes atribuyeron los significados de libertad y satisfacción a su trabajo, asociado con la autogestión, la autonomía y la organización política, los cuales reportaron como elementos claves para la salud.
De otro lado, en 2011 de Souza Soares et al., investigaron el conocimiento acerca de los servicios portuarios especializados relacionados con seguridad y salud en el trabajo por parte de un grupo de trabajadores. Los autores señalan que el conocimiento acerca de los servicios y sus funciones puede favorecer la coparticipación social que permita “viabilizar los cambios necesarios para tornar el ambiente portuario menos insalubre y peligroso”.
Desde el punto de vista del proceso de trabajo, Silva y Tamminger señalan que la discusión acerca de los efectos negativos de las condiciones de trabajo inadecuadas sobre la salud de los trabajadores, muchas veces lleva a ocultar la función del trabajo como promotor de la salud.
Las autoras afirman que esta función que debe ser rescatada, colocando el proceso de trabajo como eje del análisis en la relación salud – trabajo, en lugar de centrarse únicamente en el individuo, quien más que un objeto de atención en salud debe considerarse como sujeto activo del proceso salud enfermedad.
Particularmente en los documentos de organismos internacionales, se enfatiza en que las acciones de prevención dirigidas a enfermedades o factores de riesgo específicos corresponden tan solo a una fracción de los aspectos abordados desde la integralidad de la PSLT.
Se evidencia que hay un importante desarrollo conceptual que involucra además elementos metodológicos para facilitar la puesta en marcha de la estrategia.
Metodologías en el estudio de la PSLT
Según Minayo la metodología es “el camino del pensamiento y de la práctica ejercida en el abordaje de la realidad”.
Se plantea entonces, el camino o los pasos que han seguido los investigadores para el estudio de la promoción de la salud en los lugares de trabajo, a partir de las unidades de análisis identificadas. En este apartado se analizaron únicamente los documentos correspondientes a los 58 artículos de las bases de datos que corresponden a resultados de investigaciones.
Respecto al enfoque, Gianella define las disciplinas científicas como “formas de organización del conocimiento que pueden justificarse por criterios temáticos u ontológicos, así como por criterios históricos y también socio institucionales o por una combinación de los tres”.
En este estudio se encontró que el 55% de las investigaciones fueron abordadas desde la disciplina Salud y Seguridad en el Trabajo, en muchos casos identificada como Salud Ocupacional o Salud y Seguridad Ocupacional. Desde Salud Pública se identificaron 12 documentos 13,3% y desde Enfermería 9 documentos 10%.
Otras disciplinas que se identificaron en menor medida en las unidades de análisis fueron: Nutrición, Psicología, Medicina preventiva, Medicina del deporte, Ingeniería y Administración.
Para el análisis de paradigma de investigación se tuvo en cuenta la propuesta de Minayo.
De los 58 resultados de investigación, un 81% corresponden a estudios desde el paradigma positivista, principalmente en Estados Unidos, Europa y Brasil.
El 19% restante 12 estudios fueron desarrollados desde la sociología comprensiva, estos últimos publicados en mayor número en Brasil, seguido de Reino Unido, Estados Unidos, Noruega e Irán Figuras 2 y 3.
En los documentos analizados se evidenció un interés particular por los trabajadores de la salud estudiados en 10 de las 58 investigaciones incluyendo personal de la salud, servicios generales y administrativos.
De acuerdo a la caracterización presentada, 55 investigaciones fueron realizadas con trabajadores del sector formal de la economía 94,8%, mientras que solo en 3 casos 5,2% se abordaron trabajadores informales dos estudios con trabajadores agrícolas y un estudio con artesanos y tejedores.
En cuanto a las líneas de acción para la implementación de procesos relacionados con la PSLT, se tienen en cuenta los elementos o aspectos en los que se centra la intervención Figura 4.
Los resultados evidenciaron diversos estudios enmarcados en la PSLT con una orientación hacia la prevención de la enfermedad.
Principalmente se encontraron estudios orientados a la prevención de factores de riesgo cardiovascular y dirigidos a eventos que causan alteraciones en la salud, como es el caso de Palucci y De Jesús quienes realizaron una revisión integrativa de la literatura de modelos explicativos y de intervención para la promoción de la salud del trabajador, en lo relacionado con la prevención de accidentes de trabajo con material biológico.
En los estudios identificados se evidencia en general una orientación de la intervención hacia el individuo a través de estrategias educativas.
A nivel de hábitos individuales de los trabajadores, uno de los principales aspectos abordados por las investigaciones en torno a la PSLT correspondió a la alimentación saludable desde los lugares de trabajo.El segundo aspecto contemplado en los estudios sobre PLST centrados en hábitos individuales corresponde a la actividad física.
Respecto a la línea de acción ambiente y organización, Inauen et al. plantearon un marco de principios para el diseño de proyectos de PSLT que faciliten el análisis organizacional. Por su parte, Holmqvist hace referencia a la PSLT enmarcada en la responsabilidad social corporativa.
En general se observa que en la producción científica es creciente el abordaje de los aspectos organizacionales y ambientales, que se genera principalmente en países europeos y en Brasil.
A manera de ejemplo, Leão y Minayo Gomez afirman que la salud mental es frecuentemente considerada como un asunto de los sujetos, siendo necesario visibilizar los elementos de la organización del trabajo división de tareas, jerarquía, modalidades de gestión, jornadas, turnos, ritmo, intensidad de las tareas, pausas dentro de los procesos de vigilancia de salud del trabajador, para lo cual proponen un análisis integrado del proceso de trabajo.
Se evidencia un progresivo interés por los aspectos organizacionales y en algunos casos los estudios han abordado modificaciones al ambiente físico de los lugares de trabajo Figura 4.
Finalmente, en cuanto a la línea de acción de la PSLT integral, Shain e Kramer señalaron que los programas de promoción de la salud son efectivos si consideran simultáneamente al individuo y al ambiente, teniendo en cuenta una concepción integral de la salud.
En Norteamérica, Hymel et al. señalan que, a partir de la revisión de la evidencia, hay mayores resultados en la realización de actividades que en conjunto incluyan la promoción y la protección de la salud, lográndose un mayor impacto en la salud de los trabajadores como en la productividad.
Otras experiencias relacionadas con la PSLT integral corresponden a estudios realizados por Thakur et al., Byrne et al., Larsson et al. y Buerkert et al..
La PSLT integral considera factores organizacionales que promueven la participación de los diversos actores involucrados y es a partir de la integralidad que se llevan a cabo programas más efectivos.
En general, las experiencias documentadas respecto a la PSLT integral se orientan a una mirada comprehensiva de los abordajes previos persona, ambiente y organización además de todo lo concerniente los principios que paulatinamente surgieron desde el desarrollo de los conceptos de promoción de la salud y su posterior abordaje en los lugares de trabajo.
Medición de resultados e impactos de la PSLT
La medición de resultados ha de considerarse como el punto de partida para la toma de decisiones.
Muñoz et al., a partir de una revisión realizada en el año 2010, señalaron que “son escasas las valoraciones cuantitativas y más aún los estudios con abordaje cualitativos relacionados con efectos en productividad”.
Las autoras afirman que en el caso de Colombia, existe la tendencia a mostrar resultados de PSLT con indicadores tradicionales cuantitativos de accidentalidad y enfermedad laboral”.
En un metaanálisis realizado en Norteamérica en el año 2013, se analizaron 18 estudios que describieron 21 intervenciones. Las investigaciones de alta calidad a nivel metodológico reportaron bajos efectos de los programas de PSLT.
Se encontró además que los programas fueron más efectivos cuando hubo al menos un contacto semanal, enfatizando en la necesidad de programas intensivos de PSLT.
Los programas que fueron desarrollados con población joven fueron más efectivos.
Renaud et al. midieron las tasas de participación y su relación con el ausentismo, encontrando relación entre estos aspectos.
De otro lado, la medición de los impactos económicos se evidencia en estudios como el de Carpintero et al. respecto al costo efectividad de los programas de PSLT, quienes encontraron resultados estadísticamente significativos en aspectos puntuales como gastos de salud y disminución del número de indemnizaciones por enfermedad.
Sin embargo, concluyeron que son necesarios más estudios para establecer el impacto de los programas.
Otros estudios realizados por Aldana et al. y Cherniack e Lahiri identificaron beneficios financieros a partir de los programas de PSLT.
De acuerdo a los intereses y necesidades particulares, se han planteado indicadores relacionados con las condiciones de salud, productividad, aspectos organizacionales e impactos económicos de los programas que se han puesto en marcha y que han permitido evidenciar sus beneficios.
Sin embargo, han sido empleados en forma limitada y falta articulación de los diferentes componentes en la generalidad de los estudios de PSLT.
Discusión de resultados
La importancia del estado del arte de la PSLT radica en la posibilidad de identificar los aspectos que se han considerado relevantes en la producción del conocimiento, así como los vacíos que de una u otra forma pueden impedir o dificultar el desarrollo desde los puntos de vista de los conceptos y las prácticas.
Es preciso enfatizar en que tal interpretación y entendimiento crítico del estado del conocimiento relacionado con la PSLT, se limita a los textos seleccionados de las directrices de organismos nacionales e internacionales referentes a la PSLT y los artículos científicos de las bases de datos y descriptores mencionados en este documento.
Respecto al abordaje de los organismos internacionales, el documento Entornos Laborales Saludables publicado por la OMS, examinó la relación entre trabajo, salud física y mental de los trabajadores, la comunidad y la salud de la empresa y la sociedad.
Este planteamiento parte del análisis de los factores que afectan la salud, seguridad y bienestar de los trabajadores y el éxito de las empresas y que se encuentran bajo el control de los trabajadores y empleadores, desde el punto de vista de mejora continua del Ciclo Deming.
A pesar de mencionar la necesidad de inclusión de trabajadores informales, las metodologías propuestas se adecuan a las estructuras laborales formales.
Del mismo modo, en la generalidad de los documentos analizados se evidencia la tendencia en su orientación a ambientes empresariales formales.
Así, aunque hay esfuerzos para el abordaje de la PSLT bajo enfoques alternativos, persiste la prevalencia del enfoque positivista en la investigación de estas temáticas.
El principio de justicia social implica la inclusión de la totalidad de las personas en sus ambientes de trabajo.
Con la publicación de la Estrategia de PSLT para América Latina y el Caribese enfatizó en la necesidad de abordar grupos de trabajadores con necesidades específicas, como: trabajadores agrícolas, mujeres, independientes y adultos mayores, entre otros.
Sin embargo, lo identificado en el estudio muestra que únicamente se abordaron estas poblaciones en 4 de las 58 investigaciones analizadas.
Se corrobora la perpetuación de un modelo tradicional de exclusión, ya que en la literatura científica relacionada con PSLT no es posible visualizar las problemáticas de precarización y vulnerabilidad del sector laboral informal, desconsiderando sus características particulares, pues han sido mínimamente abordados a pesar de representar la mayor proporción de trabajadores en muchos países de América Latina.
En lo referente a las metodologías empleadas en las investigaciones acerca de la PSLT, un hallazgo interesante de este estudio corresponde a los paradigmas de investigación sobre PSLT identificados en Brasil, país que además de ser el mayor investigador en el área en la región de América Latina y el Caribe, logra un equilibrio en cuanto al desarrollo de estudios desde el positivismo y la sociología comprensiva.
Retomando a Robledo y Agudelo puede considerarse como un claro ejemplo de la fase de consolidación de la promoción de la salud, en donde se articulan con mayor amplitud los paradigmas positivistas y no positivistas.
Por lo tanto, Brasil en este aspecto es un modelo de investigación a seguir por parte de los demás países de la región.
Los resultados de este estudio evidenciaron que la mayoría de investigaciones identificadas tienen una orientación hacia el desarrollo de habilidades y responsabilidades individuales, centradas básicamente en la prevención de la enfermedad.
Estos resultados coinciden con una investigación realizada en los Países Nórdicos a partir de 63 publicaciones, en donde se encontró que los estudios revisados se enfocaban principalmente en la prevención de la enfermedad, más que en promover medidas positivas de salud.
Adicionalmente, con la mayoría de estudios no se buscaba realizar cambios en el lugar de trabajo, pero si era visto como un espacio conveniente para orientar a las personas a cambios en sus comportamientos, estilos de vida y prevención de la enfermedad.En cierta manera puede entenderse esta preocupación por parte de quienes han desarrollado los estudios y las intervenciones, orientando de manera prioritaria sus esfuerzos investigativos hacia una necesidad palpable: la realidad mundial de las enfermedades no transmisibles.
Considerando que la inactividad física, las dietas inadecuadas el consumo de tabaco y de alcohol aumentan el riesgo de fallecimiento a causa de una de las enfermedades no transmisibles, se evidencia la necesidad de intervenir en esta problemática, para lo cual los lugares de trabajo han sido los espacios que brindan una alternativa en este sentido.
Sin embargo, en este punto es necesario insistir en que es fundamental, además del énfasis dado a las habilidades y responsabilidades individuales de los trabajadores, se aborde de manera crítica a los lugares de trabajo a través de cambios ambientales e intervenciones organizacionales considerando lo propuesto en las directrices internacionales.
Desde estas perspectivas se han realizado algunos acercamientos, pero aún se requiere continuar con los esfuerzos hacia un abordaje integral.
Este hecho ha sido también señalado por Carvalho quien observó, a partir de un análisis de los procesos de abordaje de la salud en Canadá, que los programas y actividades de promoción estaban más orientados a prácticas educativas que pretenden modificar exposición a riesgos generados por “comportamientos inadecuados” de las personas.
El autor señala que, aunque estos procesos han tenido efectos positivos en algunos grupos poblacionales, ha sido mínimo el impacto general en las condiciones de vida de la población, por el énfasis en los estilos de vida saludables de forma puntual.
Los estudios analizados arrojaron el empleo de diversos indicadores relacionados con las condiciones de salud, productividad, aspectos organizacionales e impactos económicos de los programas que se han puesto en marcha y que han permitido evidenciar sus beneficios.
Por lo tanto, estos resultados invitan a revisar los indicadores actuales propuestos desde ámbitos regionales y nacionales por la normatividad, que pueden estar limitándose a la tradicional medición de niveles de accidentalidad, morbilidad, días de trabajo perdidos y otros, desde una mirada de riesgo y enfermedad.
La PSLT facilita medición de aspectos positivos, ya que es la promoción de dichos aspectos la esencia de la estrategia.
Conclusiones
El desarrollo conceptual de la PSLT se ha dado durante cuatro décadas alrededor del mundo, partiendo de las concepciones de la promoción de la salud.
Particularmente se ha enfatizado en que las acciones de prevención dirigidas a enfermedades o factores de riesgo específicos corresponden tan solo a una fracción de los aspectos abordados desde la integralidad de la PSLT.
Se evidencia que el desarrollo conceptual involucra valiosos elementos metodológicos para facilitar la puesta en marcha de la estrategia, sin embargo, es mucho lo que aún hace falta para llevar a la práctica la PSLT.
El modelo económico imperante a nivel global limita el desarrollo de políticas y para la puesta en marcha de procesos integrales de PSLT en los escenarios laborales.
Es necesario promover la generación de políticas e intervenciones referentes a la salud de los trabajadores y su puesta en marcha, considerando las características particulares del sector informal que ha venido siendo excluido o mínimamente abordado.
Finalmente, se requiere el desarrollo de la estrategia de la PSLT en forma integral, fundamentado en los principios de justicia social, interdisciplinaridad, intersectorial y sostenibilidad, más allá del enfoque exclusivo en la reducción de los factores de riesgo.Se hace necesaria la integración de componentes que propendan por la participación de los trabajadores y de los diferentes sectores de la sociedad involucrados y soportados en políticas sociales en beneficio de los trabajadores.
El presente número de la revista contiene seis artículos.
En el primero, Javier Ávila e Ivonne León evalúan la incidencia de la legislación tributaria colombiana sobre la inversión, mediante el cálculo de tarifas efectivas marginales TEM por sector económico.
Los autores encuentran una TEM de 31% para toda la economía.
A continuación, Sandra Rozo estudia teóricamente, mediante un modelo de equilibrio general, el efecto de reducir los costos laborales no salariales sobre la producción y el mercado laboral e informal en Colombia.
Los resultados sugieren que una reducción de los impuestos salariales implicaría aumentos del empleo y de la producción del sector formal, pero una disminución de ambas variables en el sector informal, siendo el efecto agregado positivo.
En el tercer artículo, Christian Bustamante y Santiago Arroyo estudian empíricamente la discriminación laboral por raza y su influencia en el acceso a un empleo de calidad en Cali.
Los resultados del ejercicio econométrico muestran que el ser un trabajador de raza negra en Cali aumenta las probabilidades de encontrarse en un empleo de mala calidad en un 12,2%.
Posteriormente Francisco Lasso mediante las estimaciones de los índices sociales de precios plutacrático y democrático para Colombia, con base en inflaciones individuales, encuentra evidencia del efecto antipobre de los cambios de precios relativos ocurridos entre 1998 y 2007 y de su regresividad con respecto a la distribución del ingreso.
En el quinto artículo Constanza Martínez estudia los efectos de la intermediación financiera sobre el crecimiento económico colombiano.
La autora encuentra que los efectos de la intermediación financiera sobre el crecimiento del producto son positivos tanto en el corto como en el largo plazos.
En el último artículo Juan José Echavarría, Enrique López y Martha Misas calculan para el período 1962-2005 la tasa de cambio real de equilibrio y su desalineamiento, por medio de un modelo VEC estructural SVEC.
Los resultados indican que la tasa de cambio real no ha estado lejos del equilibrio en los años recientes.
Finalmente, a partir de junio de 2009 volumen 27, número 59, ESPE contará con un nuevo grupo editorial, en el cual la editora de la revista será Ana María Iregui, investigadora principal de la Unidad de Investigaciones del Banco de la República.
¿Qué pasa con los pabellones de la Serpentine Gallery una vez que se acaba el verano londinense?
En base a una investigación de más de tres años, este artículo no sólo nos revela que esos pabellones tienen una segunda vida en manos de coleccionistas privados, sino que además, siguiendo las trayectorias de estos pabellones, es posible descubrir uno de los mecanismos más refinados de acumulación de capital por medio de la arquitectura contemporánea de autor.
Es mayo de 2015 y Kensington Gardens aguarda el próximo pabellón de la Serpentine Gallery1 diseñado por SelgasCano, con el que se celebra el decimoquinto aniversario de este encargo internacional.
La imagen del proyecto, sin embargo, circula desde hace semanas en los medios de comunicación.
Anuncia una armadura de bandas transversales y sección variable cosida por un entramado multicolor que la constriñe y ata a un terreno irregular Fig.
1.2 En sus esquinas inferiores, donde el jardín se revela como un tapete vegetal sobre una superficie de madera, también avanza una promesa: como sus predecesoras, el pabellón de SelgasCano financiado por Goldman Sachs levantará sus faldas y desaparecerá al final del verano.
Con esta imagen, los arquitectos construyen un homenaje a las historias de los diseños anteriores y ponen de manifiesto la articulación de estas arquitecturas con los procesos contemporáneos de circulación y acumulación global.
Las arquitecturas producidas por la Serpentine Gallery se desmantelan al final de cada verano, pero no desaparecen.
Se venden.
No hay presupuesto asignado para el encargo, sino que se financia a través de patrocinios y de la venta de la obra terminada que, según los organizadores, no cubre más del 40% de los costos.3 Las oficinas de arquitectura, que en la mayoría de los casos no toman parte en la reinstalación de los pabellones, afirman que el proceso de venta lo dirige la Serpentine Gallery dirigida por Julia Peyton-Jones y Hans-Ulrich Obrist y los agentes de ventas Knight Frank de manera independiente.4 Un informe oficial revelaba que los primeros seis pabellones se habían vendido entre £250,000 y £500,000.
En 2006, poco después que Obrist se uniera a la galería, el precio de venta era más de £750,000.5 Fuentes no oficiales afirman que las cifras son mucho mayores.
De acuerdo al inventario realizado por la Serpentine Gallery, la mayoría de los pabellones han sido adquiridos por coleccionistas que prefieren permanecer en el anonimato.
En 2012, por primera vez, el nombre de los compradores del pabellón diseñado por Herzog & de Meuron junto con Ai Weiwei fue anunciado públicamente: Usha and Lakshmi N. Mittal.
Con este gesto, la galería respondía a las especulaciones de los medios de comunicación sobre la segunda vida de los pabellones, entonces reavivadas por el objetivo de la propuesta de Herzog & de Meuron y Ai Weiwei: alejarse del carácter de objeto de las estructuras anteriores y, en su lugar, establecer un diálogo con sus trazas y efectos sobre sus alrededores Fig.
2. «Tomando un enfoque arqueológico», explicaba el comunicado de prensa, «los arquitectos han creado un diseño que inspira a los visitantes a mirar bajo la superficie del parque y hacia atrás en el tiempo a través de los fantasmas de las estructuras previas.»6 La idea de excavar en busca de la historia de estas arquitecturas resultaba tan fascinante como paradójica; mientras frente a la galería se invocaban sus espíritus, lejos de allí, los once pabellones anteriores disfrutaban de una segunda vida bajo nuevas identidades.
A lo que nos invita el proyecto de Herzog & de Meuron y Ai Weiwei, como también lo hace el proyecto de SelgasCano, es a que miremos bajo el manto de Kensington Gardens y exploremos la historia de las arquitecturas de la Serpentine Gallery.
El que se convertiría en el primer pabellón de la Serpentine Gallery, diseñado por Zaha Hadid en el 2000, estaba destinado a albergar una cena de recaudación de fondos para celebrar el trigésimo aniversario de la galería Jodidio, 2011.
Personajes como Sting, Steve Martin o el duque de York fueron convocados en un espacio de unos 600 metros cuadrados protegido por una cubierta triangulada de lona sobre estructura metálica con la que la arquitecta aspiraba a la reinvención radical de la idea de marquesina Fig.
3 Moore, 2010.La estructura iba a durar una semana, pero despertó tanto interés que el Secretario de Cultura Chris Smith convenció a la galería para que la mantuviera en pie durante tres meses, dando origen a uno de los principales encargos arquitectónicos internacionales Moore, 2010.
La obra de Hadid también sentó otro precedente: la venta, desmontaje y reutilización de la estructura.
El pabellón fue comprado por la Royal Shakespeare Company y fue vuelto a montar en el aparcamiento de Stratford-upon-Avon en 2001.
Rebautizado como Summer House, servía para atraer público desde los jardines hacia el teatro.
Su programa incluía una cafetería, una zona de eventos provista de aproximadamente 100 asientos, y nuevas instalaciones de electricidad, iluminación y agua.7 «Era el espacio perfecto», afirma Dean Asker de la Royal Shakespeare Company, «atrajo un montón de visitantes que, de otro modo, no hubieran estado interesados en ir al teatro» Rose, 2006.
Según la información proporcionada por la Serpentine Gallery, el pabellón fue desmantelado al finalizar el verano.
El siguiente, Eighteen Turns, diseñado por Daniel Libeskind Architects con Arup en 2001, reapareció cuatro años después cuando fue cedido por su desconocido propietario y transportado hasta Irlanda con motivo de la celebración de la Capital Europea de la Cultura en Cork Fig.
4. Reconstruido bajo la supervisión de Keogan Architects, el pabellón ocupó un sitio en Fota House, Arboretum & Gardens entre mayo y diciembre de 2005.8 Allí fue presentado entre políticos, promotores inmobiliarios y planificadores como un «icono del Cork contemporáneo, así como una expresión de las posibilidades creativas de arquitectura para el futuro de la ciudad», especialmente, para el entonces inminente desarrollo urbanístico de su zona portuaria.9 Tras los servicios prestados, Eighteen Turns regresó al anonimato.
La adquisición del pabellón diseñado por Toyo Ito en 2002 por parte del magnate Victor Hwang y su compañía Parkview Internacional recibió una amplia cobertura mediática Fig.
5. Funcionó como centro de visitantes y estandarte de una de tantas propuestas para la reconversión de la Central termoeléctrica de Battersea en Londres.
Tal como Hwang lo recuerda, tras visitar el pabellón en Kensington Garden con su hija en el 2002 pensó que aquello era «exactamente lo que la nueva arquitectura debería ser.»10 En ese instante, Hwang que recientemente ha adquirido obras de otros arquitectos de reconocido prestigio como Andrés Jaque decidió comprar el pabellón de Ito y «llevarlo a Battersea, para que le recuerde lo creativos que tienen que ser en ese solar.»11 Más tarde, sería transportado por carretera hasta Le Beauvallon, un hotel también propiedad de Hwang, localizado a unos minutos de la bahía de Saint-Tropez y que quiere convertirse en un destino turístico exclusivo Fig.
6. Con el asesoramiento de Cecil Balmond y junto con un gran equipo de arquitectos, diseñadores y consultores energéticos entre los que se encuentran Jane Withers, Tom Greenall, Jordan Hodgson, o Zebra 3 pero que no incluye a Toyo Ito, la estructura se ha reensamblado y adaptado para ocupar un lugar privilegiado dentro del club privado: primera línea de playa donde los clientes disfrutan «de una privacidad completa lejos de todas las miradas, pero con toda la emoción de la costa azul.»12
Sorprendentemente, y a pesar de que los pabellones de la Serpentine Gallery están obligados a ser la primera obra que sus diseñadores construyen en el Reino Unido, la de Ito no es la única que disfruta de su retiro en el sur de Francia13.
Tampoco es la primera que ha permitido a sus dueños hacer confluir su interés en la inversión en bienes raíces y el coleccionismo de arquitecturas de autor.
A pocos kilómetros de Le Beauvallon ha ido a parar el de 2008, el Music Pavilion diseñado por Frank Gehry Fig.
7. Fue comprado por el promotor irlandés Patrick McKillen y reconstruido en Château la Coste, un viñedo que se ha reposicionado y revalorizado en el mercado al hacer convivir las vides con una colección de obras de autor.
En aproximadamente una hora y treinta minutos, y después de pagar una cuota de entrada, los visitantes pueden disfrutar del arte y la arquitectura a través de un paisaje salpicado de obras firmadas por Ai Weiwei, Jean Nouvel, Frank Gehry, Norman Foster, Renzo Piano, Oscar Niemeyer, Richard Serra, Louise Bourgeois, o Paul Matisse.
En este lugar de «vino, arte y arquitectura», el Music Pavilion aún exhibe las cicatrices que dejó su proceso de reconstrucción Fig.
8. En un escenario no muy diferente al de Château la Coste encontramos el pabellón diseñado por Smiljan Radić en 2014 Fig.
9, el que ha sido instalado en el Oudolf Field, un jardín diseñado por Piet Oudolf localizado en el centro de arte Hauser & Wirth Somerset, en Bruton el último de los espacios pertenecientes a la red global de galería Hauser & Wirth, con sedes en Zúrich, Londres, Nueva York, y Los Ángeles.
Los ex pabellones de la Serpentine habitan paisajes hermosos, alejados de la ciudad y cerca de la costa; aterrizan o florecen en espacios privados en los que parecen liberados de las normativas generalmente aplicables a las construcciones permanentes; construyen productos espaciales herederos de la tradición del jardín paisajista y el parque de pabellones, ahora implementados con una fuerte dosis de imagen corporativa y arquitectura de reconocido prestigio.
En el viaje a través de estos territorios en los que circulan y se acumulan los pabellones de la Serpentine Gallery se desvela el funcionamiento de una de las máquinas más eficientes para la producción, reproducción y consumo de arquitectura de autor.
Las trayectorias que describen estas arquitecturas muestran, además, la relación entre capital financiero, capital cultural y especulación inmobiliaria, al mismo tiempo que construyen una serie de territorios turístico-culturales en los que el desarrollo inmobiliario y el cultural colisionan gracias a la mediación del capital simbólico de la arquitectura.
Aquí, los magnates inmobiliarios y los coleccionistas de arquitectura son una misma figura y, en algunos casos, como en el proyecto de Herzog & de Meuron junto con Ai Weiwei, los patrocinadores del pabellón coinciden con su último propietario, poniendo en cuestión las motivaciones que conducen a la elección del arquitecto y del diseño de este prestigioso encargo internacional.
Conscientes de estas problemáticas, Herzog & de Meuron y Ai Weiwei trataron de «eludir el problema de crear un objeto, una forma concreta,» o simplemente un objeto transportable y coleccionable para el diseño del pabellón.14 En lugar de añadir una entrada más al catálogo de arquitecturas de formas y materiales diferentes producidas desde el año 2000, su proyecto buscaba construir un paisaje formado por las trazas de los pabellones anteriores.
Con ello ponían en cuestión el propio encargo de Serpentine Gallery y, además, comprometían la futura venta de la arquitectura resultante.
Sin embargo, como hemos visto anteriormente, incluso ese «revoltijo de líneas contorneadas» garantizó la existencia de un objeto de deseo para coleccionistas.15
No obstante, también hay excepciones y están en un parque de atracciones localizado al oeste de Inglaterra.
Allí se encuentra, un poco más sucia, forrada de lona gris e ignorada por los medios culturales y de comunicación y seguramente también por sus autores, una de las primeras obras de la ganadora del Pritzker 2004: el pabellón de la Serpentine diseñado por Zaha Hadid en el año 2000.
Todo esto mientras sus restos y subproductos continúan alimentando las publicaciones, exposiciones y textos de arquitectura.
El pabellón de Hadid no fue desmantelado.
Tras su estancia en Stratford-upon-Avon fue cedido a un agente intermediario que supervisó el transporte de la estructura a Flambards Fun Park en Helston Cornwall, un parque de atracciones propiedad de la familia Hale.16 Ahora conocido como Sala Kingsford, la estructura no sólo sobrevivió, sino que fue, además, dotada de equipo audiovisual, iluminación y calefacción, y se ofrece en arriendo para celebrar bodas, fiestas o conciertos por £950 al día Fig.
Puede que a eso se refiera la Serpentine Gallery al darlo por «desmantelado», poniendo en evidencia que abandonar el circuito de la élite cultural-intelectual es, para algunos, motivo suficiente para cuestionar el valor y la autoría de una obra de arquitectura.
En sus múltiples montajes y desmontajes, los pabellones de la Serpentine Gallery están sujetos a continuas transformaciones materiales e, incluso, recepciones y prácticas cambiantes.
Sus aventuras resuenan con nuestros imaginarios de innovación y adaptación constante, pero también evidencian las implicaciones de los regímenes circulatorios de la economía global actual, en particular en torno a la articulación entre arquitectura, permanencia y pertenencia.
Los procesos de circulación y acumulación global en los que se inscribe y también fomenta la Serpentine Gallery, desestabilizan los entendimientos tradicionales del contexto y la relación de la arquitectura con el suelo, puesto que socavan tanto las nociones de permanencia espacial y temporal como los valores asociados a esa relación.
Sin embargo, como hemos visto ejemplo tras ejemplo, estos procesos se traducen en producciones de localidad específica.
Lo que los pabellones de la Serpentine Gallery nos enseñan es que en estos procesos de ensamblaje y desensamblaje se producen redistribuciones materiales y espaciales en forma de enclaves privados donde se ensayan nuevos sistemas de acumulación y extracción de capital.
Finalmente, y según sus curadores recientemente han confirmado, el pabellón de SelgasCano emprenderá un viaje trasatlántico a finales de verano.
Será instalado en Los Angeles, y servirá como estandarte de Second Home, una institución cultural y espacio de trabajo para emprendedores abierto 24 horas al día y 7 días a la semana, y en la que para ser admitido como miembro no hace falta pagar una cuota sino acreditar la pertenencia al selecto grupo de agencias creativas de la zona.17 Su sede en el barrio londinense Shoreditch, también diseñada por SelgasCano, ha sido celebrada por la prensa como un paradigma de los espacios de co-working, o el espacio de trabajo del futuro.
1. Esta investigación comenzó en el marco del seminario «Collecting Architecture: Territories» de GSAPP Columbia University, dirigido por Craig Buckley y Mark Wasiuta en 2012, y ha continuado desde entonces.
Una versión de este artículo fue previamente publicada en Domus web y en catálogo de Arquia Próxima 2014. Catálogo Arquia/Próxima 2014: Fuera Barcelona: Fundación Arquia, 2015.
3. «Serpentine Gallery Pavilion 2012 Designed by Herzog & de Meuron, and Ai Weiwei» comunicado de prensa.[Consulta: 16-03-2012].
Disponible en: http://www.serpentinegalleries.org/exhibitions-events/serpentine-gallery-pavilion-2012-herzog-de-meuron-and-ai-weiwei.
4. Tomoko Fukuhara, Press SANAA, en una conversación por correo electrónico, 02-04-2012.
[Consulta: 15-03- 2012].
Disponible en: http://www.serpentinegalleries.org/exhibitions-events/serpentine-gallery-pavilion-2012-herzog-de-meuron-and-ai-weiwei.
[Consulta: 21-03-2012].
10. Serpil Barrington-Serle, de Parkview International, en una conversación mantenida en Le Beauvallon en Julio de 2012.
Consulta: 04-03-2012.
Consulta: 21-03-2012.
13. Según información proporcionada por los comisarios de la Serpentine Gallery en 2012, algunos de los pabellones serían ahora propiedad de Maja Hoffmann LUMA Foundation.
17. Información proporcionada por Emma Enderby, curadora de la Serpentine Gallery, durante una reunión mantenida en Londres el 15 de Junio de 2015.
He revisado con gran interés el elegante artículo "El papel de las revisiones sistemáticas en anestesiología basada en evidencias" 1.
El subtítulo "Revisiones sistemáticas: útiles, mas no siempre creíbles" es confuso y no responde a la lógica del razonamiento, veamos por qué:
¿Podemos decir que es "útil" una herramienta sobre la cual tenemos poca confianza o sobre cuyo contenido y estructura, entre otros, existen dudas?
¿Cómo puede ser útil un instrumento sobre cuya veracidad existen cuestionamientos? -No puede haber credibilidad si no hay verdad-.
En este punto, he pensado que lo que se quiso decir fue que las Revisiones Sistemáticas pueden ser útiles, pero que no siempre son consistentes.
En otra parte del texto se dice "...
Por otra parte, las evidencias de los ensayos clínicos están sujetas a diversos grados de credibilidad ...".
¿Se trata de grados en la Escala de Evidencias de acuerdo a su origen, la metodología utilizada, etc., o de grados de credibilidad?
Si es así, ¿cómo podemos hablar de 'grados de credibilidad', teniendo en cuenta que se trata de un concepto que tiene un componente subjetivo, mientras que, en cambio, la 'Escala de Evidencias' debe ser, ante todo y precisamente, muy objetiva?
Por lo comentado, valdría la pena que se aclaren estos conceptos, los cuales pueden derivar en malentendidos, no solo semánticos, sino también epistemológicos, ya que el artículo está dirigido especialmente a quienes se inician en el tema.
La Odontología como ciencia estomatológica, ofrece continuos aportes al conocimiento científico en general y a los temas de salud en particular.
La Facultad de Odontología, siguiendo los lineamientos de la Universidad de la República, transita un camino de desarrollo académico que ha puesto énfasis en aquellos procesos derivados de la Investigación.
Se están consolidando grupos y líneas de trabajo para avanzar en proyectos innovadores, recreando las distintas especialidades y particularmente promoviendo los posgrados académicos en el plano nacional e internacional.
Lógicamente la expresión natural de estas actividades debe culminar en publicaciones de alto nivel, arbitradas rigurosamente y quedando al servicio de la profesión y de los investigadores.
En este número, además del concurso de variados artículos de interés, iniciamos la publicación en español e inglés, la cual se presentará para consulta libre en el repositorio bibliográfico institucional y en el portal SciELO Uruguay.
Aspiramos a que esto resulte en otro paso adelante hacia la difusión del acervo científico institucional facilitando la indización de Odontoestomatología en bases de datos internacionales elevando el factor de impacto y que al mismo tiempo resulte propicio para seguir incluyendo a destacados colegas extranjeros con su aporte en el arbitraje o en la presentación de artículos.
Seguramente también facilitará la profundización del trabajo en redes interinstitucionales y en la diagramación de proyectos multicéntricos con países de la región y del mundo.
Esperamos entonces que este esfuerzo cristalice y que resulte un aporte genuino de conocimiento pertinente, que propenda a superar los problemas de salud de la población y que contribuya a fomentar, promover y mantener su estado de bienestar.
Los análisis de situación de salud ASIS según la Organización Panamericana de la Salud OPS, son procesos analítico-sintéticos que abarcan diversos tipos de interpretaciones y permiten caracterizar, medir y explicar el perfil de salud-enfermedad de una población, incluyendo los daños y problemas de salud, así como sus determinantes, sean éstos competencia del sector salud o de otros sectores.
Facilitan la identificación de necesidades y prioridades en salud, de intervenciones y programas apropiados y la evaluación de su impacto en salud al basarse en el estudio de la interacción de las condiciones de vida y el nivel existente de los procesos de salud de un país u otra unidad geográfico-política.
El sustrato de los ASIS incluye a grupos de población con diferentes grados de postergación resultante de las condiciones y calidad de vida desiguales y definidas según características específicas, como es el caso de las personas mayores de 60 años, consideradas población vulnerable y prioritarios de atención en salud, amparados por la Constitución Política artículo 46 y por la Política Nacional de Envejecimiento y Vejez.
El estudio de las personas mayores evidencia el proceso de envejecimiento de una población y será una cuestión de primordial importancia en los países en desarrollo que, según se proyecta, envejecerán rápidamente en la primera mitad del siglo XXI.
Se espera que para el 2050 el porcentaje de personas mayores aumente del 8% al 19%, mientras que la de niños descenderá del 33% al 22%.
Este cambio demográfico plantea un problema importante en materia de recursos; los países desarrollados han envejecido de forma gradual y se enfrentan a problemas relacionados con el desempleo y la sostenibilidad de los sistemas de pensiones, mientras que los países en desarrollo afrontan los problemas propios del subdesarrollo, simultáneamente con el envejecimiento de la población.
De los aspectos que acompañan el envejecimiento poblacional, la situación de salud genera grandes desafíos a las sociedades, por las transiciones demográficas y epidemiológicas que harán un desplazamiento de las causas de enfermar y morir, de las enfermedades transmisibles hacia las crónicas, degenerativas e incapacitantes que incrementan los costos de atención y rehabilitación de quieres las padecen.
Las necesidades de salud de los adultos mayores constituyen motivos de preocupación entre la población, por cuanto requieren porcentajes muy altos de atención y cuidado, incrementando los costos y la incertidumbre por la naturaleza crónica de sus padecimientos, que en muchas ocasiones termina por agotar las reservas de apoyo contenidas en las redes sociales, y la mayor frecuencia con que enferman, trayendo la pérdida de funciones y la dependencia física y económica de los demás miembros de la familia.
Pero no basta agregar años a la vida sino vida a los años, que con una mayor expectativa de salud y bienestar, por más tiempo requerirá un envejecimiento activo a fin de mejorar la calidad de vida de las personas mayores, puesto que fomenta la autoestima y la dignidad de las personas y el ejercicio pleno de todos sus derechos humanos y libertades fundamentales.
Actualmente se producen cambios sociales cuyas consecuencias influyen negativamente en las condiciones de vida y estado de salud de los que envejecen, dados principalmente por: respuesta social al deterioro biológico propio del envejecimiento; pérdida de la ocupación, disminución del ingreso y deterioro de la identidad social.
Lo anterior indica que el crecimiento de las personas mayores trae consigo inevitablemente un aumento de las enfermedades físicas y mentales relacionadas con la edad, que aumentarán los costos de atención en salud y demandarán recursos familiares y sociales; las enfermedades mentales, principalmente la depresión, es considerada como el principal problema de salud mental que enfrentará el mundo del futuro.
Los trastornos mentales y conductuales perturban la calidad de vida de las personas afectadas y de sus familias.
Adicionalmente, los cambios biológicos y sociales hacen que el adulto mayor también esté expuesto a otros riesgos que deterioran su estado de salud, como la depresión, la ansiedad, el deterioro cognitivo y la malnutrición, pero son condiciones poco exploradas en esta población, por considerarlas inherentes a la edad, situación que los lleva a la dependencia funcional y económica del Estado, la sociedad y la familia, donde muchas veces pueden ser objeto de abandono, abuso, maltrato y violencia.
De esta forma, se apuesta a un cambio de paradigma cultural, pasando de uno donde la vejez se ha relacionado con la enfermedad, la dependencia y la falta de productividad, por otro donde se considere al adulto mayor una persona autónoma, productiva y beneficiaria del desarrollo.
Por ello se planteó analizar el estado de salud del adulto mayor residente en las nueve regiones y en la capital del Departamento de Antioquia en el segundo semestre del año 2012, que posibilite la focalización e intervención oportuna, en la búsqueda de un envejecimiento digno y saludable para todos, afectada por condiciones propias de su lugar de residencia.
Bajo el enfoque cuantitativo, usando el método empírico-analítico, se realizó un estudio observacional, descriptivo transversal en las nueve subregiones del departamento de Antioquia, Colombia, y la ciudad capital en el año 2012, para efectos del diseño muestral, se consideraron 10 regiones.
La población de referencia fueron las personas de 60 años y más de edad que residen en la zona urbana y centros poblados de las subregiones, que según las proyecciones poblacionales del Departamento Administrativo Nacional de Estadística DANE se estimó en 671.590 adultos mayores de 60 años para el año 2012.
En el cálculo del tamaño muestral, se utilizó el programa Epidat 3,1 y la fórmula de Fleiss para poblaciones finitas, con un nivel de confianza del 95%, un error de muestreo del 1,6%, una proporción de buen estado de salud del 50% y un efecto de diseño deff del 1,0.
La muestra mínima calculada fue de 3.790 y se amplió en un 10% para corregir posibles pérdidas de información, quedando finalmente en 4.248 adultos mayores.
La muestra representativa de cada subregión fue seleccionada mediante muestreo probabilístico por conglomerados, bietápico, sistemático y aleatorio; se calcularon las probabilidades finales de selección de cada adulto mayor para el cálculo de los factores de expansión.
Se seleccionaron en total 36 municipios cuatro por subregión más cuatro comunas de la ciudad capital.
Se incluyeron personas de 60 años y más de edad, residenciadas en los municipios, manzanas y centros poblados seleccionados, y allí se encuestaron los adultos mayores sin importar raza, credo o condición física.
Se excluyeron los adultos mayores residentes en hogares geriátricos y quienes registraron menos de 24 puntos en el Mini Examen Cognoscitivo MMSE al inicio de la recolección.
Esta prueba evalúa el funcionamiento cognitivo del encuestado: un puntaje menor de 24 evidencia un deterioro como primera señal de alarma, y el desconocimiento del tipo de dentadura es la segunda señal para determinar el conocimiento de la realidad de la persona mayor.
A los adultos mayores seleccionados se les aplicó una encuesta dirigida por 12 encuestadores, universitarios del área social o sistemas de información, previamente capacitados y estandarizados durante dos semanas por los investigadores en el diseño del estudio, aplicación de encuestas, muestreo y trabajo de campo; adicionalmente dos supervisores hicieron verificación del trabajo en terreno y control de calidad del instrumento de medición.
El periodo de recolección de datos fue de 1,5 meses.
La encuesta fue calibrada previamente con una prueba piloto y estuvo conformada por 104 preguntas e incluyó variables relacionadas con: características demográficas edad, sexo, estado civil, nivel educativo, lugar de residencia, etc.; funcionamiento cognitivo MMSE de Folstein; nivel de depresión Escala de Depresión Geriátrica Abreviada; nivel de ansiedad subescala de ansiedad de la Escala de Ansiedad y Depresión de Golberg - EADG; índice de Katz; apoyo social escala de recursos sociales - OARS; percepción de maltrato y estado nutricional instrumento DETERMINE.
Todos estos instrumentos fueron tomados del Manual de indicadores de calidad de vida en la vejez, del Centro Latinoamericano y Caribeño de Demografía.
El procesamiento de los datos fue realizado en el software Epi-Info versión 6.04d licencia gratuita y el paquete estadístico SPSS 21.0 licencia de la Universidad CES.
Se realizó análisis univariado, bivariado y multivariado; el univariado se hizo con factores de expansión y se calcularon los errores de estimación, además de las medidas de frecuencia absoluta y relativa; así mismo, medidas descriptivas de resumen como: promedio, mediana, moda, desviación estándar DE, rango intercuartil, etc. El análisis bivariado se realizó sin factores de expansión, donde se relacionaron las variables demográficas con las escalas empleadas, según la prueba de hipótesis Chi-cuadrado, y el cálculo de medidas epidemiológicas, como la razón de prevalencias RP, crudas y ajustadas, con su intervalo de confianza del 95%.
Se definió significación estadística del 5% para las pruebas.
Los factores de expansión constituyen una técnica de la estadística inferencial, que se basan en el cálculo de expansores o ponderadores con los cuales se pretende reconstruir la población de referencia, de donde fue obtenida la muestra.
Estos factores se calcularon con base en la probabilidad de selección del municipio y de la manzana; y en la probabilidad final de selección del adulto mayor, cuyo inverso es el factor básico de expansión, que equivale al número de adultos mayores de la región que inicialmente son representados por cada uno de los encuestados.
Posteriormente, el factor básico de expansión se ajustó por los factores de corrección: cobertura, no respuesta, sexo y zona de procedencia.
La población expandida fue de 654.712 adultos mayores del departamento, cuya proporción de buen estado de salud encontrada fue de 52,9%.
Finalmente, se calcularon los errores de estimación, que hacen referencia a los errores finales con los que quedó la variable de interés utilizada en el cálculo del tamaño de muestra, estableciéndose este error para estimaciones departamentales del estado de salud en 1,49% y para estimaciones regionales desde 4,30% a 4,84%.
El presente estudio fue aprobado por el Comité Institucional de Ética de la Universidad CES, Medellín-Colombia acta nº 53/2012 y se solicitó consentimiento informado escrito a los adultos mayores, previa realización de la encuesta, con base en la Resolución 8430 de 1993 del Ministerio de Salud que reglamenta la investigación en seres humanos.
Además, según la misma norma, esta investigación se clasificó de riesgo mínimo para los adultos mayores.
Características demográficas
En los adultos mayores del Departamento de Antioquia se encontró una mayor proporción de mujeres 72,8%; es decir por cada hombre existen 2,68 mujeres en este mismo grupo poblacional.
En todas las regiones se evidencia esta ventaja, pero es más marcada en Medellín, Valle de Aburrá, Norte y Nordeste, con evidencia de diferencia estadística entre estas proporciones por regiones X=41,698; p=0,000.
Por área de residencia, el 94,7% de los adultos mayores se encuentran residenciados en el área urbana y el 5,3% viven en el área rural, lo que puede afectar el acceso a los servicios de salud; asociación estadísticamente significativa X=8455,015; p=0,000.
La edad promedio de los adultos mayores fue de 70,42 años DE- 8,27 años, siendo los 76 años la edad más frecuente y el 50% tiene 69 años o menos; la edad mínima fue de 60 años y la máxima encontrada en el departamento fue de 112 años.
Los promedios de edad más bajos se encontraron en Medellín, Suroeste y Oriente.
Por estado civil, predominaron los casados 38,3% seguidos de cerca por los viudos 33,4%; quienes tienen mayor aporte en Medellín, Nordeste, Norte y Valle de Aburrá, vale resaltar que en Medellín, Bajo Cauca y Urabá los viudos son más que los casados y los solteros.
Se encontraron diferencias estadísticas en las proporciones del estado civil en las regiones X=414,663; p=0,000.
Estado de salud
De acuerdo a los resultados encontrados con la Escala de Depresión Geriátrica, se observó que el 73,7% de los adultos mayores encuestados no registran riesgo de depresión; sin embargo, la prevalencia del riesgo es de 26,3% distribuidos entre un 16,2% con riesgo leve y el 10,1% muestran riesgo de depresión establecida.
Por región, la mayor prevalencia de riesgo se registró en Norte, Suroeste, Occidente y Bajo Cauca, evidenciándose diferencias estadísticas X=232,437; p=0,000 tabla 1.
Además, vivir en Magdalena Medio, Oriente y Urabá disminuye la probabilidad de presentar el riesgo, según las razones de prevalencia ajustadas por las variables demográficas tabla 2.
El 64,2% de los adultos mayores con riesgo de depresión eran mujeres y el 35,8% eran hombres.
Por cada mujer con riesgo de presentar depresión hubo 0,9 hombres con riesgo de presentar depresión, es decir, el riesgo de depresión para los hombres se reduce en un 10% RP=0,91 [0,820; 1,004]; sin embargo no se encontró asociación estadísticamente significativa entre el sexo y el riesgo de depresión X2=3,58; p=0,58.
Los adultos mayores en condición de viudez presentaron un riesgo de depresión del 36,4%, los casados del 30,8% y los solteros del 17,6%.
Se encontró asociación estadísticamente significativa entre el estado civil y el riesgo de depresión X=60,23; p=0,000.
Por cada adulto mayor con riesgo de depresión que reside en el área rural hay 0,9 adultos mayores con riesgo de depresión que residen en área urbana.
El hecho de vivir en área urbana podría considerarse como un factor protector para reducir el riesgo de depresión RP=0,903 [0,764; 1,068]. No se encontró asociación estadísticamente significativa entre el área de residencia y el riesgo de depresión X=1,37; p=0,241.
De acuerdo a la escala de ansiedad, el 34,4% de los adultos mayores presentaron riesgo de ansiedad.
Por regiones, la prevalencia de riesgo de ansiedad fue mayor en Norte y Occidente, donde todas las personas mayores están riesgo de padecer este trastorno mental, seguido de Bajo Cauca, donde un poco más de la mitad están en el mismo riesgo.
Esta asociación es estadísticamente significativa X=1464,828; p=0,000 tabla 1.
Vivir en Bajo Cauca, Nordeste y Suroeste aumenta la probabilidad de padecer el trastorno, en las demás regiones se comportan como factores protectores, excepto Norte y Occidente tabla 2.
De los adultos mayores del departamento, el 67,7% son de sexo femenino y en ellas la prevalencia de riesgo es de 48,3%, comparada con la prevalencia de los hombres 37,5%.
Por cada mujer con riesgo de presentar ansiedad hay 0,77 hombres con riesgo de presentarlo, es decir, ser hombre reduce el riesgo en un 33% RP=0,77 [0,720; 0,837]; se encontró asociación estadísticamente significativa entre el sexo y el riesgo de ansiedad X=46,0; p=0,000.
De los adultos mayores con riesgo de ansiedad el 37,3% son casados, el 32,3% son viudos y el 16,3% solteros, los porcentajes más bajos se presentaron en los divorciados y quienes conviven en unión libre.
Se encontró asociación estadísticamente significativa entre el estado civil y el riesgo de ansiedad X=13,46; p=0,019.
El 90,7% de los adultos mayores con riesgo de ansiedad viven en el área urbana y el 9,3% viven en el área rural.
Por cada adulto mayor con riesgo de ansiedad que reside en el área urbana hay 0,86 adultos mayores que residen en área rural, es decir, vivir en área rural se podría considerar como factor protector frente al riesgo de presentar algún trastorno ansioso RP=0,865 [0,772; 0,968]; se encontró asociación estadísticamente significativa entre el área de residencia y el riesgo de ansiedad X=5,75; p=0,016.
A partir de la escala MMSE para determinar el riesgo de deterioro cognitivo, se encontró que el 83,2% presentan algún grado de deterioro, principalmente leve 46,9%.
Los residentes en las regiones de Magdalena Medio, Norte y Oriente tienen más riesgo, y las regiones de menor riesgo fueron: Bajo Cauca, Valle de Aburrá, Urabá y Suroeste; estas diferencias son estadísticamente significativas X=283,568; p=0,000 tabla 1, pero vivir en regiones como Bajo Cauca, Occidente y Urabá se comportan como factores protectores, una vez se ajusta la variable por condiciones demográficas tabla 2.
El 61,9% de los adultos mayores con riesgo de deterioro cognitivo son mujeres y por cada mujer con hay 0,99 hombres con riesgo de presentarlo RP=0,99 [0,868; 1,146]; sin embargo no se encontró asociación estadísticamente significativa entre el sexo y el riesgo de deterioro cognitivo X=0,001; p=0,971.
De los adultos mayores con riesgo de deterioro cognitivo, más del 50% se encuentra soltero, separado, viudo o divorciado y el porcentaje restante está casado o vive en unión libre.
Se encontró asociación estadísticamente significativa entre el estado civil y el riesgo de deterioro cognitivo X=38,70; p=0,000.
El 91,9% de los adultos mayores con riesgo de deterioro cognitivo viven en área urbana y por cada uno de ellos hay 0,96 que residen en área rural RP=0,96 [0,758; 1,237].
No se encontró asociación estadísticamente significativa entre el área de residencia y el riesgo de deterioro cognitivo X=0,065; p=0,798.
El 81,7% de las personas mayores se clasifican como independientes o que no necesitan ayuda según el índice de Katz, que mide la capacidad para realizar actividades básicas cotidianas como bañarse, vestirse, usar el sanitario, desplazarse, tener control de esfínteres y alimentarse; es decir, la prevalencia de discapacidad física o menor capacidad funcional es de 18,3%.
La menor capacidad funcional se encontró en la región Norte 72,9% y en la ciudad de Medellín 24,1% mientras la mayor independencia la registraron los adultos de la región del Bajo Cauca y Urabá, con diferencias estadísticas entre regiones X=1343,621; p=0,000 tabla 1.
Igualmente, vivir en estas regiones se convierte en un factor protector tabla 2.
Se encontró que el 35,6% de las personas mayores del departamento, tienen los recursos sociales moderadamente deteriorados y el 22,2% bastante deteriorados, según la escala OARS.
Por región, se observaron diferencias estadísticas, en mayor proporción, los adultos mayores de Bajo Cauca, Medellín, Nordeste, Norte, Suroeste, Urabá y Valle de Aburrá presentan recursos sociales moderadamente deteriorados; los adultos de las regiones de Magdalena Medio y Oriente presentan recursos bastante deteriorados; y los adultos mayores de Occidente presentan recursos sociales ligeramente deteriorados X=902,473; p=0,000 tabla 1.
El estado nutricional de los adultos mayores fue medido a través de la escala Determine y se encontró una prevalencia de riesgo nutricional en el 83,4% de los adultos mayores; el 59,9% en alto riesgo y el 23,6% con moderado.
Es preocupante que solo el 16,6% de los mayores registran buen estado nutricional, principalmente en las regiones de Oriente 21,6% y Medellín, Suroeste, Valle de Aburrá y Nordeste, con porcentajes superiores al 15% y esta asociación es estadísticamente significativa X=22002,934; p=0,000.
Al mirar las regiones que aumentan la probabilidad de presentar este riesgo, se encontró en Magdalena Medio, Norte y Urabá tabla 2.
Es llamativo que el 7,6% de las personas mayores del departamento sean objeto de algún tipo de maltrato, principalmente el psicológico, que se evidencia al ignorar, desatender o impedirle al adulto mayor el contacto con familiares y amigos, o por insultar, gritar, intimidar, amenazar, etc., registrándose una prevalencia mayor en Urabá 6,7% y Medellín 6,3%.
La negligencia, considerada como el descuido en la alimentación, abrigo, higiene o cuidados médicos ofrecidos por la familia al adulto mayor, fue mayor en Valle de Aburrá 5,5%, Bajo Cauca 3,3% y Medellín 2,5%.
El maltrato económico es mayor, porcentualmente hablando, en las regiones de Valle de Aburrá y Medellín, con 1,7% respectivamente, y Bajo Cauca con 1,5%.
Debe resaltarse que en la región del Magdalena Medio no se registró ningún tipo de maltrato contra los adultos mayores y, que tres regiones presentaron todos los tipos de maltrato: Valle de Aburrá, Medellín y Bajo Cauca.
Estas diferencias fueron estadísticamente significativas X=106,306; p=0,000 tabla 1.
La población colombiana en 43 años tuvo un crecimiento que implicó prácticamente una duplicación, teniendo como referente cifras que indican un aumento de la población aproximada de 21.344.816 millones de habitantes en 1970 a 46.581.823 habitantes en el 2012, de los cuales, según el DANE el 10,2% 4.792.957 corresponden a personas de 60 y más años de edad.
Los departamentos de Antioquia, Valle del Cauca, Cundinamarca, Santander, Atlántico, Bolívar y Tolima albergan la mayoría de personas con 60 años y más, y de éstos departamentos son Bogotá, Medellín, Cali y Barranquilla, los que concentran los mayores porcentajes.
Dado que Colombia se ha comprometido a nivel internacional con el tema del envejecimiento en diferentes escenarios como la conferencia Internacional de Población y Desarrollo del Cairo en 1994, Plan Internacional de Acción de Madrid en el año 2000 y a nivel nacional con la Política Nacional de Envejecimiento y Vejez 2007-2019, la situación anteriormente descrita orienta la necesidad de reflexionar, alrededor de temas que impliquen la exploración del cómo viven los adultos mayores en la actualidad, con el fin de avanzar, desde el aporte de evidencia científica que facilite la previsión de las necesidades futuras, desde la formulación de políticas públicas que se ajusten a las necesidades de la población.
En este sentido, este estudio está acorde con las directrices nacionales e internacionales, ya que posibilitó hacer un diagnóstico de los principales riesgos al estado de salud de la persona mayor, donde las exposiciones del pasado lo condicionan al disfrute de un buen estado de salud actual, haciendo mayor énfasis en su salud mental ya que todas las personas experimentan en algún momento de la vida tensión y estrés, situación que provoca la disminución en el control de sentimientos, ideas y conductas que deterioran su estado de ánimo y que podrían llevarlo al padecimiento de enfermedades físicas, mentales y limitar su funcionalidad.
En Colombia, la prevalencia de depresión en los mayores de 65 años es de 16,5% en la comunidad y 29% en la atención primaria.
Menos de la mitad de ellos son reconocidos, debido a que no se ha creado suficiente conciencia del impacto de la enfermedad en esta población y no se tienen claros los factores de riesgo y signos tempranos del padecimiento.
A nivel internacional, la Organización Mundial de la Salud considera que la depresión será la segunda causa de discapacidad después de las enfermedades cardiacas para el año 2020.
Es una enfermedad grave que no sólo afecta el estado de ánimo, sino que también puede conducir a un deterioro funcional y cognitivo.
En los adultos mayores, la depresión afecta principalmente a las personas con padecimientos crónicos y causa sufrimiento, ruptura familiar y discapacidad, empeora los resultados de muchas enfermedades y aumenta la mortalidad.
De acuerdo a los resultados encontrados en Antioquia al aplicarse la Escala de Depresión Geriátrica Yesavage, se observó que la prevalencia de riesgo es de 26,3%. Eses hallazgos muestran prevalencias muy por encima de las reportadas en el año 2012 por la Encuesta Nacional de Demografía y Salud 2010 de Colombia, en la que se reporta una prevalencia global de depresión de 9,5%, siendo mayor para las mujeres OR=1,74, los discapacitados OR=14,21 y quienes tienen comorbilidades como enfermedades cerebrales OR=2,09, cardiacas OR=1,49, diabetes OR=1,19 y Alzheimer OR=2,13 y menor para quienes tenían mayor nivel de escolaridad OR=0,14.
Los porcentajes de prevalencia de riesgo de depresión del presente estudio estuvieron por debajo de lo reportado en Cuba, donde el 27,1% de los adultos mayores domiciliados presentaban sintomatología de depresión leve; el 16,6%, depresión moderada y el 14,7%, depresión grave. También estuvieron por debajo de los reportados en un estudio realizado en la zona Metropolitana de la ciudad de Guadalajara - Jalisco, México con 246 adultos mayores en el que se observó una prevalencia de depresión en el 36,2% de los sujetos estudiados, 43,2% de las mujeres y 27,1% de los hombres.
En esta prevalencia estaban asociados factores tales como ser desempleados OR=4,21, viudos/as OR=3,16 o solteros/as OR=2,32, y ser mayores de 80 años OR=2,90.
Comparándose a los resultados encontrados con los reportes de prevalencias de depresión en adultos mayores institucionalizados de Brasil, 50%, son graves en un 13,7% y están asociados significativamente con la edad, el sexo, la raza, la actividad física.
Por regiones del departamento de Antioquia para el presente estudio, fueron Norte, Suroeste, Occidente y Bajo Cauca las de mayor prevalencia de depresión.
Llama la atención que, en estas regiones, la violencia no ha afectado tanto como en las subregiones de Urabá, Oriente y Magdalena Medio, orientando la posible confluencia de otro grupo de factores que podrían estar aportando a la explicación de la situación de salud de los adultos mayores residentes en ellas.
Podría concluirse que la depresión es una patología frecuente en la persona mayor, que le acarrea sufrimiento, deterioro en la calidad de vida y puede ser factor de riesgo para otras patologías o incluso la muerte.
A pesar de la elevada prevalencia del trastorno, usualmente es subdiagnosticado y poco tratado, por lo que debe realizarse su detección precoz y tratamiento oportuno.
La prevalencia de enfermedades mentales aumenta con la edad, pues allí pueden confluir personas con patología mental de inicio en la juventud y personas que desarrollan enfermedades mentales siendo adultas mayores, donde factores como: aislamiento social, disminución de la autonomía, dificultades económicas, declive del estado de salud, la proximidad a la muerte, etc., se relacionan con el envejecimiento, por lo que se ve un aumento de los trastornos de ansiedad en los adultos mayores.
Así mismo, estos trastornos son generalmente atípicos en ellos y muchas veces también son subdiagnosticados.
De acuerdo a la escala de ansiedad aplicada, el 34,4% de los adultos mayores del departamento presentaron prevalencia de riesgo de ansiedad, hallazgo coincidente con lo reportado en Xalapa-México, donde se halló el 48% en personas mayores.
En el estudio mexicano sobre ansiedad generalizada en el adulto mayor, se indicó que la prevalencia estimada de los trastornos de ansiedad en los ancianos va del 3,2% al 14,2%.
Generalmente, los factores biológicos pueden ser más importantes en la predicción de la depresión que en la ansiedad, es por ello que existen tan pocos estudios relacionados solamente con ella y con los factores de riesgo; existe un efecto diferencial de los factores sociales sobre la depresión y es la gran asociación que tienen con la ansiedad, como uno de sus síntomas.
Hay una considerable superposición entre los perfiles de riesgo para la ansiedad y la depresión en los ancianos, lo que sugiere un enfoque dimensional en la interrelación entre la ansiedad y la depresión, para mejorar el reconocimiento y los programas preventivos de salud mental, generar una comprensión más clara y diferenciar los factores etiológicos de cada una.
Con el presente estudio, se observó que el 83,2% de los adultos mayores presentan algún riesgo de deterioro cognitivo, porcentaje muy superior a los hallazgos de Cuba, en adultos mayores de 65 años, que fue de 3,7%, y demencia del 8,2%.
Otro estudio sobre demencia en 281 pacientes mayores de 60 años mostró una prevalencia estimada del 17,4%.
Por la evidencia presentada, podría decirse que el deterioro cognoscitivo en la tercera edad no es infrecuente, a lo que se añade que el proceso de envejecimiento tiene un riesgo de mortalidad que, según algunos autores, se duplica cada 8 años, según se avanza en la edad. De ahí la importancia de su diagnóstico temprano y conocimiento médico máxime si en países como Colombia y Brasil se ha evidenciado que el tratamiento de este deterioro por parte de profesionales tiene efectos positivos en los adultos mayores intervenidos.
En Colombia un estudio de efectos cognitivos de un entrenamiento combinado de memoria y psicomotricidad en adultos mayores evidenció efectos positivos del entrenamiento combinado de memoria y psicomotricidad SIMA, específicamente en la atención selectiva y la VPI, con población adulta mayor sana.
De otro lado, un estudio con adultos mayores, sanos evidenció que el tratamiento cognitivo puede generar mejora en el desempeño de tareas de memorización y cálculos simples.
En lo que tiene que ver con la discapacidad funcional en el presente estudio, solo el 18,3% de las personas mayores presentaron alguna discapacidad, con una ventaja femenina, similar a los hallazgos de Argentina y de México, con menor dependencia de la persona mayor para desempeñar sus actividades básicas.
Es necesario tener presente los factores que podrían desencadenar una discapacidad funcional o generarla, como es el caso de las caídas. En este sentido se cuenta con la evidencia generada en la región del Oeste de Santa María, Brasil, donde se analizaron los factores que predisponen las caídas en los adultos mayores, cuya incidencia fue 75% para los 20 adultos en estudio, quienes tenían un promedio de 75 años.
Esta incidencia de caídas estaba asociada con el deterioro cognitivo, alteraciones visuales y el ambiente domiciliar.
La capacidad funcional es una parte importante del estado de salud del adulto mayor, es así como lo refieren Soberanes y otros, por la energía, el dolor, el sueño, el aislamiento social y la movilidad; resultados que no mostraron lo mismo cuando se analizaron los hombres.
Con relación a la edad, es importante relatar que existe diferencia significativa entre la capacidad funcional de las personas mayores de 80 años cuando se relaciona con aspectos como la energía y la movilidad, y en mayores de 70 años cuando se relaciona con el dolor y la movilidad, siendo similar a lo encontrado en los adultos mayores de Antioquia.
En este sentido, es relevante valorar la promoción de estilos de vida saludable y la realización de actividad física, tal como lo viene haciendo Brasil.
Las redes sociales juegan un papel importante en la calidad de vida de los adultos mayores.
Algunos estudios muestran que las redes sociales disminuyen y se estrechan en la vejez, y a su vez señalan que las personas mayores buscan reconfigurar su tejido social apelando no tanto a la familia como principal sostén afectivo y vincular, sino a la integración con otros pares generacionales como son amigos y vecinos, viéndose afectados directa o indirectamente en su espiritualidad.
Como bien se reporta en un artículo de revisión realizado en Brasil, el envejecimiento tiene una relación íntima con la espiritualidad/religiosidad, pero aún son pocos los estudios que pueden reflejar esta situación.
El presente estudio encontró que la totalidad de adultos mayores 99,9% tienen los recursos sociales deteriorados, situación que podría estar develando una falencia en el soporte moral que el adulto mayor requiere en esta etapa de la vida.
Vale aclarar que esta carencia no se da solo por su edad, también se debe a ausencias familiares por movilidad espacial que obliga a las familias a separarse, por situaciones económicas, laborales o conflictos sociales.
Aunque todas las personas necesitan un tejido social que lo soporte en todo momento de la vida diaria, son las dos etapas extremas de la vida, donde la ausencia de este es más evidente niñez y vejez y puede generar mayor carga en el deterioro de las condiciones de vida y de salud de las personas.
Un estudio realizado en el departamento del Quindío, sobre las redes sociales de la población mayor de 60 años en contextos urbanos de pobreza, encontró que más de la mitad 52,62% de los adultos mayores pobres consideran que no tienen ni un solo vínculo o intercambio con amigo o vecino alguno.
Con respecto al maltrato u otro tipo de violencia contra la persona mayor, esta es una problemática compleja que se ha presentado de forma muy relevante durante años a nivel mundial.
El maltrato, no solo en el mundo sino también en Colombia, va en constante aumento, lo que se convierte en una problemática de salud pública en diferentes países sin importar su nivel de desarrollo.
La violencia hacia los adultos mayores por parte de los familiares ha sido virtualmente ignorada hasta años recientes, situación que resulta inconcebible, dado que los adultos mayores, aparte de verse débiles, dependientes y discapacitados, sean objeto de conductas mal tratantes en el seno de la familia, principalmente por sus hijos e hijas.
En Brasil la situación no es muy diferente y así lo refleja uno de los estudios en los que se evidencian maltratos por violencia doméstica a los adultos en el Distrito Federal, donde se muestra un aumento de denuncias de maltrato a partir del año 2003, siendo más evidente para los hombres.
Sin embargo, en el 62,81% de los casos el agresor denunciado no tiene parentesco con la víctima y el 13,56% son maltratados por sus propios hijos, aunque se resalta la escasez de datos epidemiológicos actualizados que muestren la verdadera dimensión estadística del problema en las diversas formas de maltrato que pueden vivir los adultos mayores y la necesidad de ahondar en estudios detallados.
Sin embargo, referirse a la violencia en el ámbito familiar en presencia de sus familiares o personas a cargo es difícil, por la imposibilidad del adulto de reconocer el abuso debido al temor a ser castigados severamente y en el caso de presentarse maltrato se hace de forma confidencial para evitar generarle al adulto algún trauma visible.
El tipo de maltrato más reportado en el departamento de Antioquia fue el psicológico, similar a lo encontrado en Washingtony en Cuba, al ser ignorados por alguna de las personas con las que conviven, o sienten que desatención de sus necesidades afectivas, ser impedidos para tener contacto con familiares y amigos, gritados, insultados, intimidados o amenazados son características que se presentan dentro de este tipo de maltrato.
El abuso emocional continuado, aún sin violencia física, provoca consecuencias graves desde el punto de vista del equilibrio emocional.
Muchos psiquiatras llegan a diagnosticar cuadros sicóticos en personas que en realidad están sufriendo las secuelas del maltrato psicológico crónico. Las personas sometidas a situaciones crónicas de violencia dentro del hogar presentan un debilitamiento gradual en sus defensas físicas y psicológicas, lo cual se traduce en un incremento en el problema de la salud, principalmente enfermedades psicosomáticas y depresión.
Finalmente, para el presente estudio otro de los factores tenidos en cuenta tiene que ver con el estado nutricional, el cual si es saludable promueve en gran parte la presencia de un estado funcional y mental adecuado, contribuyendo de esta manera a mejorar la calidad de vida de los individuos.
El estado nutricional, como expresión concentrada del estado de salud, podría determinar la capacidad del adulto mayor de adaptarse a los cambios que la edad trae consigo. Además, la preservación del estado nutricional puede hacer generar grados incrementados de autonomía y con ello, un mejor desempeño familiar, laboral y social, y la sensación de plenitud vital.
También se ha estudiado la salud bucal y su relación con la nutrición, así lo refieren Ribeiro y colaboradores, quienes presentan una revisión de literatura alrededor de las principales patologías de la cavidad bucal de los adultos mayores y su relación e importancia con la nutrición.
En el departamento de Antioquia se encontró una prevalencia de riesgo nutricional del 79,0% de los adultos mayores.
Similares hallazgos se encontraron en México, con el 73% de riesgo global y Venezuela con el 48,4% de riesgo de malnutrición en adultos mayores.
Es importante resaltar que una fortaleza de este estudio fue el tamaño de la muestra suficiente para generar resultados de carácter poblacional, aunque como diseño descriptivo transversal este impide establecer relaciones de causalidad, siendo el diseño una limitación del estudio.
También limitó que se utilizaron instrumentos que midieran solo signos y síntomas que pudiera indicar la presencia o riesgo de un trastorno, no una patología, por ello se privilegió en la discusión, los estudios que utilizaran este tipo de diseño y que utilizarán los mismos instrumentos si era posible.
Adicionalmente, haber explorado la prevalencia de maltrato en presencia de familiares o personas responsables del adulto mayor, puede haber dado lugar a la subvaloración de una problemática que puede ser más compleja que la evidenciada que logra presentarse, dado que son precisamente los familiares o personas cercanas al adulto mayor, quienes están directamente implicados en los diferentes tipos de maltrato referenciados en este estudio y en la literatura en general.
Dentro de los adultos mayores del Departamento de Antioquia predominan las mujeres, muy posiblemente debido a la sobrevivencia de ellas.
Se evidencia la gran proporción de personas mayores en estado de viudez, principalmente de mujeres posiblemente entre los factores que favorecen esta situación está su mayor esperanza de vida, lo que lleva a poner en consideración la "feminización del envejecimiento" y a sugerir estudios diferenciados por sexo, para anticiparse a este cambio demográfico que sufrirán los pueblos de la transición demográfica por la que cursan.
La salud mental del adulto mayor está seriamente comprometida, al registrar una prevalencia de riesgo de depresión de 26,3%, riesgo de ansiedad del 34,4% y riesgo de deterioro cognitivo del 83,2%, superior a otros estudios realizados en América Latina, lo que evidencia el deterioro mental que afecta su estado de salud, que en buena parte puede derivarse de su edad, pero también de las situaciones adversas que padece y que amerita el estudio individualizado de las patologías, con el fin de determinar los factores de riesgo causal asociado a su presencia y así evitar, el deterioro en la calidad de vida, en las condiciones de salud y la dependencia funcional y afectiva de su familia y del Estado.
Se encontró que cerca de uno de cada diez adultos mayores son objeto de algún tipo de maltrato, principalmente el psicológico, pero también se evidenció el físico, económico y sexual; como un indicio del deterioro en las relaciones familiares y una pérdida del tejido social que rodea a la persona mayor, pero también se resalta el hecho que sean capaz de identificar la violencia que se ejerce contra ellos, ya que esta situación se invisibiliza a nivel social, al ser un ser querido el agresor, por eso se recomienda que se profundice en esta temática para que las autoridades puedan ejercer algún tipo de control y se pueda evitar al máximo.
En lo que tiene que ver con su estado nutricional, es lamentable que la prevalencia de riesgo de desnutrición sea tan alta, mayor que la registrada por los adultos mayores de otros países, marcando uno de los factores que pueden determinar su precariedad económica que aporta otro elemento a su situación de vulnerabilidad, siendo también un factor de riesgo que compromete el estado de salud, la capacidad funcional y su calidad de vida.
Los riesgos no se distribuyeron de forma similar entre las diferentes regiones, lo que indica inequidades sociales y de salud, que determinan una situación diferencial para los adultos mayores del departamento, que ameritan políticas públicas para cada región, acorde a las necesidades manifiestas.
Se recomienda continuar con estos estudios descriptivos con inferencia poblacional, a través de la utilización de factores de expansión, puesto que muestran la fotografía actualizada de todos los adultos mayores del departamento, pero donde se incluyan los determinantes estructurales.
A nivel puntual, se sugiere realizar estudios analíticos para determinar los factores de riesgo, comportamientos de riesgo y condiciones de vulnerabilidad donde se puedan apalancar políticas públicas que apunten a la promoción y a la prevención, pero también a la reducción del daño.
El proyecto genoma humano, los avances y los desarrollos de las diferentes “omicas”, apoyados en la medicina traslacional, han permitido el conocimiento y avance en muchos de los mecanismos moleculares de la fisiología y la patología en el humano.
Basado en estos conocimientos se tienen muchas evidencias de que la mayor parte de la terapia con medicamentos puede ser individualizada sobre los estudios de variación del genoma humano, ya que solo entre el 30 % y 60 % de los pacientes tienen una respuesta común a dichas terapias 1.
En el Proyecto del Varioma Humano HVP se estudian polimorfismos de nucleótidos simple SNP, generados en gran medida por efecto de la evolución, que dan origen a la variabilidad en el genotipo de la población; variaciones que pueden tener implicaciones en la adaptación de las especies a un medio o, por el contrario, pueden constituir la causa de muchas de las enfermedades 2.
Estas variaciones son de gran interés biomédico en el estudio de diferentes genes relacionados con las enzimas que metabolizan los fármacos, los transportadores de los fármacos, entre otras áreas de interés biomédica.
Desde el 2000, se cuenta con bases de datos de farmacogenómica, donde se encuentra información sobre la variación del genoma humano y la respuesta a los medicamentos, asociadas con estas 3.
La individualización de las terapias, sobre la base de estas variaciones, tiene implicaciones en las reacciones adversas de los medicamentos, el tiempo de hospitalización y el número de muertes relacionadas con los diferentes medicamentos 4.
Dichos estudios se han convertido en uno de los principales avances y promesas en el entendimiento, diagnóstico y tratamiento de muchas enfermedades.
La superfamilia de las enzimas del citocromo P450 CYP es uno de los principales blancos de estudio de la farmacogenómica 5.
Estas enzimas son responsables del 75 % al 80 % de la fase I del metabolismo y del 75 % al 80 % del aclaramiento de diferentes fármacos utilizados en la clínica.
Estas enzimas son codificadas por 57 tipos de genes y están involucradas en el metabolismo de sustancias exógenas, incluyendo los fármacos.
La caracterización de los polimorfismos de las diferentes enzimas de la familia CPY es una de las bases para la determinación del concepto de medicina personalizada, sobre la cual se hace la selección del tipo, las dosis y los ajustes de los medicamentos.
Las diferentes variaciones en el genotipo en los genes CPY generan los cuatro fenotipos de metabolizadores, conocidos como metabolizadores ultrarrápidos, extensivos, intermediarios y lentos.
Otro blanco de importancia biomédica es la enzima arilamina N-acetiltransferasa, la cual presenta relevancia en el campo de la farmacogenética por los diferentes polimorfismos descritos, los cuales se relacionan con fenotipos de acetilación lento o rápido, con elevado impacto en la toxicidad de diferentes medicamentos.
Adicionalmente, se conocen las bases de datos en farmacogenética de diferentes transportadores de membrana, donde se muestra la variación genética de estos y la respuesta relacionada con dichas variaciones a los diferentes fármacos** 1.
Se ha reconocido por más de cincuenta años que los factores genéticos, en muchos casos, tienen influencia individual sobre la respuesta a los fármacos empleados en anestesia 6,7.
Los opioides, empleados durante muchos años en el campo de la anestesia y el dolor agudo y crónico, son un ejemplo de la diferencia respecto a la dosis empleada por paciente.
Estas variaciones, en gran medida, se han explicado sobre la base de la heterogeneidad genética, la cual tiene influencia sobre la farmacocinética y farmacodinámica de estos medicamentos.
Los receptores μ de los opiodes median sus procesos neuromoduladores a través de señales mediadas por la proteína-G inhibitoria Gi.
Se han descrito diferentes polimorfismos del receptor μ de los opioides, los cuales están relacionados con la diferencia de los pacientes a la respuesta de los opiodes.
Uno de los polimorfismos o SNP conocidos del receptor μ es el c.118A.G A118G, con una frecuencia alélica del 2 % - 40 %, dependiendo de la población étnica.
Es posible que nuestra población requiera estudios masivos, bajo políticas del Estado, con los cuales se puedan tener bases de datos de nuestra variación génica de muchos de los genes relacionados con el metabolismo y transporte de medicamentos, en cada una de las áreas de la salud.
Dichas políticas se vienen desarrollando en muchos países del mundo, con muchas expectativas para brindar unas condiciones óptimas en el tratamiento del paciente.
Por otro lado, en 1940, Conrad Hal Waddington, profesor de la Universidad de Cambridge, se refirió a la epigenética como la interacción causal en los aspectos moleculares que modulan la expresión de un genotipo en un fenotipo particular 8,9.
La expresión diferencial de un subgrupo de proteínas de las cerca de 20.300 predichas, en aproximadamente 230 tipos celulares descritos en un organismo humano, se relacionan, entre otros, con la regulación de modificaciones epigenéticas, asociadas principalmente con el código de histonas y con el patrón de metilación de las islas CpG de los diferentes promotores que regulan la expresión génica 8,9.
Así, actualmente se acepta como definición de epigenética: “el estudio de los cambios en la función génica que son mitóticamente y/o meióticamente heredables y que no suponen cambios en la secuencia del ADN” 10.
Por otro lado, el Proyecto Epigenoma Humano HEP, una propuesta de un consorcio público-privado, busca identificar y clasificar a lo largo de todo el genoma humano el patrón de metilación de todos los genes de la mayoría de los tejidos 10.
Las modificaciones epigenéticas, en su mayor parte modificaciones reversibles que varían con la edad, desempeñan un papel importante en el silenciamiento y expresión de regiones codificantes y no codificantes.
Estas se asocian con variantes de las histonas, modificaciones postraduccionales en algunos aminoácidos de las histonas, relacionados con cambios en los patrones de metilación, acetilación, sumoilación, fosforilación, ubiquitinación, ADP-ribosilación, entre otras, y modificaciones covalentes con grupos metilos en las citocinas de las islas CpG 11.
Se sabe que las regiones promotoras de los genes silenciados poseen más citocinas metiladas cuando se comparan con genes activos, modificaciones, por lo tanto, implicadas en la represión transcripcional 11.
Estos factores epigenéticos afectan la expresión de enzimas metabolizadoras y transportadores de fármacos, la expresión de diferentes receptores nucleares que afectan la respuesta de los diversos fármacos.
Los patrones epigenéticos se pueden mantener o suprimir entre generaciones, los cuales tienen efectos tanto benéficos como perjudiciales en la población, y, por lo tanto, relevancia en la clínica.
Los avances en las investigaciones en epigenética y epigenómica han tenido un impacto significativo en la farmacología, y en consecuencia, en el desarrollo de un área denominada farmacoepigenética, la cual estudia las bases epigenéticas de la variación a la respuesta a fármacos y la farmacoepigenómica 9,10.
Se han demostrado las implicaciones de los cambios en los perfiles epigenéticos y su relación con patologías como cáncer, enfermedad coronaria, accidente cerebrovascular y diabetes.
Diferentes compuestos han sido empleados, principalmente en estudios de cáncer, como inhibidores de metilación del ADN e inhibidores de las enzimas desacetilasas de histonas, entre los que se incluyen los compuestos azacitidine, decitabine, vorinostat y romidepsin.
Mediante mecanismos epigenéticos se puede silenciar la expresión de genes pro o antinociceptivos.
Además, mediante mecanismos epigenéticos se regula la expresión de enzimas del CYP, muchas de las cuales están relacionadas con el metabolismo de analgésicos.
Las aproximaciones de la farmacoepigenómica son particularmente útiles cuando la farmacogenética o variación en la secuencia del genoma no puede explicar la variabilidad en la respuesta a los medicamentos.
La farmacoepigenómica estudia la variación de la respuesta de los individuos a los fármacos sobre la base de la epigenómica, los cambios en los perfiles de expresión por efecto de los fármacos, el mecanismo de acción y las reacciones adversas de fármacos, además de la búsqueda de nuevos blancos terapéuticos.
Los estudios van dirigidos especialmente al conocimiento de la regulación epigenética de las enzimas involucradas en el metabolismo de fármacos y el de otras proteínas que afectan la respuesta de los fármacos.
Por lo tanto, es importante llamar la atención al fortalecimiento de programas masivos en red sobre investigación biomédica, para la generación de nuestras propias bases de datos relacionadas con la farmacogenómica y farmacoepigenómica.
Es claro que existen muchos grupos en el país que vienen desarrollando iniciativas de esta naturaleza, pero deben ser fortalecidos por medio de programas macro para ser visibles ante las necesidades del Estado en el área de la salud.
La respuesta diferencial de los pacientes a los medicamentos anestésicos, a los del cuidado crítico, a los de dolor, entre otros, bajo estos preceptos, está relacionado también con el metabolismo individual que tiene programado genéticamente cada paciente de dichos fármacos.
Este campo de investigación es novedoso en dichas disciplinas y su uso se quiere promover cada vez más, en aras de hacer un ejercicio de la medicina más racional 11-13.
La invitación es, entonces, a promover más la inclusión de la farmacogenómica y la farmacoepigenética en la investigación y en la enseñanza de la variabilidad individual de las respuestas de nuestros pacientes a los tratamientos.
En el marco del pasado XXVIII Congreso Colombiano de Obstetricia y Ginecología que se realizó en Cartagena de Indias en mayo de 2012, se llevó a cabo la reunión denominada: “Consenso colombiano de expertos en endometriosis”, a la que asistieron los miembros del Capítulo de Endoscopia Ginecológica de Fecolsog, reconocidos especialistas de las diversas regiones del país expertos en el tema, y los profesores internacionales que participaron en el Congreso con disertaciones sobre dicha enfermedad, entre ellos la doctora Liliana Mereu Italia, el doctor Mauricio Abrao Brasil, el doctor Francisco Carmona España y el doctor John Steege Estados Unidos.
Dicha reunión tuvo por tema académico único el “Manejo de la endometriosis infiltrativa profunda en Colombia”.
Como resultado de la reunión, y fruto de la discusión, finalmente surgió un documento de consenso, avalado por los asistentes, llamado “¿Por qué la endometriosis infiltrativa profunda debe ser considerada como una enfermedad distinta a la endometriosis peritoneal?”
Este documento pretende sentar una posición sobre el tema específico e informar a los especialistas acerca de esta patología especialmente retadora y compleja que aqueja a numerosas pacientes en la práctica.
• Su diagnóstico y su abordaje terapéutico y quirúrgico difieren ostensiblemente del que se realiza para la enfermedad peritoneal.
• Las cirugías requeridas para el manejo adecuado de pacientes con endometriosis infiltrativa profunda son procedimientos catalogados a nivel mundial como de alta complejidad, con una morbilidad intra y posoperatoria considerables, que de preferencia deben ser realizados por laparoscopia, en centros de referencia y con el concurso, en muchas ocasiones, de otras especialidades.
• Dichas cirugías no son homologables en riesgo quirúrgico, complejidad, necesidad de equipamiento y requerimiento de otros especialistas con ninguno de los procedimientos que fueron recientemente aprobados por la Comisión de Regulación en Salud CRES para el Plan Obligatorio de Salud POS.
Publicamos hoy en nuestra Revista Colombiana de Obstetricia y Ginecología el documento definitivo acerca de este tema en particular, y queremos compartirlo con todos los lectores de este número.
Quiero agradecer el esfuerzo de todos los participantes en esta reunión de consenso, especialmente al doctor José Fernando De Los Ríos Posada y a su grupo de trabajo por el aporte y la labor dedicada a culminar con éxito este documento.
La región de las Américas propuso la eliminación de la rubéola y el síndrome de rubéola congénita para 2010.
Los casos confirmados disminuyeron en 98,0% de 1998 a 2006, pero se presentó un brote entre 2006 y 2009 que afectó con mayor frecuencia a hombres jóvenes, no incluidos en las campañas de vacunación, dirigidas a mujeres en edad fértil.
Se confirmaron 18.230 casos de rubéola y 27 de síndrome de rubéola congénita, especialmente en Brasil, Chile y Argentina.
En Colombia se pasó de 928 casos confirmados entre 1995 y 2005, a 18 casos de 2006 a 2009.
La vacunación masiva se inició en niños menores de cinco años en 1995.
El esquema actual incluye una dosis de Sarampión-Rubéola-Parotiditis SRP al año de edad.
En 1998, se incluyó un refuerzo a los diez años.
A partir de 2002 este refuerzo se aplica a los cinco años.
Se han realizado diversas campañas de vacunación dirigidas a niños, jóvenes y adultos, de diez a 12 años en 1996, de 14 a 15 años en 1997 y de 14 a 39 años en 2005.
La cobertura de vacunación pasó de 82,0% en 1995 a 93,0% en 2002.
En Medellín, la segunda ciudad más grande de Colombia con 2,4 millones de habitantes, se ha observado también la reducción de la incidencia aunque se registraron coberturas para SRP superiores al 100,0% entre el 2005 y el 2009 2005 = 127,6%; 2006 = 114,7%; 2007 = 107,5%; 2008 = 109,6%; 2009 = 111,4%, reflejando la limitación de los datos disponibles.
El conocimiento de los factores socioeconómicos asociados con la protección podría orientar el diseño de programas de promoción de la salud integrados a la vacunación.
La transmisión de la enfermedad se puede favorecer por el contacto estrecho en condiciones de hacinamiento, relacionado con las condiciones de la vivienda o el entorno escolar y con la situación socioeconómica del hogar y el grupo social.
El acceso a la vacunación depende del acceso a los servicios de salud, siendo diferente según la afiliación al sistema de salud – seguridad social y la situación socioeconómica.
Los factores mencionados son importantes en la Región, el país y la ciudad, donde la pobreza e inequidad son considerables.
También es promisoria la experiencia de articular acciones de promoción de la salud con las campañas de vacunación y eliminación de la enfermedad.
El objetivo de este estudio fue estimar la seroprevalencia para rubéola y los factores asociados.
De esta forma, se busca evaluar el impacto de la vacunación y documentar la eliminación de la enfermedad, dadas las limitaciones en los datos de vacunación y la presencia de 20,0% a 50,0% de casos asintomáticos.
En 2009, se realizó la encuesta de seroprevalencia poblacional con una muestra de 2.400 individuos 200 en cada grupo de edad, sexo y área en el área urbana y rural de Medellín.
Se simuló el número mínimo de individuos para detectar la proporción de positividad de 75,0%, según estudio realizado en 1997, siendo adecuado el tamaño estimado.
Se construyó una muestra probabilística por conglomerados considerando como etapas a la manzana urbana o predio rural, vivienda y hogar, elegidos mediante un muestreo aleatorio simple.
Los criterios de inclusión fueron: ser hombre o mujer con edad entre seis y 64 años, residente en el hogar elegido, cuya vivienda se encontraba incluida en la información cartográfica oficial.
Se excluyeron individuos cuya flebotomía fuera riesgosa.
Se aplicó una encuesta estructurada para indagar tres grupos de variables: a variables proximales de exposición natural o artificial al virus de la rubéola: antecedente de vacunación según la tenencia o no del carné, el tiempo de permanencia del hogar en el barrio y el antecedente de contactos con casos, incluyendo la ocurrencia de viajes a departamentos de Colombia con notificación de casos de 2003 a 2009, a países con reportes de brote de rubéola entre 2006 y 2008, o quienes reportaron cercanía con casos diagnosticados. b variables intermedias o potenciales mediadoras de la respuesta inmune auto percepción del estado de salud, estado nutricional – índice de masa corporal, disponibilidad de alimentos proteicos – y tiempo efectivo de sueño en horas, restando el tiempo de insomnio del tiempo transcurrido entre la hora de acostarse y levantarse habitualmente; c variables socioeconómicas estrato social según la factura de servicios públicos, la percepción de problemas en el hogar en el último año, el número de personas por cuarto, la satisfacción con el ingreso familiar, la tenencia de vivienda, el nivel de escolaridad y la afiliación a la seguridad social según el carné que lo acredite.
Se tomó peso, talla y muestra de sangre.
Los datos fueron recogidos por personal de enfermería con experiencia.
Las muestras por venopunción, fueron centrifugadas a 10.000 rpm durante diez minutos.
Las muestras procesadas en menos de siete días fueron almacenadas a 4ºC; las restantes, se conservaron a -70ºC en el banco de sueros del Laboratorio Departamental de Salud Pública de la Secretaria Seccional de Salud de Antioquia.
Se determinaron los títulos de IgG con la prueba AxSYM Rubella IgG Laboratorio Abbott con sensibilidad de 98,8% y especificidad de 87,3%.
Las muestras con resultados entre 5 y 20 UI/ml se reprocesaron con la prueba VIDAS RUB IgG II Laboratorio BioMerieux, por mostrar mayor especificidad 95,8%.
Los individuos con títulos ≥ 15 UI/m fueron considerados seroprotegidos, mientras que los no seroprotegidos, presentaron títulos < 15 UI/ml.
Se calculó el inverso de la probabilidad de ser elegido en las manzanas o predios, vivienda y hogar factor básico de expansión y la ponderación de la variabilidad de cada etapa del muestreo.
No se encontraron diferencias significativas, entre participantes y no participantes, por grupos de edad p = 0,087 ni por área p = 0,160, pero si por sexo p = 0,010, lo cual se ajustó con el factor de corrección.
En el análisis bivariado se seleccionaron las variables con p < 0,25.
El modelo de regresión logística estimó, en forma separada, la asociación entre la protección para rubéola en los nacidos entre 1954 y 1990 antes del inicio de la vacunación masiva – nacidos antes y entre 1991 y 2003 nacidos después, ajustando las variables en cinco modelos: modelo 1, cada variable; modelo 2, las variables de exposición natural y artificial al virus; modelo 3, la exposición al virus y las variables mediadoras de respuesta inmune; modelo 4, la exposición al virus y las variables socioeconómicas; modelo 5; todas las variables.
El nivel de significancia fue del 5%.
Se ejecutaron los análisis en el programa SPSS versión 15 IBM SPSS Statistics.
El estudio fue aprobado por el Comité de Ética de la Facultad Nacional de Salud Pública de la Universidad de Antioquia Acta 17 de 2007.
Se siguieron las disposiciones éticas nacionales para la investigación con seres humanos Resolución 8430 de 1993 del Ministerio de Salud de Colombia y los principios de la Declaración de Helsinki.
En el caso de los niños, se obtuvo consentimiento informado y firma de los padres o tutores.
Participaron 2.124 personas, luego de censar 2.390 hogares.
Los porcentajes de cumplimiento fueron: global del 88,5%, urbano del 83,8% y rural del 93,2%.
Veintidós individuos no cumplieron los criterios de inclusión y 244 no aceptaron participar debido a: rechazo a la flebotomía 14,9%, falta de tiempo 9,7%, cambio de residencia 7,9% y falta de autorización de los padres en menores de edad 7,5%.
La proporción global ponderada de seroprotección fue del 89,4% IC95% 86,8;91,6 y la de no protección, del 10,6% IC95% 8,4;13,2.
No se observaron diferencias en la proporción ponderada de protección por edad, en los grupos de seis a 17 años 88,9%; IC95% 83,8;92,5, de 18 a 40 años 90,8%; IC95% 86,2;94,1 y de 41 a 64 años 87,9%; IC95% 83,2;91,4. Tampoco se observaron diferencias en la protección en hombres 88,5%; IC95% 83,8;91,9 y mujeres 90,3%; IC95% 87,3;92,6, ni en los habitantes del área urbana 87,4%; IC95% 85,2;87,8 y rural 90,2%; IC95% 84,2;95,0.
Los títulos promedio de IgG presentaron diferencias significativas entre los nacidos antes media 110 UI/ml; IC95% 100,5;120,2 y los nacidos después media 64 UI/ml; IC95% 54,4;72,8, p = 0,000 Figura, A .
No se registraron diferencias en las proporciones ponderadas de protección nacidos antes: 89,6; IC95% 86,3;92,1; nacidos después: 89,1; IC95% 84,1;92,7 y de no protección nacidos antes: 10,4; IC95% 7,9;13,7; nacidos después: 10,9; IC95% 84,1;92,7.
Se observó una proporción de protección creciente de acuerdo a la fecha de nacimiento en los individuos nacidos después: de 88,9% en los nacidos entre 1990 y 1994, 89,2% en los nacidos entre 1995 y 1999 y de 92,1% en los nacidos entre 2000 y 2003 Figura, A .
Presentaron el carné de vacunación el 33,7% de los individuos IC95% 30;37,5, especialmente los nacidos después de 1991 59,9%; IC95%: 53,5;66,1.
De 613 individuos de la muestra con dato de la primera dosis de vacunación, recibieron una dosis de vacuna el 32,0% y 22,8% de los nacidos antes y después, respectivamente.
La mediana de edad al recibirla fue de 21 años en los nacidos antes media = 20; CV = 58,7%, siendo la mayoría en la jornada de vacunación de 2005 17,9%, y de un año en los nacidos después media = 3, CV = 128,7% Figura, B . El refuerzo lo recibió el 8,6% de los nacidos antes y el 36,5% de los nacidos después, especialmente a partir de 2002, a una edad mediana de cinco años en ambos grupos Figura, B .
En los nacidos antes, se observaron diferencias significativas de los antecedentes de vacunación y de contacto con casos al analizar la proporción ponderada de protección y no protección, según el año de nacimiento Tabla 1 .
El tiempo promedio de residencia en el barrio fue alto en los nacidos antes, similar entre protegidos y no protegidos.
Fue significativamente diferente en los nacidos después, con promedio de residencia más alto en los protegidos.
La diferencia del estado de salud auto reportado, en los no protegidos, fue significativa en los individuos nacidos después, con proporción mayor de seroprotección en quienes reportaron estado de salud bueno o muy bueno, en comparación con quienes lo consideraron regular a muy malo Tabla 1 .
No se observó asociación entre el estado de salud y la vacunación contra rubéola en forma global OR 1,6; IC95% 0,93;2,8 ni desagregado nacidos antes: OR 1,12; IC95% 0,61;2,5; nacidos después: OR 3,6; IC95% 0,68;19,2.
Se encontraron diferencias significativas en el nivel de escolaridad, con proporción de seroprotección más alta en los que habían aprobado algún nivel en comparación con los que no lo aprobaron Tabla 1.
Se observó asociación entre el nivel de escolaridad y la vacunación en los nacidos antes OR 0,14; IC95% 0,06;0,34 pero no en los nacidos después ni en el global nacidos después: OR 1,8; IC95% 0,4;8,2; global: OR 1,2; IC95% 0,8;2,0.
Se observó asociación significativa en los individuos nacidos antes, luego de ajustar por todas las variables modelo 5, según las variables: antecedente de contacto con casos, años de residencia del hogar en el barrio, percepción del estado de salud y nivel de escolaridad aprobado Tabla 2 .
La razón de disparidades RD de seroprotección fue dos veces más alta en quienes tuvieron contacto con casos, en comparación con quienes no lo tuvieron, y en quienes no percibían buen estado de salud con respecto a quienes se sentían mejor.
Los individuos con algún nivel de escolaridad, de primaria a posgrado, tuvieron RD mayor que quienes no habían aprobado ningún nivel.
Las RD ajustadas de los años de residencia del hogar y del índice de masa corporal fueron significativas, aunque el límite superior del intervalo de confianza fue igual a uno Tabla 2 .
El antecedente de contacto con casos fue significativo en el modelo 1 y cuando se ajustó por las variables socioeconómicas modelos 4 y 5.
El antecedente de vacunación fue significativo al ajustar por las variables de exposición y mediación de la respuesta inmune modelos 1,2 y 3, pero no por las variables socioeconómicas Tabla 2 .
La RD fue significativa en los individuos que nacieron después en el modelo 5, según la percepción del estado de salud y el tiempo de sueño efectivo Tabla 3 .
La RD fue mayor en los individuos que percibían peor estado de salud en comparación con quienes percibían mejor estado.
No fue significativa la RD de seroprotección en este grupo según el antecedente de vacunación y contacto con casos Tabla 3 .
Este estudio estimó una proporción global de protección del 89,4% IC95% 86,8;91,6, inferior a la proporción mínima esperada para lograr la inmunidad poblacional del 90,0% IC95% 88,6;95,2.
En el grupo de seis a 17 años, la proporción fue de 88,9% IC95% 83,8;92,5.
En el único estudio previo realizado en 1997, se encontró una proporción de protección de 74,8% en 912 niños y niñas, de uno a 14 años.
A pesar de las limitaciones de esta comparación, se observó aumento en la prevalencia en este grupo, pero se requiere incrementar la protección para sostener la eliminación de la enfermedad que se ha logrado, según lo documentado en Medellín, Colombia y las Américas.
La inexistencia de diferencias en la protección por sexo y área posiblemente se debe a que los programas de vacunación se han dirigido por igual a estos grupos.
En los individuos nacidos antes de 1991 se encontró potencial asociación con el antecedente de contacto con casos, los años de residencia del hogar en el barrio, el estado de salud percibido y el nivel de escolaridad.
La presencia de títulos promedio de anticuerpos más altos, en los individuos nacidos antes, corresponde con lo documentado por otros autores.
La asociación con el antecedente de contacto con casos y los años de residencia del hogar en el barrio, posiblemente reflejó el mayor tiempo y oportunidad de exposición al virus y la más alta incidencia de la enfermedad antes de 1995.
La notificación obligatoria de la rubéola se inició en Antioquia en 1978 y por lo tanto la información sobre la exposición antes de ese año es limitada.
Es probable que los nacidos antes de 1991 se hayan expuesto repetidamente al virus, dadas las frecuentes epidemias que ocurrían en esos años, incluyendo la pandemia de los años 60, de la cual no se encontraron registros locales.
Aunque los nacidos antes de 1991 no habían recibido en forma gratuita la vacunación regular, se observó mayor proporción de protección en los individuos de 17 a 39 años.
Posiblemente esto está relacionado con el acceso a la jornada de vacunación realizada en 2005, dirigida a adultos.
Se observó asociación con el estado de vacunación en los nacidos antes de 1991, cuando se analizaron las variables de exposición al virus y mediadoras.
Aunque no se encontró asociación con la vacunación en los nacidos después, la proporción de protección creciente, según la fecha de nacimiento, posiblemente se relacione con la administración de la segunda dosis a partir de 1998 y la reducción de la edad del refuerzo a cinco años, desde 2002.
El impacto positivo de la vacunación al incrementar la protección en los grupos a los que se dirigen las estrategias de vacunación también se observó en los estudios poblacionales realizados en Estados Unidos de 1988 a 1994 The National Health and Nutrition Examination Survey – NHANES III y 1999 a 2004 NHANES IV.
Una limitación de este estudio es la calidad del dato de vacunación.
Menos del 40,0% de los individuos tenían el carné que acreditara la vacunación, lo que limita la diferenciación entre la exposición natural y artificial.
Se observó asociación entre el antecedente de vacunación con la protección, sin desagregar por fecha de nacimiento RD 2,39; IC95% 1,3;4,2.
Así mismo, se observó consistencia entre la vacunación y la protección: la proporción de protección fue más alta entre los vacunados y la proporción de no protección fue más alta entre los no vacunados Tabla 1 .
Aunque el dato de las dosis de vacunas recibidas es limitado, puede indicar la necesidad de cumplir el esquema oportunamente.
La administración de la primera dosis es variable en los nacidos después de 1991, con mediana de un año y promedio de tres años, lo que podría deberse a oportunidades perdidas de vacunación, según lo observado en otros estudios.
El dato de la seroprevalencia es confiable dada la alta sensibilidad y especificidad de las pruebas utilizadas.
El nivel de escolaridad aprobado fue un factor protector en los nacidos antes de 1991, con mayor oportunidad de seroprotección en quienes habían logrado algún nivel educativo.
Esto posiblemente se relaciona con el acceso a la vacunación encontrado asociado en este grupo.
También podría influir la oportunidad de exposición de estos individuos en las escuelas y colegios, donde se facilita la diseminación viral.
Se observó asociación con el estado de salud percibido y el tiempo de sueño efectivo en los individuos nacidos después de 1991.
El auto reporte del estado de salud es un indicador predictivo de la mortalidad, el acceso a los servicios de salud y una aproximación del estado de salud individual, analizado en otros estudios de seroprevalencia poblacionales.
Se ha observado conveniente la valoración de la confiabilidad del auto reporte del estado de salud según edad, sexo, y condiciones culturales.
La comprensión del potencial papel mediador del estado de salud, relacionado con la vacunación y el acceso a los servicios de salud, requiere el análisis del acceso a salud.
La mayor proporción de protección en quienes reportan mejor estado de salud podría estar asociada con la vacunación y ésta, con el acceso a los servicios de salud.
No se encontró asociación de la vacunación y el reporte del estado de salud.
La variable aproximada del acceso a los servicios de salud fue la afiliación a la seguridad social, no asociada con la vacunación ni con la seroprotección.
El sueño ejerce influencia favorable en la respuesta inmune frente a un antígeno viral.
Todavía se requieren estudios adicionales que soporten la asociación entre la producción de anticuerpos específicos y la calidad o cantidad del sueño, así como la asociación entre el sueño y la respuesta de anticuerpos a largo plazo, según se ha estudiado en otras enfermedades como hepatitis A y B e influenza AH1N1.
Este es el primer reporte conocido de la potencial asociación del tiempo de sueño con la protección para rubéola, sin embargo, se trata de un estudio de corte, lo que limita el análisis del antecedente de exposición a este factor.
La potencial asociación de la seroprotección con las variables socioeconómicas estudiadas señala la necesidad de concertar acciones de mejoramiento de las condiciones de vida.
Se requiere mejorar la aplicación oportuna del esquema de vacunación, incrementar y sostener la inmunidad poblacional y monitorear el nivel de protección a largo plazo.
La Comisión de Determinantes Sociales de la Salud CDSS, conformada en marzo de 2005 por la Organización Mundial de la Salud OMS, entregará su informe final a mediados de 2008.
En noviembre de 2007, la Comisión presentó un avance. En él se incorporan aportes de las nueve redes temáticas de conocimiento, constituidas por investigadores de varios países y regiones para apoyar la labor de la CDSS.
Sin duda, este esfuerzo merece atención y análisis por parte de la comunidad académica de la salud pública.
Para ello, valga una lectura provocadora.
Achieving Health Equity: from root causes to fair outcomes. Éste es el título del informe preliminar de la CDSS, en el cual se aprecian tres intenciones explícitas.
Primero, su orientación por la equidad; esto es, la valoración de las desigualdades en salud desde una perspectiva de justicia, con el patrón explícito del derecho a disfrutar del mejor nivel de salud posible para realizar la vida que las personas valoran como buena.
Con ello, se insiste en el acuerdo político definido en la constitución de OMS en 1948.
Segundo, la intención de comprender las causas profundas de las inequidades de la salud entre grupos sociales dentro de los países, entre países y entre regiones del mundo.
Reconocer las "causas de las causas", como afirma Michael Marmot, jefe de la Comisión.
Tercero, el llamado a generar un movimiento global por la equidad en salud en todos los niveles posibles, para lograr resultados justos en salud.
El enfoque de determinantes sociales de la salud adquiere potencia transformadora con su relación explicita con el logro de la equidad en salud.
Pero no debe quedarse en un esfuerzo académico.
Exige una comprensión suficiente por parte de las sociedades, para que el llamado a lograr el nivel de salud que la dignidad humana reclama sea reconocido como una meta viable en todas las sociedades actuales y futuras.
Se trata de desnaturalizar las desigualdades que se derivan del prestigio, de la riqueza o del poder de las personas, para construir juntos las transformaciones requeridas.
Esto implica afectar asuntos como la distribución del poder y la riqueza entre regiones y países, para globalizar los beneficios y no los impactos negativos.
Implica un replanteamiento de la correlación de fuerzas en el mundo globalizado y no solamente ayudas paliativas de ricos a pobres.
En el ámbito regional, exige alianzas y esfuerzos de complementación de esfuerzos y capacidades, y no solamente arreglos de intercambio comercial.
En el interior de los países, la comprensión de los mecanismos que producen y reproducen las inequidades es fundamental para reconstruir acuerdos políticos que permitan lograr la universalidad de los derechos y superar la tendencia a entregar subsidios puntuales para pobres.
El reconocimiento de la determinación social de la salud tendrá ventajas sobre la visión sistémica tradicional de los factores de riesgo, en la medida en que logre poner en evidencia la jerarquía de causalidad que resulta de la posición social de las personas, por encima de aspectos como el comportamiento individual.
Pero también puede quedar reducido a un listado de variables desarticuladas que no permitan afectar la raíz de los problemas.
Dependerá de la capacidad de movilización de las sociedades hacia un referente de justicia que reconozca la interdependencia y la dignidad humanas.
No es sólo un asunto técnico; es también ético-político.
Jefe Unidad de Coloproctología, Hospital San Ignacio.
Es todo un reto responder a la solicitud de compartir mi testimonio y experiencia en un tema tan común, que parece tan simple, pero que para ser sinceros es tremendamente controversial.
Empezando por el nombre: enfermedad diverticular.
¿Se le puede llamar enfermedad a una condición que se presenta en el 50 ó 60% de las personas, por encima de 60 años? 1.
Sin embargo es muy común que a un paciente a quien se le realice un estudio de rutina, llámese TAC o colonoscopia, y en el que se detecten los divertículos, se rotule en los diagnósticos el nombre de enfermedad diverticular no complicada en forma errónea.
La mayoría de postulados nacen de ideas consensuadas, no necesariamente con los niveles de evidencia y grados de recomendación que nos encantaría encontrar, sino el producto de un panel de expertos; es más, en esta entidad se han heredado paradigmas que aún se sostienen y se practican, por ejemplo, dos episodios de enfermedad diverticular o diverticulitis, y el paciente es quirúrgico.
"Lo voy a operar para evitar que en el futuro termine con una colostomía" frase que para todos los pacientes les acarrea el peor de los temores; paciente joven con diverticulitis debe ser operado.
Y para ser precisos, ¿hay una balanza que el clínico o el cirujano inclinan a su antojo, o será que la mayoría de pacientes que terminan con colostomía lo hacen en el primer episodio y no en el segundo, tercero o cuarto?
¿Qué queremos prevenir?
Si el paciente tiene una edad avanzada puede ser criterio para ser operado, ya que en buen estado es mejor una cirugía electiva, o incluso para no ser quirúrgico por los altos riesgos perioperatorios, ¿Quién decide esa balanza?
Con este escrito pretendo tocar los temas que siguen siendo controversiales, que deben ser de conocimiento de todos aquellos quienes tenemos que manejar esta patología.
El simple hecho de encontrar divertículos en un examen lo llamaremos diverticulosis 2.
Como es sabido por todos, los divertículos tienden a estar presentes en todo el colon pero en especial sobre el colon izquierdo.
El proceso de inflamación-microperforación-plastrón o perforación libre, casi que es un evento exclusivo del sigmoide en Latinoamérica.
El sangrado como segundo campo de interés puede ser en cualquier lugar del colon que tenga divertículos, incluso los textos más clásicos hablan de que los divertículos del lado derecho son más exanguinantes que cualquier otro 3.
Por alguna razón no muy clara, los pacientes que tienen episodios de inflamación tienden a repetir episodios de inflamación, y los que tienen historia de hemorragia de vías digestivas bajas recurren con sangrados y no con inflamación.
Ante un cuadro clínico de inflamación es claro que la evaluación clínica será la base del inicio del manejo, seguido de una serie de exámenes de gabinete que corroboran la impresión clínica de diverticulitis, hoy, con la impresión diagnóstica, el examen de elección en el servicio de urgencias es la escanografía con medio de contraste.
Este permite hacer el diagnóstico e incluso la clasificación de Hughes, de Hinchey y sus adaptaciones a la tomografía siguen teniendo validez 4.
Y es aquí donde hay que mencionar el término enfermedad diverticular complicada, expresión usada casi de rutina por médicos y cirujanos e internistas para este paciente que asistió a urgencias.
La Organización Mundial de Gastroenterología reportó en su consenso una forma práctica que lleva a buenos desenlaces clínicos.
Ante una diverticulitis clínica comprobada por escanografía, llamaremos a todas las alteraciones de la grasa sigmoidea, a los flegmones, a los plastrones diverticulares como:
Dejando el nombre de enfermedad diverticular complicada solo a los episodios en donde se evidencie absceso pericólico, colección pélvica, colección intraperitoneal, perforación, estenosis, fístula y/o obstrucción intestinal.
Una vez hecho el diagnóstico en que la mayoría de pacientes cursará con diverticulitis simple, va a ser objeto de un manejo médico que consta de antibióticos basados en las teorías de microperforación ayuno, dieta líquida, manejo ambulatorio y/o hospitalario a criterios del grupo de trabajo, que seguirá con una evolución clínica favorable para un posterior estudio electivo.
El paciente que al ingreso curse con un cuadro clínico séptico, un abdomen agudo o deterioro clínico de su cuadro, será objeto de una valoración quirúrgica que llevará a un desenlace operatorio que también encontramos controversial.
En el manejo médico, si nos inclinamos por teorías de un compromiso inflamatorio de la pared como etiología, el uso de antiinflamatorios mesalazina va tener un papel en el manejo de esta entidad y en la prevención de la recurrencia de nuevos episodios o incluso en la entidad ya conocida como SCAD colitis segmentaria asociada a enfermedad diverticular 5.
Pero quiero inclinarme por una controversia grande en cirugía, aquel paciente que en el cuadro de ingreso se decidió llevar a cirugía.
La historia de esta condición tiene muchos paradigmas que aún se siguen; ante un evento quirúrgico de perforación la conducta clásica es la sigmoidectomía con colostomía tipo Hartman cierre del muñón distal, con un cierre de colostomía en un segundo tiempo quirúrgico unos meses más adelante.
Conducta empleada por la mayoría de centros aún 6, "conducta conservadora".
Haría dos consideraciones como aporte a los colegas.
Parte del motor del problema está en la unión recta sigmoidea que seguramente es la zona de mayor presión y menor diámetro del colon.
Una cirugía de urgencia debe incluir una resección a ese nivel.
Todos aquellos que hacemos cierres de colostomía con frecuencia y que nos remiten lo pacientes para este procedimiento, al hacer el estudio preoperatorio, con frecuencia vemos muñones rectales con sigmoide residual.
Pero el tema puede ser tan debatible que uno de los paradigmas en la cirugía está dado por uno de los factores que hace que una anastomosis falle: el shock, y probablemente la contaminación.
Sin embargo, son interesantes los reportes de grupos que hacen anastomosis primaria con resultados similares e incluso algunos promueven la idea de anastomosis con ostomía de protección extrapolando un concepto de la cirugía rectal con resultados llamativos 7.
Incluso algo que antes parecería increíble: ante un paciente con enfermedad diverticular complicada con perforación, el abordaje inicial puede ser la laparoscopia, el drenaje de la colección y/o absceso por laparoscopia, incluso la rafia primaria del sitio de la perforación y colocación de drenes para un manejo médico con antibióticos, drenaje y seguimiento clínico, que va a permitir en un segundo tiempo electivo una resección segmentaria y anastomosis, haciendo que este paciente nunca pase por la experiencia de la colostomía.
Suena interesante y es parte de lo que se hace hoy en día aunque requiere mayor evaluación 8.
Como ven, el manejo clásico de la urgencia puede cambiar y, de hecho, está cambiando.
Otro punto a tratar es el paciente que respondió médicamente y es dado de alta.
No quisiera discutir sobre el manejo ambulatorio y/o hospitalario de esta entidad en nuestro sistema de seguridad social.
Pero en esencia sabemos que aunque un gran porcentaje de la población tiene divertículos, solo un pequeño grupo genera eventos hospitalarios.
Y ya vamos entendiendo que no es lo mismo hacer varias diverticulitis simples que tener un real episodio de complicación.
¿Cómo estudiar a los pacientes?
Y en este gabinete se pelea el colon por enema y la colonoscopia, el papel de protagonista.
Pienso que dependerá del contexto clínico.
En la mente de todos siempre estará que detrás de ese plastrón inflamatorio diagnosticado en el servicio de urgencias no haya una neoplasia oculta no identificada, y es por eso que mi elección es la colonoscopia 6 semanas después del episodio inicial.
Y ese número de seis semanas anecdótico debe responder a los tiempos normales de los procesos de cicatrización.
Pero el colon por enema tiene su espacio, tal vez no como antes para evidenciar dónde o cuántos son los divertículos, sino en la evaluación de las secuelas que puede generar esta enfermedad, las fístulas y las estenosis.
Por lo tanto, la respuesta de cómo estudiar esta enfermedad puede implicar el uso de los dos estudios 9.
Este es el gran problema de esta condición.
Heredamos el tabú de "dos episodios y cirugía".
Hemos jugado con el término, que se le aplica a unos, y a otros muy enfermos con algo de sentido común se les cambia.
Pero no estábamos tan equivocados.
Es claro ahora a la luz del 2010 que los pacientes se manejan selectivamente o electivamente; las historias son individualizadas y un paciente puede llegar a tener varios episodios de diverticulitis simple uno, dos, tres, cuatro y no ser necesariamente quirúrgico y, por otro lado, puede existir un paciente con pocos episodios pero que nunca estuvo asintomático o cursó con un cuadro clínico crónico y solo con un par de episodios podría tomarse la decisión de ser llevado a una cirugía electiva.
Esto significa una lenta tendencia a ser selectivos e individualizar el manejo de cada paciente donde el número de episodios no es la clave de la decisión 10.
Lo que parece ser más claro es que un paciente con un solo episodio de enfermedad diverticular complicada entendida en los términos actuales absceso, estenosis, perforación, drenaje previo ecográfico, es quirúrgico en forma electiva después de su manejo inicial 11.
Los abscesos pericólicos son colecciones que van a ser susceptibles de manejo médico e intervención, ya sea con punción guiada por eco o TAC, o algunos casos en laparoscopia como ya mencionamos.
La extensión de la resección: otro paradigma roto.
El sangrado y la hemorragia de vías digestivas bajas es otra historia por la dificultad de saber qué segmento es el responsable, pero en inflamación producto de la cirugía laparoscópica sabemos que el segmento a resecar es el segmento que se ha enfermado.
Como en la mayoría de los casos es en el sigmoide, la extensión de la resección es casi siempre una sigmoidectomía y parte del colon descendente.
La presencia de más divertículos proximales no implica una mayor resección.
Lo que determina una mayor extensión, es decir, ampliar la cirugía hacia una colectomía izquierda o subtotal, es que el cirujano encuentre una calidad de las paredes del colon inadecuadas, hipertrofia o engrosamiento de la muscular.
La cirugía laparoscópica es hoy el método más indicado para la resección electiva, en la cual la resección distal debe sobrepasar la unión rectosigmoidea 12.
He tocado varios conceptos, se mueven varios principios clásicos que sé que muchos aún conservan, lo cual obliga a la búsqueda sistemática de la literatura, a la comprobación de estos conceptos, a la reafirmación de las nuevas corrientes y espero esta sea la inquietud generada por esta reflexión académica bajo una experiencia desarrollada en estos 10 años de ejercicio de la cirugía colorrectal.
7. Constantinides VA, Tekkis PP, Remzi FH, Fazio VW, et al. Primary resection with anastomosis vs.
Ingeniero Industrial, Instituto Tecnológico de Huatabampo.
Maestro en Ciencias en Ingeniería Industrial, Instituto Tecnológico de Hermosillo.
Profesor e Investigador, Universidad Autónoma de Baja California.
Maestro y Doctor en Ciencias en Ingeniería Industrial, Instituto Tecnológico de Ciudad Juarez.
Ingeniero Industrial, Instituto Tecnológico de Los Mochis.
Maestro en Ciencias en Ingeniería Industrial, Instituto Tecnológico de Hermosillo.
Profesor e investigador, Universidad Autónoma de Baja California.
Maestro en Ciencias en ingeniería Industrial, Instituto Tecnológico de Tijuana.
Profesor e investigador, Universidad Autónoma de Baja California. jalopez@uabc.edu.mx
El método de aproximaciones estocásticas presentado por Robbins y Monro 1951 es un método de búsqueda lineal de la raíz de la función desconocida que representa al valor esperado de una variable aleatoria.
Kiefer y Wolfowitz 1952 lo modifican para que pueda ser usado en la determinación del óptimo de .
Blum 1954 extiende los resultados de los autores anteriores a espacios cartesianos de dimensión mayor que 1.
A partir del trabajo presentado por Blum 1954 se da un incremento en la cantidad de métodos de aproximaciones estocásticas Kushner y Clark, 1978; Polyak, 1991; Polyak y Juditsky, 1992; Andradóttir, 1995 i, ii; Delyon, 1996; Kulkarni y Horn, 1996; Maeda, 1996.
Pero Andradóttir 1996 asegura que todos estos métodos son procedimientos sin un criterio teórico de determinación, usados para determina en , de tal forma que , donde es la función que corresponde al vector gradiente de la función , de la cual se desconoce su expresión analítica, pero es posible cuantificar su valor para una combinación específica de valores o niveles de los factores controlables, medición que está sujeta a un error experimental del que no se establece ningún supuesto en cuanto a su distribución de probabilidad.
Chin 1997 clasifica los procedimientos de aproximaciones estocásticas en dos tipos: el de Robbins-Monro y el tipo KieferWolfowitz.
Los primeros se caracterizan por requerir las observaciones directas de , dentro de los cuales se encuentran: los métodos de Robbins-Monro, pasos ascendentes, NewtonRaphson, análisis de perturbación y tasa de verosimilitud, mientras que los segundos requieren estimaciones o aproximaciones como lo son: Kiefer-Wolfowitz, diferencias finitas, método de direcciones aleatorias, el método escalado y el algoritmo estocástico de perturbación simultánea.
Estos últimos los considera más útiles, dado que no requieren un conocimiento profundo del sistema a optimizar, es decir, son aplicables en situaciones en las cuales se desconoce la relación funcional entre la variable de respuesta denotada como y los factores controlables denotados por el vector representa el espacio cartesiano de dimensión , situación que se presenta con mayor frecuencia en la práctica.
Fu y Ho 1988 y Chin 1997 señalan al algoritmo estocástico de perturbaciones simultáneas como el más eficiente, tanto teórica como prácticamente, ya que presenta mayor tasa de convergencia y requiere de un menor número de observaciones en cada iteración; esta última resulta de gran interés pues de ella depende en forma directamente proporcional el costo económico y la sencillez del trabajo experimental.
El presente trabajo de investigación propone un algoritmo de aproximaciones estocásticas modificado en el que las sucesiones se validan con simulación y aplicación real mediante modelos de segundo orden al obtener los valores óptimos de operación en las variables de respuesta que intervienen en tres procesos industriales similares, esto debido a un pobre control en las condiciones de operación en dichos procesos, generando con esto desperdicios de productos.
Además, demostrar que los algoritmos de aproximaciones estocásticas con perturbación simultánea AAEPS son eficientes al trabajar con modelos de segundo orden, como el que se muestra en la ecuación 1:
Los materiales utilizados para el desarrollo y validación de este proyecto de investigación son: una computadora Pentium PC, portege R200, M, procesador 1,2 GHz y 598 MHz en RAM.
Los software para el análisis estadístico de los datos son: Statistica y Matlab.
A continuación describimos el método utilizado en la obtención de la información requerida para el análisis experimental a los fines de determinar las condiciones óptimas de operación de tres procesos industriales analizados, de los cuales se ejemplifica con los datos del proceso 1.
Primero, se elabora una lista de las variables independientes significativas o factores controlables, incluyendo sus rangos; denotados por el vector X=X1,...Xd ε R donde R representa el espacio cartesiano de dimensión d. En esta investigación las variables significativas utilizadas son: X1 representa la temperatura, con un rango de inicio de 60 a 70 °C, y X2 representa el tiempo, con un rango de inicio de 4 a 5 horas en los tres procesos evaluados.
En el análisis de los procesos se tiene el inicio para las variables independientes en: X1= 65°C y para X2 = 4 h 30 min de proceso.
Segundo, se elabora una lista de las variables dependientes respuestas y sus unidades, denotadas por el vector nx1 observaciones Y=Y1,...,Yd ε R. Se listaron las variables de respuestas que darán sustento a la investigación, siendo estas: representa la respuesta 1 de los procesos; su unidad está dada en porcentaje; representa la respuesta 2 de los procesos y su unidad está dada en grados.
Los valores nominales o meta que se persigue obtener para las respuestas son de 5% Target de humedad final para la variable y 80 Target en escala de color de la Hunter Laboratories para la variable .
Esto con la finalidad de que los procesos cumplan con los requerimientos que solicita el cliente de humedad final en el producto y escala de color.
Tercero, se seleccionó una clase de diseño experimental.
En este caso el diseño es generado de un factorial 3, que significa k factores a tres niveles de análisis experimental Montgomery, 2009; para este trabajo será de dos factores temperatura y tiempo a tres niveles 60, 65 y 70 °C en la variable de temperatura, y 4 h, 4 h 30 min y 5 h para la variable del tiempo.
En el paso 1 se mencionó cómo se trabajará en este experimento con los valores iniciales de estas variables por cada proceso.
Cuarto, se asignaron los experimentos aleatoriamente. En cada una de las etapas experimentales las corridas se hicieron aleatoriamente.
Quinto, desarrollo de los experimentos y recopilación de los datos. Se realizaron cinco réplicas en el experimento, bajo las condiciones de los valores iniciales de las variables independientes de cada proceso con respecto a sus valores meta de cada variable de respuesta.
Esto, con el fin de obtener la media µ y su respectiva desviación estándar σ.
Sexto, ya recabados los datos se procede a obtener los modelos de segundo orden en las variables de respuestas y1 y y2 para su medida µ y su desviación estandar σ por cada proceso industrial.
Por ejemplo, las ecuaciones de regresión de segundo orden y en el proceso industrial 1, son:
Séptimo, el algoritmo estocástico de perturbación simultánea AEPS se calcula de acuerdo con los siguientes pasos, según Spall J. C. 1998:
Paso 1. Inicialización y coeficiente de selección.
Seleccione el índice con tador k=1.
Tome un valor supuesto del vector gradiente y los coeficientes de no negatividad , , , y .
Delyon 1996, Spall 2003 y Chien y Luo 2008 establecen que el valor que asume típicamente para y para cuando el vector gradiente es igual a la media aritmética de estimaciones.
Valores en la práctica efectivos y teóricamente válidos para y son y respectivamente los valores óptimos asintóticos de y pueden ser usados también; los valores de , , pueden ser determinados como se mostrará más adelante.
Una guía útil al seleccionar es hacerlo como si fuera mucho menor que el máximo número de iteraciones permitidas o esperadas, es por ello que se seleccionó , , .
Los resultados obtenidos con base en los datos mostrados son, para y .
Paso 2. Generación del vector de perturbación simultánea.
Generado por el método de Montecarlo, un vector de perturbación aleatorio p-dimensional , donde cada uno de los componentes de son generados independientemente de una distribución de probabilidad con una media cero.
Una simple y teóricamente valida opción para cada uno de los componentes usar una distribución Bernoulli con probabilidad de para cada resultado .
Nótese que variables uniformes y normales aleatorias no son permitidas para los elementos del por las condiciones regulares del AEPS Brooks O., 2007; Maryak y Chin, 2008.
Por lo tanto, los valores del vector en los tres procesos son: y el de horas, valores dados por el experimentador para los tres procesos industriales con base en sus características. Paso 3.
Evaluaciones de la función a minimizar 3a. Se seleccionan valores iniciales para en los que realizamos la simulación partiendo de las corridas en las cuales se trabajó, de 60, 65 y 70 °C, e incluso de otras que no se efectuaron, de 50, 55, 75 y 80 °C, con 4 h, 4h 30 min, y 5 h, además de 3 h, 3 h 30 min, 5 h 30 min y 6 h, respectivamente.
En los procesos se tiene que sus valores iniciales de las variables independientes son: .
Paso 3b.
Después de seleccionar se procede a sustituir los valores correspondientes a las distintas variables independientes en las ecuaciones de regresió y obtenidas anteriormente con los datos del diseño experimental mencionado en el paso tercero.
Las ecuaciones de regresión de segundo orden y representan el proceso industrial 1, como sigue:
Sustituyendo los valores iniciales de y , en las ecuaciones de regresión de segundo orden y para el análisis del proceso industrial 1 se tiene que los valores de las ecuaciones de regresión de segundo orden son y para .
Paso 3c.
Obtenidos los valores de , , y , , para se procede a sustituir los valores en la ecuación 2 a los fines de calcular el error cuadrático medio ECM de cada proceso industrial, tal como sigue:
donde representa la variable de respuesta para su media en el proceso i; i =1, 2, 3; T representa el valor meta u objetivo del proceso, llamado también target, y representa la variable de respuesta para su variación en el proceso i, donde i = 1, 2, 3.
Paso 3d.
Calculado el valor del ECM de y para se procede a obtener dos medidas de la función a minimizar basadas en la perturbación simultánea a partir del valor actual , con las y de los pasos 1 y 2, utilizando las siguientes ecuaciones para obtener :
Los resultados obtenidos al sustituir los valores iniciales de las variables independientes del proceso 1 en las ecuaciones 3 y 4 son: y
En el proceso industrial 1 se utilizan las ecuaciones y ; en el proceso industrial 2 se utilizan las ecuaciones y ; y en el proceso industrial 3 se utilizan las ecuaciones y .
Para el análisis del proceso 1 con los valores de se sustituyen en la ecuación de regresión de segundo orden, dando como resultado y para .
Paso 3f.
Obtenidos los valor es de , , y , , para se procede a sustituir los valores en la ecuación 2 con la finalidad de calcular el error cuadrático medio ECM de .
El ECM para el proceso uno sería de 1.153, es decir, .
Se procede a obtener la otra medida de la función a minimizar basada en la perturbación simultánea a partir del valor actual , con las y de los pasos 1 y 2, utilizando las siguientes ecuaciones para obtener :
Los resultados obtenidos al sustituir los valores iniciales de las variables independientes del proceso 1 en las ecuaciones 5 y 6 y , la sucesión de números reales y los vectores de perturbación simultánea y ; se obtienen los valores y
En el proceso industrial 1 se utilizan las ecuaciones y , en el proceso industrial 2 se emplean las ecuaciones ; y en el proceso industrial 3 las ecuaciones y .
El análisis del proceso uno con los valores de se sustituyen en la ecuación de regresión de segundo orden, dando como resultando y para
Paso 3.i Obtenidos los valores de y para se procede a sustituir los valores en la ecuación 2 con el objetivo de calcular el error cuadrático medio ECM de . Paso 4.
Aproximación del gradiente. Generar la aproximación de perturbación simultánea del gradiente desconocido como sigue:
Para obtener los resultados de las ecuaciones 7 y 8 en el proceso industrial 1 se sustituyen los valores del y , la ecuación de sucesión y la perturbación simultánea ,y por lo que la solución es y .
Paso 5.
Actualizando el valor de estimado.
Actualizar el valor de a un nuevo valor se hace utilizando las fórmulas estándar del algoritmo estocástico como sigue:
Aplicando los resultados obtenidos en los pasos anteriores, se sustituyen los valores en las ecuaciones 9 y 10 obteniendo los nuevos valores para y para , resultados que son para iniciar la siguiente iteración del proceso industrial 1 dado en .
Paso 6.
Iteración o terminación.
Regresar al paso 2 con reemplazando .
Terminar el algoritmo si hay un pequeño cambio en el ECM en varias iteraciones sucesivas o el número máximo de iteraciones ha sido rechazado.
Octavo, con la aplicación del procedimiento experimental mencionado en este ejemplo se encontraron los valores óptimos en las variables independientes y de los tres procesos industriales evaluados, en función del valor mínimo obtenido del ECM.
Las simulaciones del AEPS fueron realizadas mediante el software Matlab®, obteniéndose buenos resultados para su validación.
Noveno, obtenidos esos valores óptimos se realizaron corridas de verificación y validación a la réplica 34 en cada proceso industrial.
Los resultados obtenidos durante el desarrollo de esta investigación se presentan con base en el procedimiento planteado anteriormente para los tres procesos industriales evaluados.
A estos efectos, se obtuvieron los siguientes resultados, mostrados en las tablas 1, 2 y 3. Los resultados muestran que en el proceso 1 se logra obtener un ECM mínimo en la tercera iteración, llamada 2, ya que en la iteración 4, denominada 3, hubo un aumento del ECM y por tal motivo se detiene el algoritmo, tal y como se menciona en el paso 6, lo cual nos indica que la mejor alternativa para hacer las pruebas experimentales de validación es la obtenida en la tercera iteración con los valores para la temperatura de y para el tiempo de , con un como se muestra en la tabla 1.
En la tabla 2 se ofrecen los resultados del proceso 2, en el cual se logra obtener un ECM mínimo en la iteración inicial llamada ya que en las iteraciones 2 y 3 hubo aumentos considerables del ECM y por tal motivo se detuvo el algoritmo, tal y como se menciona en el paso 6, lo cual nos indica que la mejor alternativa para hacer las pruebas experimentales de validación es la obtenida en la iteración inicial con los valores óptimos para la variable de temperatura de y para la variable de tiempo de , con un .
Los resultados señalan que para el proceso 3 se logra obtener un ECM mínimo en la iteración inicial, llamada , ya que en las iteraciones 2 y 3 hubo aumentos considerables del ECM, al igual que en el proceso 2 y por tal motivo se detuvo el algoritmo, tal y como se menciona en el paso 6, lo cual nos indica que la mejor alternativa para hacer las pruebas experimentales de validación es la obtenida en la iteración inicial con los valores óptimos para la variable de temperatura de y para la variable detiempo de , como un , como se indica en la tabla 3.
Con base en los resultados obtenidos mediante la aplicación del AEPS a la simulación, se llevaron a cabo pruebas de verificación y validación a la réplica 34 en cada uno de los procesos evaluados.
Los resultados promedios de estos experimentos de validación en las variables independientes de temperatura y tiempo, y las variables de respuesta 1 y 2, se exponen en la tabla 4.
Los resultados de la tabla 4 muestran que el proceso 1 trabajará con una temperatura de 66 °C y un tiempo de proceso de 3 h 42 min para obtener un valor promedio de humedad final de 5,3% en el producto terminado y con un valor de 80° en la escala de color.
El proceso 2 trabajará con una temperatura de 65 °C y un tiempo de proceso de 6 h 6 min para obtener un valor promedio de humedad final de 4,9% en el producto terminado y con un valor de 79° en la escala de color.
El proceso 3 trabajará con una temperatura de 80 °C y un tiempo de proceso de 5 h 06 min para obtener un valor promedio de humedad final de 3,5% en el producto terminado y con un valor de 78° en la escala de color.
Como se puede observar, este proceso no logra establecer condiciones óptimas favorables con respecto al valor meta de la variable de respuesta 1 T = 5%, ya que nos resulta un valor de humedad final menor al 5% y por debajo del intervalo mencionado al inicio de este artículo 4 al 6%.
En la variable de respuesta 2 color sí logra obtener un valor dentro del intervalo de 75 a 85° en la escala de color, como se muestra en la tabla 4.
En este trabajo de investigación se propone un algoritmo de aproximaciones estocásticas modificado, el cual trabaja con modelos de segundo orden para determinar el valor óptimo de las variables que intervienen en tres procesos industriales.
Los resultados obtenidos son: para el proceso 1 se operará con una temperatura de 66 °C con un tiempo de proceso de 3 h 42 min con la finalidad de obtener un valor promedio de humedad final de 5,3% y con un valor de 80 en la escala de color en el producto terminado.
Para el proceso 2, con una temperatura de 65 °C y un tiempo de proceso de 6 h 06 min para obtener un valor promedio de humedad final de 4,9% y con un valor de 79° en la escala de color en el producto terminado.
Para el proceso 3, con una temperatura de 80 °C y un tiempo de proceso de 5 h 06 min para obtener un valor promedio de humedad final de 3,5% y con un valor de 78° en la escala de color en el producto terminado.
Se concluye que al trabajar con un modelo de segundo orden dicho algoritmo nos proporciona resultados satisfactorios en los procesos 1 y 2 evaluados, en los cuales las variables de respuestas analizadas se encuentran dentro de los parámetros satisfactorios para el cumplimiento de calidad del producto en cuanto a humedad final y color, ya que el proceso 3 en su variable de respuesta 1 está por debajo del parámetro establecido de humedad final, pero sí es satisfactoria la variable de respuesta 2, "color".
Además se concluye que es un algoritmo simple dado que no requiere un conocimiento profundo sobre el proceso, ni de la verdadera relación funcional entre la variable de respuesta y los factores controlables, además de ser fácil de usar ya que no requiere ser operado por personal altamente calificado.
Los trabajos futuros de investigación evaluarán el índice de capacidad de los procesos para medir la capacidad o aptitud de los procesos, así como el AAEPS mediante los diseños compuestos centrales DCC para analizar si existe una mejor eficiencia con respecto a los diseños 3.
Durante el transcurso de la primera mitad del siglo pasado se registraron importantes transformaciones e innovaciones en el diseño, organización e implementación de los programas de vacunación contra la viruela a nivel regional, nacional e internacional, en los que participaron múltiples y muy diversos actores , , p.1113-1129;.
En 1967 la Organización Mundial de la Salud OMS inició el programa mundial de erradicación de la viruela y en 1980 proclamó que la erradicación de esa enfermedad, largamente temida y mortal, había sido alcanzada ; .
Los elementos que hicieron posible la erradicación de la viruela fueron múltiples y provinieron de ámbitos igualmente diversos, como lo fueron la naturaleza misma de la enfermedad; la larga historia de la vacunación antivariólica y la protección que lo anterior confirió a las poblaciones.
También fueron factores importantes las innovaciones tecnológicas referentes a la producción, conservación, calidad y aplicación de la vacuna, así como la más estrecha y constante colaboración internacional y regional, entre otros elementos que han sido cuidadosamente estudiados, examinados y revalorados en años recientes , p.449-517; , p.1-16.
En el caso específico de México, las autoridades de salud declararon haber alcanzado la erradicación de la viruela en 1952. Múltiples autores se han ocupado del examen histórico de la vacuna y de la viruela en el país.
Un elemento que se ha reiterado en la historiografía mexicana es que a partir de los años iniciales del siglo XIX, con la llegada en 1803 de la Real Expedición Filantrópica de la Vacuna encabezada por Francisco Xavier de Balmis a la entonces Nueva España, el combate de la viruela fue constante, ascendente e irremediablemente exitoso ; , p.63-94.
La historiografía también ha perpetuado otras apreciaciones y generalizaciones cuestionables como, por ejemplo, la insistencia en caracterizar la lucha contra esa enfermedad como resultado del progreso inevitable y linear de las ciencias médicas o, bien, la idea de que la declaración de la erradicación de la viruela de México fue una hazaña posible gracias al compromiso, labor y acuerdo de los diferentes funcionarios y actores del ámbito de la salubridad de los gobiernos que ocuparon el poder al concluir la fase armada de la Revolución Mexicana 1910-1920.
Por ende, la imagen predominante en distintos recuentos históricos ha sido la de una lucha progresiva en la que no hubo desacuerdos y debates en lo tocante a cómo organizar y cómo proceder en las campañas de vacunación.
De igual forma, la historia de la lucha contra la viruela ha sido presentada como una empresa en la que predominó la uniformidad en las estrategias de vacunación y la homogeneidad en lo tocante a los múltiples actores que participaron tanto en los medios urbanos como en los rurales durante el transcurso de la primera mitad del siglo pasado.
Partiendo de la idea de que la vacunación contra la viruela no fue un procedimiento uniforme y que tampoco se realizó de la misma manera en todos los contextos geográficos y culturales, el objetivo de este trabajo consiste en presentar los resultados parciales y preliminares de una investigación más amplia que examina las continuidades y rupturas en los programas de vacunación, organizados en México, entre los años finales del siglo XIX y la década de 1960.
En este trabajo se prestará atención a los motivos por los cuales se buscó trazar un método uniforme para implementar una lucha frontal y coordinada que permitiera terminar con los brotes epidémicos de esa enfermedad endémica durante el transcurso de la década de 1940.
En particular, se destacará y distinguirá al amplio personal que participó en las campañas; se examinarán los diferentes procedimientos, estrategias y técnicas adoptadas y se subrayará la importancia concedida a la educación higiénica como medio para fortalecer y extender la práctica de la vacunación a lo largo del país.
En suma, se mostrarán las vicisitudes, los problemas, los retos y las innovaciones que acompañaron a la empresa vacunal en México durante la década de 1940, temáticas que, como ya se mencionó, no han ocupado un lugar central en la historiografía.
El artículo está dividido en tres secciones.
En la primera se examina por qué en 1943 la Secretaría de Salubridad y Asistencia SSA estableció la Campaña Nacional Contra la Viruela CNV, en la que se propuso organizar dos métodos complementarios de vacunación: las campañas de fondo y las campañas de emergencia, dejándose atrás la persecución única de la extinción de focos.
La nueva estrategia, como se verá a continuación, además de favorecerse la vacunación selectiva y persuasiva por encima de la masiva y coercitiva, exigía uniformidad en lo referente a la identificación de la viruela y en lo tocante a la capacitación de un amplio y heterogéneo personal, demandaba de una precisa y puntual delimitación de las obligaciones, atribuciones y labores cotidianas.
En la segunda sección se presta atención a los diversos actores que conformaron el desigual y heterogéneo personal que participó en la CNV médicos, vacunadores, epidemiólogos, vacunadores auxiliares, intermediarios indígenas, maestros y enfermeras, entre otros y se expone por qué un trabajo central de ese personal radicó en realizar una intensa labor de educación higiénica con la meta de consolidar entre los hombres, mujeres y niños del México rural una verdadera cultura de la prevención.
En la tercera y última sección se hace referencia a algunos de los problemas a los que se enfrentó el personal de las campañas, tales como las limitaciones técnicas para el traslado y conservación de la vacuna, así como la negativa de distintas poblaciones para recibir la vacuna. Esto último tiene la finalidad de destacar algunos de los retos que formaron parte de la empresa vacunal y que no han sido lo suficientemente atendidos en la historiografía.
De la vacunación rutinaria a las campañas de fondo y de emergencia
Al concluir la fase armada de la Revolución Mexicana 1910-1920, contener la diseminación de la viruela fue para las autoridades de salud una exigencia de particular relevancia en vista de que esa enfermedad no sólo causaba la muerte, deformidad o incapacidad de numerosos individuos, sino sobre todo debido a que se contaba con un método eficaz para su contención: la vacuna.
Vacunar y revacunar contra la viruela al mayor número de personas se erigió como una labor impostergable durante el gobierno del general Plutarco Elías Calles 1924-1928 y llevó a que en 1925 se promulgara el Reglamento de vacunación y revacunación en el que se reiteró la obligatoriedad de la vacuna y de la revacunación de la población cada cinco años .
Un año después, al promulgarse el primer Código Sanitario de los Estados Unidos Mexicanos de la época posrevolucionaria, se especificaron las acciones sanitarias federales y locales en lo tocante a la contención de enfermedades trasmisibles; se reglamentó lo referente a la aplicación de sueros y vacunas; la desinfección de ropas, casas y habitaciones, y se trazaron los planes a seguir para organizar programas de vacunación y de revacunación ordinarios y extraordinarios.
De igual forma se consideró urgente crear Brigadas Sanitarias especiales de vacunación y se estableció que el público en general y que las autoridades sanitarias locales, municipales y estatales tenían la obligación de dar parte a las autoridades federales de cualquier caso de viruela del que tuvieran conocimiento Código..., 1926.
Ocho años después, a partir de 1934, el Código Sanitario en vigor reiteró lo establecido con anterioridad, pero con la diferencia de que el énfasis de la vacunación recayó en extender la vacunación al ámbito rural.
Fue durante la década de 1930, en particular durante la presidencia del general Lázaro Cárdenas del Río 1934-1940, cuando la vacunación antivariólica formó parte integral del trabajo desempeñado por numerosos servicios y actores de la salubridad federal, estatal y municipal.
Participaron activamente en la protección rutinaria de las poblaciones y en la extinción de focos epidémicos, el personal de los servicios médicos y asistenciales de las ciudades principales, los integrantes de los Servicios de Higiene Rural y Medicina Social, el personal de los Servicios Sanitarios Coordinados, los trabajadores de salubridad de los servicios sanitarios de puertos, fronteras y vías generales de comunicación, al igual que los pasantes de la carrera de medicina realizando su servicio médico social ; , .
También fue en 1935 cuando se crearon las Brigadas Móviles de los Servicios de Sanidad Federal de los Estados, integradas por médicos y enfermeras.
Además de ese personal, participaron voluntarios y vacunadores auxiliares, quienes, entre 1935 y 1936 aplicaron seis millones de dosis de vacuna , p.561.
No obstante, al iniciar la década de 1940 permanecían una serie de limitaciones de larga data que provocaban que la protección antivariólica prosiguiera siendo incompleta, esporádica y, en algunos casos, nula.
Sobresalían la falta de recursos económicos, la ausencia de un personal numeroso y debidamente preparado para aplicar la vacuna y para identificar y distinguir a la viruela de la varicela y de otras enfermedades vesiculares, la escasez de técnicos, lectores de vacuna y epidemiólogos.
De igual forma, predominaba la desorganización entre las diferentes instancias y organismos federales, estatales y municipales en lo tocante a cómo, de qué manera y en qué momento vacunar, además de innumerables problemas técnicos para el adecuado traslado de la vacuna para evitar que perdiera su potencia y efectividad.
Frente a lo anterior, al iniciar la década de 1940, una de las más importantes prioridades de la empresa sanitaria gubernamental, referente a la contención de los brotes epidémicos de viruela en diferentes estados del país, consistió en buscar los medios para organizar una lucha coordinada, frontal y sistemática para combatir su ocurrencia epidémica en el territorio nacional.
En 1942, las autoridades de salud registraron el más elevado coeficiente de mortalidad por 100 mil habitantes del que se tuviera noticia desde 1934.
En 1934 el coeficiente se había ubicado en 52.8; seis años después, en 1940, había disminuido a 6.8, y en 1942 se registró un repunte que le colocó en 20.2 Guevara Rojas, abr. 1947, p.333.
Lo anterior, de acuerdo con las autoridades de salud, equivalía a un “estado de susceptibilidad exagerado” de la población, en particular entre los habitantes del medio rural donde la vacunación no era sistemática.
La escasa protección de la población se constataba por los recurrentes brotes epidémicos en los estados de Puebla y Tlaxcala y por el aumento de casos en las áreas rurales y semi-rurales de los estados de Aguascalientes, Coahuila, Durango, Guerrero, Hidalgo, Michoacán, Oaxaca, Veracruz y Zacatecas p.333-334.
Si bien las condiciones topográficas de numerosas localidades rurales y la ausencia de caminos y otras vías de comunicación eran elementos que podían favorecer la contención de la viruela, esas barreras naturales no eran lo suficientemente vigorosas para evitar los contagios y representaban serios obstáculos para las labores de las brigadas de vacunación.
Las autoridades de salud consideraron apremiante organizar una lucha frontal y coordinada en sus aspectos administrativos, financieros, técnicos y de personal, sin por ello descuidar los trabajos rutinarios de vacunación que tenían lugar en los Centros de Higiene, en las Unidades Sanitarias, en otros centros de salud, hospitales, dispensarios y en las escuelas.
En 1943, el mismo año en que se creó la SSA al fusionarse el Departamento de Salubridad Pública y la Secretaría de Asistencia Pública, inició la planificación de la CNV cuyo lema fue ‘coordinación, uniformidad y generalización’ , p.2.
Lo anterior obedeció a que, entre 1942 y 1943, la variola major provocó una epidemia que causó la muerte de cuando menos 8 mil personas, erigiéndose el combate de esa enfermedad como una de las más apremiantes metas de la recién creada Secretaría.
La Dirección de Servicios Coordinados de Salubridad estableció una Comisión para que estudiara la mejor manera de organizar una lucha integral contra esa enfermedad.
La Comisión, presidida por el doctor Gustavo Viniegra y que contó con la participación de los doctores Guillermo Román y Carrillo, Felipe García Sánchez y Alejandro Guevara Rojas, determinó que era necesario organizar dos tipos de campañas de vacunación: las campañas de fondo y las campañas de emergencia.
Además, y a diferencia de la manera en la que se había procedido en la organización de los programas de inmunización hasta ese momento – programas masivos y no selectivos de vacunación –, se consideró que la vacunación antivariólica tendría que sustentarse en todo momento en lo que se cita a continuación:
1 Conocimiento preciso y puntual de las condiciones geográficas, climatológicas, políticas y sanitarias de cada entidad; 2 Estudio de la enfermedad a través del conocimiento de la morbilidad y mortalidad, la tendencia, el índice endémico, la dispersión, tanto para el Estado como para la unidad política, el municipio; 3 Situación con respecto a la protección por encuestas locales, regionales y estatales; 4 Programa de acción en que se determinarán, la extensión de la campaña, la duración de la misma, el costo, el personal indispensable, los requerimientos de linfa antivariolosa; 5 Capacitación del personal tanto directivo y técnico como subalterno, técnico y administrativo; 6 Organización de las medidas administrativas para lograr movilidad del personal, suministro de elementos, recolección de datos Guevara Rojas, abr. 1947, p.334.
La nueva estrategia de vacunación se centraba en abandonar el método clásico de extinción de foco, las vacunaciones masivas y no selectivas, y en impulsar una labor de vacunación sustentada en el conocimiento puntual de las condiciones sanitarias, ecológicas, materiales y epidemiológicas de las diferentes regiones del país.
Únicamente con base a lo anterior se determinaría cómo, dónde y de qué manera vacunar , p.1-5.
Además, se consideró que únicamente podría participar un personal previamente capacitado que dominara las técnicas de vacunación, la lectura de resultados, la adecuada y puntual elaboración de informes y estadísticas y que portara el equipo necesario para conservar la linfa vacunal.
La propuesta de implementar dos estrategias complementarias a seguir en los programas de vacunación, las campañas de emergencia y las campañas de fondo, aludió al concepto de erradicación y no al de control.
La diferencia entre control y erradicación había sido establecida, en la práctica, en el continente americano, desde 1915, cuando uno de los propósitos de la Comisión de Sanidad Internacional de la Fundación Rockefeller FR con relación a la fiebre amarilla había sido la eliminación de esa enfermedad y no solamente su control o contención ; .
El médico estadounidense Fred Lowe Soper 1893-1977, quien durante la década de 1930 dirigió la campaña de la FR contra la fiebre amarilla en Brasil, fue uno de los principales promotores del concepto de erradicación definiéndolo de la siguiente manera: “el concepto de conseguir la limpieza de una zona limitada y extenderla indefinidamente, es el concepto de la erradicación” , p.122.
De acuerdo con Soper, la erradicación local era el preludio para la erradicación nacional, internacional, continental y mundial ; .
En 1948, cuando Soper ocupó la dirección de la Oficina Sanitaria Panamericana 1947-1958, promovió con vigor y consiguió que se aprobara un programa de erradicación de la viruela en las Américas ; , diez años antes de que la OMS iniciara el programa de erradicación mundial de la viruela.
En México, la Comisión de la CNV estableció que las campañas de fondo y de emergencia se realizarían de manera simultánea y complementaria en estados, municipios o poblados con brotes epidémicos generalizados o localizados en focos, pero que en todo momento sería necesario tomar en consideración la extensión del brote, las barreras naturales para la difusión de la enfermedad y la forma de ataque de la misma.
La Comisión también determinó que las campañas de fondo tendrían lugar en toda entidad que no presentara un serio problema de viruela, en las que se practicarían tanto trabajos sistemáticos como rutinarios de vacunación.
Las campañas de fondo también serían las indicadas en las localidades en las que previamente se realizaran campañas de emergencia para sostener los índices de protección contra la viruela.
De igual forma, serían los métodos a seguir en los poblados o rancherías, “situados alrededor de los ferrocarriles y demás vías de comunicación, así como en las rutas habituales o eventuales de movimientos migratorios, por fiestas religiosas, tianguis, ferias y en las rutas habituales de difusión variólica” Instrucciones..., sep. 1935-oct.
1945. Por otra parte, las campañas de emergencia se consideraron como las indicadas en las entidades donde la viruela presentara manifestaciones epidémicas, localizadas o generalizadas, y en todo lugar en el que se considerara que la escasa inmunidad de la población podría ser un peligro de invasión a las áreas circundantes.
Por ende, se propuso localizar y extinguir los focos de viruela mediante la “formación de barreras de seguridad perifocales que impidieran su difusión”.
Además, la inmunización de la población susceptible se realizaría únicamente a partir de la formulación de planes específicos de ataque y en base a estudios previos de morbilidad y mortalidad variólica Instrucciones..., sep. 1935-oct.
1945. Otro elemento central de la nueva estrategia a seguir fue que al realizar las campañas de vacunación no se tomarían en consideración “las divisiones políticas interestatales”, sino que se contemplaría la totalidad de un área afectada o las que podrían llegar a estarlo “desde un punto de vista de unidad epidemiológica y no por su correspondiente jurisdicción sanitaria o política” Instrucciones..., sep. 1935-oct.
1945. Más aún, toda campaña de emergencia sería complementada por una campaña de fondo para asegurar la mayor y más completa protección de las poblaciones.
Con base a esos lineamientos, el 27 de febrero de 1944, y por decreto del entonces presidente del país, el general Manuel Ávila Camacho 1940-1946, se estableció la Jefatura de la Campaña Nacional contra la Viruela, correspondiendo a la Dirección General de Epidemiología fungir como Oficina Técnica y a la Dirección General de Higiene y Asistencia en los Estados y Territorios como organismo ejecutor.
La Oficina de Epidemiología y Profilaxis de las Enfermedades Transmisibles, dependiente de la Dirección General de Epidemiología, fue encomendada con la tarea de sistematizar los datos epidemiológicos de los diferentes estados y de analizar los informes mensuales y semanales de las enfermedades transmisibles que se esperaba proporcionarían las oficinas sanitarias de la república Secretaría de Salubridad y Asistencia, 1944.
Como se puede apreciar, el plan de acción a seguir en la lucha contra la viruela exigía una constante y estrecha colaboración y comunicación entre las autoridades federales, estatales y municipales, así como una precisa y puntual coordinación y uniformidad en los métodos a seguir.
Sin embargo, para esa vasta supervisión y análisis de las condiciones sanitarias, higiénicas y epidemiológicas, y para controlar y dar seguimiento del estado de salud de las personas vacunadas, era necesaria la participación de un amplio y heterogéneo personal con una sólida capacitación, así como impulsar y promover una vasta campaña de educación higiénica entre el público en general, como se verá a continuación.
Médicos, epidemiólogos, vacunadores y educación higiénica
Un elemento central de la renovada estrategia contra la viruela durante la década de 1940 fue alentar una cuidadosa colaboración entre las diferentes instancias y autoridades estatales, municipales y federales para garantizar que el personal de la CNV estuviera integrado por personas debidamente preparadas para inocular, realizar lecturas de las vacunaciones y elaborar informes y estadísticas epidemiológicos.
Correspondió a la Escuela de Salubridad de México creada en marzo de 1922 y a las estaciones de adiestramiento, promovidas por la Fundación Rockefeller a partir de la década de 1930 en la ciudad de México así como en los estados de Morelos, Veracruz y Monterrey, capacitar a médicos sanitarios, enfermeras sanitarias, oficiales sanitarios y a epidemiólogos en todo lo referente a la conservación y aplicación de la vacuna, además de promoverse el intercambio educativo entre instituciones nacionales y del extranjero.
Un cambio particularmente relevante fue nombrar a un epidemiólogo como jefe de la lucha contra la viruela en los estados desde dónde se coordinarían las acciones para garantizar la uniformidad en los métodos de vacunación y en las lecturas de los resultados.
Otra tarea que también recayó en los epidemiólogos fue la selección del personal que conformaría a las brigadas, responsabilidad compartida con los jefes de los servicios coordinados y cooperativos de salubridad de los diferentes estados del país.
Los criterios para elegir al personal incluían la edad, sexo, estado de salud, apariencia personal, instrucción por lo menos saber leer y escribir de los interesados, a los que se les solicitó presentar dos cartas de recomendación.
Otro criterio para elegir al personal fue que los vacunadores, lectores de vacuna, pasantes de medicina, personal numerario y supernumerario, únicamente podrían participar después de un adiestramiento previo que contemplara cómo conservar y trasladar la vacuna; de qué manera leer los resultados y cómo identificar y diferenciar a la viruela de otras enfermedades Instrucciones..., sep. 1935-oct.
1945. Simultáneamente, se procuró alentar la participación de los maestros rurales y de estudiantes – sobre todo estudiantes de medicina y enfermería – y se consideró que la colaboración de las organizaciones campesinas y obreras serían de “enorme utilidad para conseguir el apoyo de la población y facilitar la práctica de la vacunación” Instrucciones..., sep. 1935-oct.
1945. El adiestramiento del personal, como ya se mencionó, se efectuó en la Escuela de Salubridad de la ciudad de México, pero también en las unidades sanitarias mejor organizadas, en los centros de higiene, en las oficinas de los servicios médicos rurales, en la Unidad de Adiestramiento de Xochimilco que comenzó a operar en 1934, así como en el centro de Adiestramiento de Enfermedades Tropicales de Boca del Río Veracruz, a partir de 1946.
Una labor complementaria y particularmente importante del trabajo de las brigadas de vacunación fue intensificar los programas de educación higiénica en todo poblado, localidad y congregación a la que llegaran, por más pequeño que fuera.
Si bien durante las décadas de 1920 y 1930 la educación higiénica de las poblaciones urbanas, rurales, indígenas y campesinas fue objeto de importantes esfuerzos por parte del gobierno federal, durante la década de 1940 la educación higiénica se consideró como un elemento esencial para facilitar el trabajo de las brigadas de vacunación y para consolidar entre las poblaciones campesinas e indígenas una cultura de la prevención.
De acuerdo con las autoridades de salud, la educación higiénica tenía que ser cotidiana; por tanto era necesario el apoyo y la participación de las autoridades locales, de los maestros, sociedades y gremios, y hacerse particularmente presente en las festividades locales, fuesen éstas civiles o religiosas.
Un objetivo de la ampliación de los programas de educación higiénica fue “hacer propaganda de preparación para la vacunación, y mejorar la notificación particular de los casos de viruela – incluyendo también la varicela – por parte de los médicos, las autoridades y el público en general” Instrucciones..., sep. 1935-oct.
1945. Por ende, se insistió en que las brigadas de vacunación establecieran relaciones cordiales con los médicos locales cuándo existieran, “infundiéndoles la confianza de que no se tratará de arrebatarles el enfermo y de que, en caso necesario, la rectificación de diagnóstico se hará personalmente a ellos en forma confidencial” Instrucciones..., sep. 1935-oct.
1945. También se organizaron conferencias y demostraciones para los médicos de la Secretaría de Educación Pública sobre la vacuna y la viruela; se enviaron artículos sobre enfermedades transmisibles al periódico de divulgación Salud y se elaboraron guiones para la radio sobre temas médicos e higiénicos, relacionados con la vacunación Secretaría..., 1944, p.184.
Además, se recurrió a la proyección de películas sobre temas higiénicos y médicos tanto en locales cerrados como al aire libre.
Algunas de las películas proyectadas llevaban los siguientes títulos: “Viruela”, “Tifoidea”, “Qué es una enfermedad” y “Defensa contra la invasión”, de Walt Disney , foja 5.
Asimismo, y de particular importancia, fue solicitar la colaboración y ayuda de los intermediarios indígenas locales, antes y durante la aplicación de la vacuna antivariolosa.
Un ejemplo de lo anterior tuvo lugar en 1948 cuando una brigada enviada a la región de Uruapan y Carapan, en el estado de Michoacán, solicitó el apoyo de los representantes de las comunidades indígenas locales para que los llamados ‘cancioneros’ dieran a conocer las bondades y las virtudes de la vacuna por medio de canciones en la lengua indígena local, el purépecha , fojas 1-2.
Las canciones contenían mensajes como los que siguen: “Cuando una Brigada Sanitaria llegue, alégrese pues les trae salud”; “si una pareja de vacunadores llega a las puertas de su casa, recíbalos, tenga confianza en ellos, le llevan un beneficio”; y “recuerde que los empleados de Salubridad son humanos y todos somos hermanos porque somos humanos, y tenemos el deber de velar por su salud, no le cierre la puerta de su casa, no los corra, trátelos como hermanos que somos” , fojas 1-4.
De igual forma, se distribuyeron folletos, volantes y hojas sueltas bilingües al público en general, a los maestros rurales y a las autoridades locales con la finalidad de alentar la aceptación voluntaria de la vacuna , fojas 1-3.
La importancia concedida a la extensión de los programas de educación higiénica en las campañas de vacunación durante la década de 1940 llevó a que la Oficina de Epidemiología revisara y aprobara la publicación de una cartilla para uso exclusivo de los maestros rurales, debido a que se esperaba que ellos tuvieran una activa y responsable participación en la lucha contra la viruela.
De igual forma se solicitó el apoyo de las instancias eclesiásticas para que los curas, durante los actos litúrgicos, dictaran pláticas sobre la vacuna y la viruela, e incluso se pensó que los sacerdotes tendrían que exigir la presentación de los certificados de vacunación antes de celebrar los sacramentos del bautismo y confirmación.
Simultáneamente, se buscó que las asociaciones religiosas femeninas, como las Damas Católicas y las Hijas de María, celebraran reuniones periódicas con las brigadas para que éstas apoyaran con las labores de educación higiénica necesarias para los programas de vacunación Problemas..., 1948.
Un tema particularmente reiterado en los mensajes de educación higiénica durante los programas de vacunación era que la vacuna, por ningún motivo, podría ser aplicada por personas inexpertas.
Lo anterior pone de manifiesto que numerosas personas ajenas al mundo de la medicina y de los servicios estatales y federales de salud vacunaban.
Precisamente por lo anterior se reiteró que no se proporcionaría linfa antivariólica a los presidentes municipales y tampoco a los maestros – con excepción de los profesores que comprobaran poseer una previa instrucción Instrucciones..., sep. 1935-oct.
1945. De igual forma, se recalcó que la vacuna únicamente se aplicaría en la población susceptible, o bien, entre aquella que “no muestre cicatriz típica de prendimiento ocurrido en los últimos cinco años o haya padecido la viruela más de diez años antes” Instrucciones..., sep. 1935-oct.
1945. Con lo anterior, se procuró establecer una clara distinción entre la nueva estrategia vacunal y los programas no selectivos y por ende, masivos de vacunación.
Es importante destacar que los programas de educación higiénica no sólo estuvieron destinados al público en general, sino que se pensaron como fundamentales para orientar las labores del amplio personal que cotidianamente participaba en los trabajos de vacunación.
A través de la educación higiénica se procuró estrechar los lazos y las actividades entre los vacunadores, los maestros rurales, las autoridades locales y los representantes de las comunidades indígenas y campesinas.
Esa colaboración, entre muy diversos agentes y actores, era de primera importancia, sobre todo en vista de que el país predominaba siendo uno mayoritariamente rural, culturalmente heterogéneo y carente de caminos o vías de acceso que mantenían incomunicadas a numerosas comunidades rurales.
Fue precisamente la incomunicación de distintas localidades rurales, que se agudizaba durante los meses de lluvia junio-septiembre, un factor que complicaba el traslado de la vacuna y el trabajo de las brigadas de vacunación.
La seguridad y efectividad de la linfa antivariólica fue uno de los problemas técnicos de mayor recurrencia, y uno que puso en evidencia las limitaciones de la coordinación, capacitación y uniformidad tan deseadas por la CNV, como se verá a continuación.
Problemas, debates y rezagos de larga duración
Durante el transcurso de la década de 1940, la vacuna antivariólica, fabricada en el Instituto de Higiene de la ciudad de México y utilizada en las campañas, era la vacuna elaborada con linfa glicerinada.
Ésta requería mantenerse en temperaturas controladas con hielo o en refrigeración para que no perdiera su efectividad.
Sin embargo, la inadecuada conservación de la linfa fue uno de los principales problemas reportados por las jefaturas de CNV.
En 1942, en los estados de Hidalgo y Veracruz, se constató que las brigadas habían inoculado hasta seis veces sucesivas a diferentes personas sin obtener reacción alguna, situación que también se constató en 1944 en la ciudad de Coahuila, en el estado de Torreón Linfa..., 1948.
De acuerdo con la SSA, numerosas brigadas empleaban aserrín y arena mojada para conservar la linfa.
Sin embargo, se trataba de métodos poco eficaces que explicaban – parcialmente – la sucesión de brotes epidémicos en Silao, Guanajuato en 1945 y 1946, así como los que se registraron en el estado de México en 1947 y 1948.
Por tanto, fue una preocupación central de qué manera conservar la linfa y “ahorrar de este modo la enorme tragedia que representa el hacer campañas con linfa inactiva, tragedias más frecuentes de lo que se supone en la historia sanitaria de nuestro país” , p.157.
Lo anterior fue particularmente relevante sobre todo si se toma en consideración que en 1948 la SSA reconoció que de los 20 mil poblados con menos de 2.500 habitantes en el país, únicamente 700 ó 800 contaban con centros de higiene o unidades sanitarias con los equipos necesarios para almacenar y distribuir la vacuna de manera adecuada.
Lo anterior significaba que más de 19 mil poblados con menos de 2.500 habitantes carecían por completo de esos servicios, y que numerosas rancherías, congregaciones y pequeñas comunidades no contaba con ningún tipo de servicio de salud o de refrigeración por lo que la linfa vacunal irremediablemente se perdía Problemas..., 1948.
Si bien toda brigada de vacunación debía portar linfa refrigerada en termos con mucho hielo para mantenerla activa, en la mayor parte de los casos la movilización de los vacunadores de un poblado a otro se realizaba sin termos y sin hielo.
Los vacunadores se trasladaban de una localidad a otra a caballo, mula o a pie, y cuando sí contaban con termos era prácticamente imposible conservarlos fríos lo que ocasionaba que la linfa quedara “sujeta a las contingencias de la temperatura ambiente” , p.157.
En este sentido, de acuerdo con el médico J. Pilar Hernández Lira, quien en 1950 fue Director General de Higiene de la SSA y participó de manera activa en las campañas de vacunación durante la década de 1940 al ocupar la jefatura de los Servicios Sanitarios Coordinados de Nuevo León en 1943, eran extremadamente frecuentes las devoluciones de linfa antivariólica debido a que se distribuían lotes vencidos, o bien por la pérdida de su potencia al ser incorrectamente transportada y/o almacenada.
Hernández Lira señaló que, en 1943, un trabajador de la Delegación Sanitaria de Agua Prieta, Sonora, guardó dos cajas conteniendo cerca de 1.800 dosis de linfa antivariólica el equivalente a 180 tubos dentro de la estufa del laboratorio.
Cuando Hernández Lira verificó el estado de la linfa le preguntó al trabajador por qué había guardado la linfa en ese lugar y recibió la siguiente respuesta: “todos los microbios proliferan con el calorcito de una incubadora, así es que yo he colocado allí la linfa para que tenga más virus y sea más enérgica y no se me escape ninguna persona sin que le prenda” Hernández Lira, 1962, p.15-16.
Lo anterior denota que la conservación y traslado de la linfa fue uno de los más apremiantes problemas que enfrentó la CNV.
Además, el deterioro de la linfa por su inadecuada refrigera-ción o traslado ocasionaba que una persona o grupo de personas fuese vacunada en múltiples ocasiones sin que la vacuna tuviera efectividad alguna Vacunación..., 1948.
Considero importante destacar que el empleo de linfa inactiva en los programas de vacunación y no la reiterada ‘ignorancia proverbial’ de los habitantes del México rural – una apreciación que sobresale en la historiografía – fue un motivo que puede explicar por qué numerosos hombres, mujeres y niños rechazaban la vacuna.
Cuando las brigadas llegaban a una localidad y se les comunicaba que había enfermos de viruela, lo primero que tenían que hacer era confirmar que efectivamente se tratara de esa enfermedad.
En caso afirmativo, procedían a vacunar a las personas sanas que no mostraran marca previa de inmunización.
Sin embargo, el hecho de que en ocasiones contemplaran “hasta tres cicatrices en cada brazo, de grandes dimensiones” , p.8-9, constata el empleo de linfa inactiva.
Por tanto, en algunos casos, la negativa a ser vacunados de individuos o grupos de personas argumentando que la vacuna no les proporcionaba protección alguna estaba plenamente fundamentada.
Además, en diferentes comunidades rurales, muy pequeñas, aisladas y mal comunicadas, las brigadas se enfrentaban al rechazo por otros motivos.
En este sentido, y en el año de 1945, en el estado de Nayarit, el epidemiólogo Leocadio Morales Guerrero, encargado de la campaña en el estado, relató que en dos pequeñas casas en el municipio montañoso de la Yesca, donde habían confirmado la presencia de enfermos de viruela, una mujer de más de 80 años se había negado a que su familia fuese vacunada.
La señora argumentaba que tanto ella como sus hijos ya estaban vacunados, y que ella era la persona encargada de vacunar.
La mujer relató que muchos años atrás había leído un pequeño folleto donde “se hacía constar que un médico inglés había descubierto y vacunado a las personas con la secreción de esos pequeños tumorcitos que se forman en las tetas de las vacas o en las manos de las ordeñadoras y que, precisamente esos pequeños tumorcitos le servían de material para la vacuna … [y que] sacando con una espina el líquido de una de las vesículas de un enfermo, la había inoculado a sus hijos y a ella misma” Morales Guerrero, 1945, p.5.
La negativa de la mujer para que ella o su familia fuese vacunada, es tan solo un ejemplo de la permanencia de prácticas y de métodos de contención de la viruela vacuna de brazo a brazo que prevalecían en diversas comunidades rurales; un método y una práctica que ya no formaba parte de las campañas de vacunación organizadas por las autoridades de salud.
Otras dificultades de larga historia tenían que ver con los problemas de seguridad personal y de salud que los vacunadores podrían enfrentar al ser enviados a comunidades aisladas, sin vías de comunicación y con una topografía montañosa.
Por ello, se insistía en que portaran un botiquín con los medicamentos apropiados “a la región” a la que se trasladarían; llevar sus camas, ropa, recipientes con agua potable y de ser posible, utilizar vehículos jeep con suficiente combustible y refacciones Proyecto..., 1949.
Sin embargo, el traslado y labores de los vacunadores a comunidades prácticamente incomunicadas se realizaban a pie o caballo y en algunos casos tuvo consecuencias en su seguridad personal.
En febrero de 1946, la Dra. Magdalena Padilla, epidemióloga al frente de la Campaña Antivariolosa en el Estado de Sinaloa, integró una brigada para que recorriera algunas regiones que requerían de una campaña de fondo.
Conformaron la brigada la enfermera visitadora de la Unidad Sanitaria de Cosalá, Sinaloa, Lucía Salcido Valdés, el oficial sanitario, Francisco Reyna Camberos y la enfermera voluntaria, María del Carmen Otañez.
La Brigada salió en la madrugada del 13 de febrero de Cosalá para llegar a la sindicatura municipal del mismo nombre, al norte de Cosalá y puerta de entrada a la Sierra Madre Occidental.
El propósito de la brigada era intensificar la campaña de fondo, pues la localidad había sido objeto de una campaña de emergencia.
Por ello tenían órdenes de realizar una labor de vacunación casa por casa, concentrándose en los habitantes sin prueba o certificado de vacunación .
Una versión de lo ocurrido estableció que la brigada llegó al poblado de Aguascalientes durante la madrugada del 14 de febrero y que se trasladó a las rancherías, ubicadas en la frontera entre los estados de Durango y Sinaloa.
Después de vacunar a personas de todas las edades, casa por casa 31 en total y faltando dos casas para concluir la jornada, la Brigada llegó a la casa de la Sra. Aurelia, viuda de Meza, quien tenía hijos pequeños y donde tres vecinos jugaban una partida de cartas.
Las enfermeras y el oficial sanitario se presentaron y explicaron que estaba allí para vacunar.
Cuando se les preguntó si la vacuna era para los adultos, ellas respondieron que la vacuna era para todos porque la viruela no distinguía entre niños, jóvenes y adultos.
Un jugador de naipes, el señor Antonio Valdés – prófugo de la justicia, con “fama de bragado” y armado con una pistola 38 – se negó a ser vacunado.
Amenazó a los integrantes de la Brigada, tomó a las enfermeras como rehenes y huyó con ellas, debido a que creyó que se trataba de una trampa para aprenderlo.
Al amanecer del día siguiente las autoridades estatales descubrieron “el cuerpo semi desnudo, sin ropa interior, con el uniforme blanco desgarrado y tinto de sangre de la enfermera” Biografía..., 1983-1989.
Tenía cinco heridas de bala; le trasladaron en una tarima a Napala donde vivía un médico quien señaló que era indispensable llevarla a Culiacán.
Murió a las pocas horas.
La diversidad cultural y lingüística del país era otro problema al que se enfrentaban los vacunadores, ya que en múltiples ocasiones desconocían por completo los lugares en los que debían laborar.
En este sentido, el doctor Alberto Castellanos, al frente de la campaña contra la viruela en Oaxaca, señaló que al recorrer la zona Mixe del estado y más de cuarenta comunidades fue requerido por el Consejo de Ancianos de la capital Mixe para que explicara en qué consistían sus labores.
Con la ayuda del Secretario Municipal, el único que hablaba español, explicó que no se les haría ningún daño, que no se les cobraría ningún dinero o cuota y que no solicitarían alimentos y tampoco pastura para los animales que les transportaban.
Castellanos agregó que no buscaba ningún puesto de elección popular, que en la Brigada no había ningún recaudador de impuestos y destacó que, además de la vacuna contra la viruela, portaba inyecciones de quinina y comprimidos de sulfato de quinina para el paludismo, pues a lo largo de su camino había tenido la oportunidad de constatar que numerosas personas tenían malaria.
Incluso añadió que podría extraer muelas; todo para lograr que se aceptara la vacuna antivariolosa.
El Consejo de Ancianos le respondió que si ocultaba o falseaba cualquier información “que mejor me fuera, ya que ellos vivían en paz y tranquilidad sin la ayuda de mi gobierno” Castellanos, 1962, p.17.
Aunado a los problemas antes mencionados y al margen de que entre 1944 y 1949 se apli- caron más de 28 millones de dosis de vacuna , p.561, hubo un incidente adicional y de otra índole que alertó a las autoridades nacionales de salud y que incidió en el fortalecimiento de la lucha contra la viruela en México y a nivel continental.
En febrero de 1947, el comerciante estadounidense Eugene Le Bar decidió regresar a la ciudad de Nueva York después de vivir seis años en la ciudad de México.
El señor Le Bar tomó un autobús el 24 del mes con destino a Nueva York, adonde arribó el 1 de marzo.
En Manhattan se hospedó en un hotel, donde expresó tener dolor de cabeza, un poco de fiebre y malestar general.
Cuatro días después ingresó al Hospital Bellevue en el que permaneció internado hasta el 8 de marzo.
De allí fue trasladado al Williard Parker Hospital debido a la aparición de vesículas en su cuerpo que no se sabía si obedecían a una alergia, a eritema multiforme o a viruela.
El 10 de marzo, Eugene Le Bar falleció. La causa: viruela.
Doce personas más contrajeron la enfermedad en Nueva York y tres fallecieron.
El Servicio de Salud Pública de Estados Unidos inició una detallada investigación de la ruta por la que pasó el autobús en la que Le Bar viajó de México a Estados Unidos para ubicar cualquier foco adicional de contagio y eliminarlo.
Además, los hospitales, clínicas y oficinas de los servicios de salud de la ciudad de Nueva York se transformaron en centros de vacunación; al igual que las industrias, los comercios, las oficinas y los centros sindicales que establecieron puestos de vacunación.
En menos de un mes, más de 6.350.000 personas fueron vacunadas contra la viruela en la ciudad de Nueva York.
Nunca antes se había organizado una campaña de vacunación de esa magnitud en una ciudad en tan poco tiempo ; .
Si bien tres personas fallecieron a causa de la vacuna, las autoridades de salud asentaron que eran mayores los beneficios de la vacuna que los riesgos, motivo por el cual no había alternativa alguna: vacunar.
Ese incidente, originado en México, alertó a las autoridades estadounidenses y mexicanas respecto de la porosidad de la frontera común e incidió a que se considerara esencial fortalecer aún más la lucha contra esa enfermedad.
Por ello, en 1947, y a través de la Dirección de Cooperación Inter-Americana de Salubridad Pública, se inició un proyecto de intensificación de la vacunación contra la viruela en los estados de Michoacán y Jalisco, otro proyecto para resguardar la frontera México-Estados Unidos y, tres años después, se comenzó a emplear linfa lanolinada, lo que facilitó el traslado y la conservación de la vacuna.
También fue en 1950 cuando la SSA creó la Dirección General de la Campaña contra la Viruela, designándose al médico Carlos Calderón como director general, además de contarse con la cooperación económica de la Oficina Sanitaria Panamericana Creación..., 1947-1978.
Consideraciones finales
Durante la puesta en marcha de los programas de contención, control y erradicación de la viruela de México y de las Américas, prioridades ineludibles de los gobiernos de la región durante el transcurso del siglo pasado, es relevante destacar que se requirió de una cuidadosa planeación y estrategia, de la participación de un vasto y heterogéneo personal, así como de la puesta en marcha de un amplio programa de educación higiénica.
No obstante, esos temas no han sido objeto de un cuidadoso análisis en la historiografía mexicana.
Es importante mencionar que la mayor parte de las investigaciones que se han ocupado de estudiar cómo se trazó una estrategia para contener la propagación de la viruela en México durante la década de 1940, fueron escritas por sus principales funcionarios y que, en numerosos relatos, se ha perpetuado la imagen de una lucha contra la viruela en todo momento libre de conflictos, de problemas y de inercias.
Si bien es innegable el enorme significado y trascendencia que tuvo la erradicación de la viruela, en este artículo se partió de la idea de que la vacunación contra la viruela no fue un procedimiento homogéneo o uniforme y que no se realizó de la misma manera en todos los contextos geográficos y culturales.
De igual forma, se destacaron algunos de los cambios por los que atravesaron los programas de vacunación durante la década de 1940, sobre todo la organización de campañas selectivas y persuasivas.
Se prestó atención al amplio y diverso personal que participó en las mismas y se recalcaron las limitaciones y los problemas técnicos de larga historia para conservar y trasladar la vacuna.
Aunado a lo anterior, se buscó destacar la relevancia que tuvo la organización de programas de educación higiénica.
La educación higiénica se consideró como un elemento central para que el público aceptara la vacuna, pero también como fundamental para que el personal, en cuyas manos estaba la tarea de vacunar, desempeñara sus labores de manera responsable y eficaz.
Tanto la extensión, ampliación y cambios por los que atravesó la lucha contra la viruela, como la centralidad que adquirió la educación higiénica, incidieron positivamente para que de manera gradual se consolidara en el país una cultura de la prevención. Una cultura de la prevención que abrió el camino y que facilitó la puesta en marcha de otras campañas de vacunación.
Ingeniera Ambiental, Estudiante de Maestría en Ingeniería Ambiental, Universidad Nacional de Colombia. astridpuertam@gmail.com
Las curvas de calibración, o de gasto, son herramientas hidrológicas que ponen en evidencia la relación que existe entre una cota del nivel del agua y el caudal correspondiente a dicha cota para una sección dada de un río.
Expresadas de forma general como una ley potencial, las curvas de gasto son utilizadas para deducir caudales medios diarios a partir de registros in situ de niveles diarios del agua tomados sobre las escalas limnimétricas de cada estación.
La relación calibrada entre ambas variables es deducida a partir de pares de datos altura-caudal obtenidos mediante una práctica que se conoce como aforo OMM, 1994.
La precisión de la estimación de los caudales diarios es función de la calidad de esta relación obtenida para la sección, que a su vez depende, en consecuencia, del número de aforos realizados.
Sin embargo, la disminución de estaciones hidrométricas que permiten monitorear el comportamiento hidrológico de una cuenca es mundial Vörösmarty et al., 1999; Espinoza, 2009.
Este problema se evidencia aún más en los países en vías de desarrollo, donde la falta de presupuesto en las agencias administradoras de la redes hidrométricas dificulta, no solo la instalación de nuevas estaciones, sino que afecta también el mantenimiento y gestión de las estaciones en funcionamiento.
Esta problemática sugiere entonces la necesidad de recurrir a nuevas herramientas y tecnologías que permitan apoyar los actuales sistemas de monitoreo de aguas superficiales continentales brindando complemento y continuación a las medidas registradas in situ, además de procurar una densificación de las redes de control mismas.
Varios estudios Brooks, 1982; Morris y Gill, 1994; Mercier et al., 2002; Frappart et al., 2006; Cretaux y Birkett, 2006; León et al., 2009a, entre muchos otros han demostrado las ventajas que presenta la altimetría radar por satélite para medir las variaciones de los niveles del agua en medio continental.
Tales estudios, además de presentar una revisión bibliográfica detallada sobre esta tecnología muestran cómo sus aplicaciones, no solo tienen que ver con la precisión ligada a los datos registrados, sino además con su capacidad de medir los niveles instantáneos de cuerpos de agua con resoluciones espaciales y temporales bastante aceptables. Dichas mediciones permiten definir lo que se conoce como estaciones virtuales.
Se le denomina estación virtual a toda intersección que existe entre el barrido de un satélite y un plano de agua continental, sobre la cual los datos registrados permiten deducir una serie temporal que representa la variación de los niveles superficiales del agua León et al., 2008.
Particularmente para Colombia se ha desarrollado ALTICO ALTImetría para COlombia León et al., 2009b, una base de datos que contiene 548 estaciones virtuales Envisat sobre toda la red hidrológica de Colombia, incluyendo ríos principales y secundarios, lagos, represas y zonas de inundación.
Hace cerca de tres años León et al. 2006 desarrollaron y validaron una metodología que permite la estimación de curvas de gasto en estaciones virtuales Envisat y Topex/Poseidon.
Dicha metodología permite relacionar series temporales de niveles del agua registrados por el satélite y caudales medidos o estimados en las estaciones virtuales, lo que en otras palabras significa la estimación de curvas de gasto en esas estaciones virtuales.
El objetivo de este estudio es aplicar la metodología presentada por León et al. 2006 con el fin de obtener curvas de gasto para algunas estaciones virtuales Envisat reportadas por León et al. en revisión en la cuenca del Orinoco colombiano.
La cuenca del Orinoco tiene una superficie aproximada de 1.015.000 km, de los cuales unos 640.000 km corresponden al territorio venezolano, representando aproximadamente el 65% de la cuenca baja del Orinoco.
Drenando escorrentías superficiales desde los Andes, las cuencas alta y media se ubican en territorio colombiano figura 1.
Con una extensión aproximada de 1.783 km el Orinoco es el segundo río más caudaloso de Suramérica, después del Amazonas, y tercero en el mundo el Congo es el segundo.
El río Orinoco y sus afluentes son el mayor sistema de drenaje natural superficial del este colombiano, en la zona conocida como Llanos Orientales.
Los afluentes más importantes sobre dicha zona son los ríos Meta, Guaviare, Inírida y Vichada, cuya contribución ha sido estimada en aproximadamente 15.000 m/s, representando casi el 50% del caudal total del Orinoco al océano Atlántico.
Las estaciones virtuales que serán utilizadas en este estudio han sido extraídas de ALTICO, una base de datos desarrollada por la Universidad Nacional de Colombia Sede Palmira que contiene cerca de 550 estaciones virtuales Envista ubicadas sobre los principales cauces, lagos, represas y zonas de inundación de Colombia León et al., 2009b.
Dichas estaciones virtuales presentan, entonces, series temporales respecto a la variación de los niveles en la superficie libre del agua durante un período comprendido entre el 2002 fecha de inicio de la misión y el 2008 fecha para la cual se tienen registros actualizados de la misión que funciona actualmente, con registro de una medida cada 35 días León et al., 2008.
Desarrollada completamente en Microsoft Access®, ALTICO ha sido diseñada con una única estructura tabular que organiza la totalidad de las estaciones virtuales disponibles para Colombia, presentando para cada una de ellas: número de la estación, cuerpo de agua al que pertenece río, lago, zona inundada, ciénaga, número de la traza satelital, nombre de la estación, coordenadas geográficas, vínculos para la visualización rápida de la estación, vínculo para acceder a los datos que forman la serie temporal y vínculo para visualización de la estación en Google Earth®.
Sobre la cuenca del Orinoco ALTICO presenta 120 estaciones virtuales, de las cuales 78 se encuentran en los principales cauces de la cuenca: 18 en el Guaviare, 17 en el Meta, 15 en el Inírida, 9 en el Orinoco, 8 en el Vichada, 6 en el Arauca y 5 en el río Casanare León et al., en revisión, estaciones que se presentan como identificadores blancos en la figura 1.
Con el fin de evaluar el nivel de precisión de las series altimétricas se aplicó la metodología propuesta por León et al. 2006 que sugiere estimar la raíz media cuadrática RMS entre las series virtuales y la serie in situ más cercana.
Lógicamente este proceso solo es válido cuando la estación virtual se encuentra sobre una estación in situ o, en su defecto, a poca distancia y cuya sección no se encuentre afectada por cambios hidráulicos bruscos León et al., 2008.
Aplicando este método se lograron validar cerca de 20 estaciones virtuales sobre la cuenca del Orinoco con valores de RMS cercanos a 45 ± 14 cm León et al., en revisión.
Por su parte, la información in situ fue proporcionada por el Instituto de Hidrología, Meteorología y Estudios Ambientales de Colombia Ideam.
La figura 1 muestra las 64 estaciones de control hidrométrico disponibles para la zona de estudio puntos en gris oscuro.
Sin embargo, de estas 64 estaciones, únicamente 34 se encuentran registrando niveles diarios de agua sobre los cauces principales de la cuenca y solo 22 de ellas tienen registros de caudales medios diarios entre el 2002 y el 2003.
Ninguna estación tiene registros completos de caudales entre el 2002 y el 2008, período para el cual se tiene disponibilidad de registros actualizados de Envisat.
La tabla 1 sintetiza la disponibilidad de la información sobre los cauces principales de la cuenca del Orinoco.
Este estudio se concentra entonces en las cuatro de las nueve estaciones presentes sobre el río Orinoco: 493Orinoco04, 493Orinoco01, 622Orinoco04 y 622Orinoco03.
La razón de la selección de estas estaciones obedece a que ellas se encuentran ubicadas entre dos estaciones hidrométricas in situ que tienen registros completos de niveles y caudales entre el 2002 y el 2003 indispensables para la aplicación del modelo hidrológico y la consecuente estimación de curvas de gasto sobre las secciones que ellas representan.
La sección total considerada corresponde a aproximadamente 130 km del cauce principal del Orinoco.
La tabla 2 sintetiza las características de la distribución espacial de las estaciones in situ y virtuales sobre la sección considerada.
Los caudales en las estaciones virtuales se estimaron mediante la aplicación del modelo de tránsito de Mskingum-Cunge M-C, basado en una aproximación cuasi dinámica de la propagación de la onda Ponce et al., 1996.
El modelo de M-C Cunge, 1969 es de hecho una versión más ajustada del modelo clásico de Muskingum, donde los bien conocidos parámetros X y K son derivados de las características hidráulicas de una sección considerada: pendiente de la sección, ancho del canal, velocidad de la onda y longitud de la sección Ponce et al., 1996.
Básicamente, la aplicación del modelo consiste en la propagación de los caudales medios diarios conocidos para una estación aguas arriba hacia una estación aguas abajo asumiendo que la propagación de dinámica de la onda se basa en las características hidráulicas de la sección.
Esta propagación se puede hacer sobre una o varias secciones aguas abajo para las cuales las características hidráulicas ya mencionadas son conocidas.
A los efectos de validación es necesario contar con una estación de caudales medios diarios conocidos aguas abajo con el fin de comparar los caudales estimados durante la propagación y los caudales medidos in situ.
León et al. 2006 hacen una revisión completa del modelo de M-C y presentan de forma detallada su aplicación sobre grandes cauces para la estimación de caudales en estaciones virtuales Envisat sobre la cuenca amazónica.
La estimación del error entre el caudal estimado y el caudal medido se hace aplicando la relación de la ecuación 1; esta relación considera el error medio absoluto basado en el caudal medido de la estación in situ aguas abajo.
donde Ccal corresponde al caudal estimado mediante el modelo de M-C y Cmedido al caudal medido diario conocido en la estación in situ.
Para este estudio el modelo de M-C fue aplicado desde la estación de Puerto Nariño aguas arriba hasta la estación de Roncador aguas abajo propagando los caudales sobre las estaciones virtuales intermedias mencionadas en la tabla 2.
Debido al corto período de información de caudales disponibles in situ 2002-2003 y a que las medidas altimétricas son tomadas cada 35 días, resulta necesario llevar a cabo un proceso de interpolación temporal que permita derivar niveles de agua medios diarios sobre las series altimétricas con el fin de obtener pares de datos altura/caudal que permitan derivar una curva de gasto más acertada para cada estación virtual.
Con tal fin se aplicó la metodología de interpolación de series temporales propuesta por Roux et al. 2008.
Con series de niveles de agua diarios provenientes del espacio y caudales estimados en las estaciones virtuales es posible deducir las curvas de gasto para estas secciones León et al., 2006.
En efecto, expresada como una ley potencial una curva de gasto puede ser representada por la ecuación 2 Rantz et al., 1982.
donde Q es el caudal a un momento t y H-z corresponde a la profundidad del flujo cero del cauce de la sección de control en el tiempo t.
H es la altura de la superficie libre del agua medida por el satélite y referenciada sobre el geoide continental GRACE; y z corresponde a la altitud del flujo tomado sobre la misma referencia.
Los coeficientes a y b son específicos para cada sección y representan características hidráulicas de ellas Rantz et al., 1982.
Para determinar la profundidad del flujo cero H-z se aplicó la metodología propuesta por León et al. 2006.
Este método consiste en la minimización del error de la raíz media cuadrática RMSE entre el caudal estimado mediante el modelo hidrológico y un caudal estimado por medio de la ecuación 2: para un valor dado de z, los coeficientes a y b son estimados con una regresión lineal de la forma LnQ, LnH-z.
Explorando un rango de posibilidades posibles de z se llega a construir una función del tipo RMSE z = fz.
Todo el posible rango de valores que pueda tener z fue explorado con incrementos de 0,01 m. El valor de z que mejor representa la altitud del flujo cero efectivo puede ser expresado como lo indica la ecuación 3.
Las series altimétricas de las estaciones virtuales presentadas en la tabla 2 fueron sometidas a un proceso de interpolación entre el 2002 y el 2003 siguiendo la metodología propuesta por Roux et al. 2008 para la obtención de series diarias de niveles de agua.
La figura 2a muestra una serie temporal de niveles de agua de una estación virtual obtenida de ALTICO.
Este ejemplo corresponde a la serie de la estación 622Orinoco03 en el período 2002-2008.
La figura 2b es un ejemplo del resultado del proceso de interpolación llevado a cabo para la obtención de niveles de agua medios diarios entre el 2002 y el 2003.
El modelo de M-C fue aplicado en la estimación de caudales medios diarios en las estaciones virtuales.
La tabla 3 sintetiza los resultados de la aplicación del modelo entre las estaciones de Puerto Nariño y Roncador para la derivación de caudales en las cuatro estaciones virtuales consideradas en el estudio.
De la tabla 3 es posible observar que en los 130 km del Orinoco considerados en este estudio no existe una influencia de importantes subcuencas con desembocadura en este tramo del río, hecho que facilita la aplicación del modelo y permite disminuir considerablemente los errores medios sobre la estimación de los caudales en las estaciones virtuales.
Al final del tránsito se encuentran RMSE entre los caudales medidos y los caudales estimados inferiores al 1%.
Este resultado permite concluir sobre la calidad de las series de caudales estimadas sobre las estaciones virtuales.
Con series diarias de niveles de agua registradas a partir del espacio y los caudales obtenidos a partir de un modelo hidrodinámico fue posible deducir las curvas de gasto y las profundidades equivalentes del flujo mediante la aplicación de la metodología propuesta.
La figura 3 muestra las curvas de gasto obtenidas para las cuatro estaciones virtuales consideradas en el estudio, junto con las ecuaciones que rigen dichas secciones y la profundidad media del flujo cero para cada una de ellas.
A partir de estas relaciones es posible reconstruir los caudales medios diarios de las estaciones virtuales del 2002 al 2008 y, de ahí en adelante, en las fechas en las que haya disponibilidad de datos altimétricos de la misión Envisat o su sucesor.
Básicamente estas relaciones permitirán estimar caudales para dichas secciones a partir de registros de niveles agua diarios provenientes del espacio.
Con relación a las profundidades del flujo cero encontradas resulta indispensable la puesta en marcha de un trabajo de campo que permita validar esta información.
Sin embargo, los valores encontrados se ajustan ampliamente a la realidad si tomamos como base los aforos realizados sobre las estaciones de Puerto Nariño y Roncador, donde, en promedio, se han encontrado profundidades del cauce que varían entre 12 ± 4 m y 17 ± 4m, respectivamente.
Este estudio corrobora las ventajas y el uso de la altimetría radar sobre aguas continentales.
La información de caudales medios diarios in situ provenientes del Ideam y aquella proveniente de la misión Envisat en relación con niveles de agua sobre estaciones virtuales ha permitido la caracterización hidráulica de dichas secciones de la misma forma en que se hace tradicionalmente, esto es, mediante la definición de curvas de gasto que permitan la estimación de caudales diarios a partir de niveles de agua y donde los coeficientes que rigen las relaciones matemáticas contienen información sobre las características hidráulicas de la sección que representan.
Se han estimado estas curvas de gasto para cuatro estaciones virtuales Envisat ubicadas entre las estaciones hidrométricas de Puerto Nariño y Roncador, representando 130 km del cauce principal del río Orinoco.
El método de minimización del RMSE propuesto por León et al. 2006 permitió deducir la profundidad del flujo cero de estas cuatro secciones, que en promedio varía en 16,7 ± 4,3 m, lo que resulta consistente con los aforos realizados en las estaciones in situ mencionadas.
Esta metodología seguirá siendo aplicada en el contexto de la cuenca del Orinoco y otras cuencas del territorio colombiano definidas desde ALTICO, donde sea posible la aplicación de un modelo de tránsito que permita la estimación de caudales en las estaciones virtuales.
Particularmente respecto del Orinoco será posible considerar estimación de curvas de gasto sobre los ríos Meta, Arauca y Guaviare.
Esta información comenzará a ser usada por instituciones como el Ideam con dos fines básicos: densificación de las redes de monitoreo hidrológico y complemento de registros de estaciones hidrométricas.
Estudios futuros darán cuenta de estas aplicaciones adicionales.
En la edición anterior de la Revista, el Dr. Leotau 1 realiza una revisión acerca del tapentadol.
Hay algunos aspectos que considero importante aclarar para profundizar en el tema.
En primer lugar, no se ha demostrado que el tapentadol tenga alguna utilidad en fibromialgia.
Tampoco ha sido estudiado en ningún cuadro de dolor crónico, ni mucho menos en esta patología, aunque, por su mecanismo de acción, podría hipotéticamente llegar a estar involucrado en ella 2.
Por otra parte, sobre el riesgo de convulsiones producidas por el tramadol se han descrito casos en los que coincide el suministro de dosis altas y en los que el mismo se encuentra asociado a otros fármacos.
Jick y sus colaboradores 3 hicieron un estudio para determinar la posibilidad de que se presente este efecto adverso entre los años 1994 y 1996.
Durante un periodo de 90 días, se les hizo seguimiento a 10 916 pacientes que consumieron este medicamento, ninguno de los cuales presentó convulsiones habiéndose expuesto únicamente al tramadol.
No se encontró entonces aumento en el riesgo de convulsiones con el uso de este fármaco.
El tapentadol supera en algunos aspectos al tramadol.
Pero tiene algunos puntos que aún hace falta determinar, tales como su capacidad de producir síndrome serotoninérgico o de inducir dependencia física y psicológica, así como otros efectos adversos.
No existe información acerca de su eficacia y tolerabilidad en estados de dolor crónico, como tampoco se conocen datos clínicos en pacientes ancianos, ni detalles específicos del potencial de interacción fármaco-fármaco 4.
Todo mundo habla de ella, todos suelen –aparentemente– conocer su función formal en todo escrito académico y científico.
Es algo que claramente tiene sentido, pero que poco se conoce de su significado, muy a pesar de que existe.
Tal desconocimiento es producto del suponer académico de que ya está claro su significado de manera que se omite reflexionar sobre los criterios que debe reunir su contenido.
En la dialógica entre académicos, científicos y estudiantes, el imaginario recurrente y representativo del significado de una introducción, es que esta es un abrebocas de cualquier estudio, Para otros, es un resumen del texto, es decir, del informe final de una investigación, de un artículo científico, un ensayo, entre otras calificaciones que mucho dicen en abstracto de lo que debería ser una introducción, pero en el fondo no dicen nada de lo que realmente significa, y peor aún, de cómo se hace.
Esta última característica del saber hacer de una introducción, no es clara; son pocos los registros desde la razón práctica que hablan de ella, de ahí, que los metodólogos y expertos en epistemología no dan cuenta de ella, pues no deja de ser un suponer a la pregunta ¿Qué es una introducción?, ¡pues una introducción!
Y ¿cómo se hace?, ¡pues haciendo una introducción al tema, donde se pueda resumir lo más importante del trabajo en general!
Esto es un grave error y algo simplista sobre uno de los puntos más importantes metodológicamente en trabajo escrito y sustancialmente en el mundo científico.
En tal sentido, esta editorial quiere dar cuenta de ella, con observancia a su significado desde la perspectiva del saber hacer.
Una introducción es la puerta al éxito, es una de las etapas sustanciales y de mayor marketing de un trabajo escrito; de ella depende que las etapas que prosiguen todo estudio sean abordadas por el lector, pues no hay momento más motivante para este que aquel que tener deseos y ganas de seguir leyendo.
Toda introducción en estos términos debe ser provocativa, despertar sentimientos, dar cuenta de los intereses del escribiente y del hermeneuta.
¿Pero cuáles son esos criterios que le otorgan un significado a una introducción?
¿Cuáles son los lineamientos o presupuestos que hacen de una introducción algo provocativo?
Orientados con estas preguntas, me propongo formular unos criterios que referencian cómo hacer una introducción, los cuales responden a una propuesta flexible, abierta a las críticas y en efectos, a grandes contribuciones.
El primer criterio hace referencia a la contextualización temática; una buena introducción en sus párrafos iniciales deben remitirse a las categorías centrales que están plasmadas en el título. Tal ejercicio facilita al lector entrar en contacto directo con el tema en términos de ubicación, es decir, de contexto.
Este criterio adicionalmente, debe ir acompañado de las delimitaciones temáticas y de las perspectivas desde las cuales se elabora el trabajo, lo cual implica que se pueden realizar aclaraciones, observaciones y advertencias.
Un segundo criterio hace alusión a uno de los aspectos más importantes de la introducción: la provocación al lector y generar motivación.
Esta se hace fundamentalmente con la problematización en síntesis de la investigación, artículo, ensayo, etc. De esa manera se logra que el lector se ubique en las tensiones y fricciones que el objeto de estudio devela.
Para materializar dicho criterio se recomiendan dos cosas: formular no solo una pregunta problema, sino varias sub-preguntas problemas, que naturalmente fungen como provocaciones, de las cuales solo se conocerían su respuesta en el fundo del trabajo.
Además de las preguntas, se pueden incluir hipótesis, que muy a pesar de su inclinación cuantitativa, son válidas para los enfoques cualitativos.
El tercer criterio tiene que ver con visibilizar el propósito del estudio; estos se constituyen en el objetivo general del trabajo a realizar; y en él se debe dejar en claro el carácter teleológico de la investigación, del ensayo, del artículo, etc, que se quiere abordar.
De igual forma, este criterio funciona como ámbito de justificación del trabajo, donde se deben describir sus destinatarios, si es el caso.
El último criterio, es el de planeación o planificación; no es el más importante, ni el de menor trascendencia, pero de él depende en resumen el triunfo del devenir del trabajo.
Este punto es esencialmente la arquitectura del trabajo a desarrollar; en ella, se describe al lector, evaluador, hermeneuta, el cómo se va hacer el trabajo, cuáles serían sus pasos.
Estos se hacen utilizando una relación lógica, donde se denote la frecuencia de desarrollo del trabajo.
Se puede hacer en orden alfabético o numérico, y se debe adicionar un verbo en infinitivo estos, en el caso de un trabajo estricto de investigación, son los objetivos específicos, y en el caso de un artículo científico o ensayo responde al desarrollo o cuerpo.
Si es del caso también se pueden hacer aclaraciones en este párrafo, y si lo desea se pueden describir en cada sub-clasificación las herramientas a utilizar, es decir desde qué perspectiva teórica, desde qué escuela o autor se piensa desarrollar un subtema.
De conformidad a lo planeado queda clara la importancia que tiene una buena introducción; para mayor ilustración de lo anterior recomiendo tres cosas: 1 Cuando asistan a una conferencia, un seminario, congreso, encuentro... observe y escuche con sumo cuidado cómo el conferencista desarrolla la introducción a su intervención como ponente.
Una buena introducción en este caso será una exitosa conferencia; 2 En un proceso penal, singularmente en la audiencia de juicio oral un buen abogado debe realizar una muy buena introducción en los alegatos de apertura de esta etapa procesal, y 3 Lea y vea muchas introducciones de grandes teóricos, doctrinantes y juristas; evite mirar la introducción en obras literarias, y no se preocupe por comprender tanto la lectura, preocúpese por ver el estilo de redacción y por la estructura y planificación que le otorga el escritor a su trabajo.
PhD c FERNEY ASDRÚBAL RODRÍGUEZ SERPA Abogado, sociólogo, Mg en Derecho Procesal PhD c en Filosofía con orientación en Ciencias Políticas de la Universidad Autónoma de Nueva León.
Monterrey-México Docente-Investigador.
Editor Revista Justicia Universidad Simón Bolívar Barranquilla-Cúcuta-Colombia
Anestesiólogo, Especialista en Dolor y Cuidados Paliativos, Docente de Anestesia y Dolor, Universidad CES, Director médico, Instituto Colombiano del Dolor, Medellín, Colombia Neurocirujano, Especialista en Neurocirugía Funcional y Dolor, Instituto Colombiano del Dolor, Medellín, Colombia Médico, Residente de tercer año de Anestesiología, Universidad CES, Medellín, Colombia
Correos electrónicos: robertorivera@incodol.com, robertoneuro@yahoo.com R.C. Rivera Díaz. © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 24 de junio de 2012 Aceptado el 23 de enero de 2013 On-line el 11 de abril de 2013
Su diagnóstico es básicamente clínico y las técnicas de imagen solo detectan una causa clara en el 15% de los casos, que generalmente corresponde a compresión vascular del nervio.
El tratamiento farmacológico solo es efectivo en el 60% de los pacientes.
En los restantes debe considerarse el manejo intervencionista, en donde la radiofrecuencia térmica RT del ganglio de Gasser puede ser una alternativa poco invasiva y eficaz.
En el Instituto Colombiano del Dolor Medellín, Colombina, durante el período comprendido entre mayo de 2010 y mayo de 2011 se seleccionaron 15 pacientes con diagnóstico de NT refractaria al manejo farmacológico en quienes se realizó RT del ganglio de Gasser, con un seguimiento en el postoperatorio no inferior a un año.
Criterios clínicos de NT, imagen por resonancia magnética con contraste con énfasis en el v par y que descarte un asa vascular en su trayecto, fracaso en la terapia farmacológica, antecedente de un bloqueo diagnóstico positivo del ganglio de Gasser, ausencia de enfermedades concomitantes o medicación crónica que contraindicaran la realización del procedimiento, y la autorización por escrito del paciente.
La magnitud del dolor se evaluó con la escala visual analógica EVA, con calificación desde 0 hasta 10 y clasificada como: 0 = ausencia de dolor; 1-4 = dolor leve; 5-7 = dolor moderado; 8-10 = dolor severo, y realizada a los 90,180,270 y 360 días después del procedimiento.
Bajo monitorización básica, se inicia sedación consciente con midazolam y fentanilo.
Después de ubicar la cánula en el blanco y antes de la lesión térmica, se aplican 40 a 50 mg de propofol.
Después de la primera lesión se despierta al paciente y se evalúa el resultado; si es necesario más tiempo de RT, se repite la dosis de propofol.
En decúbito supino con intensificador de imágenes a cero grados en lateral y 30 a 45 grados de inclinación caudal proyección submentoniana.
Con la cabeza del paciente extendida y rotada en sentido contrario al lado doloroso aproximadamente 30 grados, y con la boca abierta, se identifica a nivel medial del ramo mandibular el orificio oval.
El punto de inserción es 3 cm lateral a la comisura labial, con una dirección siguiendo una línea imaginaria hacia la pupila con un blanco a una profundidad de 3 cm anteriores al meato auditivo externo fig.
1. Se introduce con visión de túnel dirigida a la parte medial del foramen oval una cánula de radiofrecuencia de 22 gauge, 10 cm de longitud con 2 mm de punta activa, se ingresa hasta la entrada al foramen fig.
2, sitio identificado por el cambio de resistencia de los tejidos, luego se cambia a visión lateral para determinar la profundidad: la punta de la cánula no debe exceder más de 2 mm en distancia al plano del clivus fig.
3. Con la punta en el foramen se inicia el proceso de estimulación para identificar la rama comprometida con un equipo de radiofrecuencia marca Cosman, referencia G4; los umbrales de estimulación son menores a 0,4 voltios para considerarse adecuada.
Una vez identificada la rama blanco, se administra sedación profunda y se realiza la lesión; prueba inicial a 40 grados durante 30 s para determinar tolerancia y posteriormente lesión definitiva a 80 grados durante 90 s, luego se despierta el paciente y se evalúa el resultado para definir la necesidad de otra lesión.
Se realizaron 2 máximo 3 lesiones, según la respuesta y las ramas comprometidas fig.
4. Como se observa en la tabla 1, el promedio de edad de los pacientes fue de 54 ±12 años; la edad mínima fue de 28, y la máxima, de 68 años.
El tiempo de evolución promedio de los síntomas en el momento de la intervención fue de 43 ±27,4meses.
El tiempo mínimo fue de 2, y el tiempo máximo, de 96 meses.
El 73% de los pacientes fueron mujeres, con predominio del lado derecho 66,7%.
En cuanto a la rama trigeminal comprometida, un solo paciente tenía compromiso de VI 6,7%, 3 pacientes V2 20%, 4 pacientes V3 26,7% y 7 pacientes tenían compromiso de V2 y V3 de forma simultánea 46,7%.
Todos los pacientes empezaron con dolor severo.
A los 90 días el 40% de los pacientes estaban libres de dolor y en el 60% restante su dolor era leve.
Esta proporción se mantuvo a los 180, 270 y 360 días.
Como se puede ver en la figura 5, los niveles de dolor después de la intervención se mantuvieron bajos en el año de seguimiento.
Dos pacientes presentaron complicaciones: uno de ellos 6,6% debilidad transitoria del masetero en el lado de la lesión con mejoría completa al mes de la intervención, y el segundo paciente 6,6% hiperestesia transitoria ipsilate-ral a la lesión con remisión después de 3 semanas.
Todos los casos fueron realizados de manera ambulatoria, y ningún paciente requirió una segunda sesión de RT durante el seguimiento.
La NT es una patología que afecta de forma importante la calidad de vida, el tratamiento farmacológico es la primera línea, siendo la carbamazepina el medicamento de elección con un número necesario a tratar NNT de 1,7 seguido por la oxcar-bazepina y otros anticonvulsivantes como la lamotrigina, la pregabalina y la gabapentina, pero estos solo son efectivos en el 60% de los pacientes, y a largo plazo la efectividad es aún mucho menor.
Cuando la terapia farmacológica fracasa o genera efectos adversos importantes se debe considerar el intervencionismo.
Se ha observado que cuanto más temprano se realice este tipo de intervenciones, mejor es el pronóstico a largo plazo.
Las técnicas intervencionistas se pueden realizar a nivel periférico distal al ganglio de Gasser, directamente sobre el ganglio de Gasser o proximal al mismo, y la lesión puede ser ablativa destrucción del nervio o no ablativa se preserva su función.
Entre las técnicas periféricas se incluyen la administración de estreptomicina, lidocaína, alcohol y fenol, crioterapia, acupuntura o la sección quirúrgica sobre porciones distales del nervio.
Sin embargo, la mayoría de estas terapias no han mostrado efectividad, y la recurrencia a un año es mayor del 50%.
En el 15% de los pacientes con NT se logra identificar un asa vascular que comprime el nervio, y en estos casos la opción terapéutica más efectiva es la descompresión microvascular.
La rizólisis con glicerol implica la inyección de esta sustancia en la fosa de Meckel, produciendo lesión del ganglio de Gasser.
Tiene una efectividad del 60 al 90% a los 2 años; ha entrado en desuso por las complicaciones que puede generar y por el bajo control sobre la lesión".
En la compresión con balón del ganglio de Gasser se introduce un pequeño balón de forma percutánea hasta la fosa de Meckel produciendo compresión directa sobre el ganglio, lo que genera lesión isquémica.
La radiocirugía estereotáxica consiste en la aplicación de dosis altas de radiación ionizante sobre el ganglio de Gasser o sobre la raíz del nervio trigémino en la fosa posterior, para lo cual se pueden utilizar diferentes sistemas como el Gamma Knife, el CyberKnife y el LINAC acelerador lineal.
El alivio del dolor con estas técnicas no es inmediato y requiere de 2 a 6 semanas.
La efectividad de este tratamiento es muy variable en los diferentes estudios y va del 10 al 61% en un período de pocos meses a 3 años, al igual que la tasa de recurrencia, que va del 6 al 54%.
Además son intervenciones de alto costo, por lo cual no son alternativa de primera línea'.
La RT consiste en destruir por medio de calor las fibras noci-ceptivas A-delta y fibras C del nervio, preservando las fibras A-alfa y beta encargadas de la sensibilidad táctil, debido a que para producir lesión de las primeras se necesitan temperaturas más bajas.
El estudio con más pacientes en la literatura evaluando la eficacia de este procedimiento fue realizado por Kanpolat et al., con un total de 1.600 pacientes.
Ellos encontraron mejoría del dolor en el 97,6% de los pacientes de forma inmediata, el 52,3% permanecieron libres de dolor a 10 años y el 41% a 20 años.
En este estudio la recurrencia del dolor fue del 25,1%. Las complicaciones más frecuentes fueron disminución del reflejo corneal 5,7%, debilidad o parálisis del masetero 4,1%, disestesias 1%, anestesia dolorosa 0,8%, queratitis 0,6% y parálisis transitoria de tercer y sexto nervio craneanos 0,8%.
Otros estudios indican resultados similares, como el realizado por Broggi et al. con 1.000 pacientes y el de Tew y Taha con 1.200 pacientes.
La radiofrecuencia pulsada es un método no ablativo, a diferencia de la RT. La metodología es similar, pero se realizan pausas más prolongadas entre cada entrega de calor y temperatura más baja.
Aunque se cree que no hay lesión térmica, la evidencia reciente sugiere que puede existir lesión microscópica sobre el nervio.
Un estudio reciente que compara las 2 técnicas de radiofrecuencia sugiere que la técnica pulsada no es tan eficaz como la convencional para el manejo de la NT.
En este estudio las características clínicas de los pacientes fueron muy similares a las descritas en la literatura. La mayoría fueron mujeres mayores de 50 años con compromiso de V2 y V3 principalmente, y de predominio derecho.
La mejoría con la intervención fue inmediata y persistente en el tiempo, similar a lo reportado por otros estudios.
Las complicaciones presentadas están reportadas en otros estudios y no generaron secuelas permanentes.
La NT es una patología que afecta de forma importante la calidad de vida.
Actualmente se están utilizando tratamientos intervencionistas con buenos resultados.
En nuestra experiencia la RT del ganglio de Gasser es una técnica eficaz con una baja tasa de complicaciones y que está disponible en nuestro medio.
Además, es la única técnica que puede ser selectiva en el manejo de la rama comprometida.
La financiación de esta revisión es con recursos propios y con la asesoría de la Universidad del CES y de la epidemióloga Ángela María Builes Aguilar.
El concepto de promoción de salud se ha ido ampliando y complejizando a lo largo de los años, hacia la construcción de una visión sistémica, comunitaria, participativa donde la educación para la salud EpS emerge como una de las principales estrategias para llevar a cabo la promoción de la salud y el empoderamiento de los individuos y colectivos.
Sin embargo, en la actualidad conviven diferentes miradas, "intereses constitutivos del saber" si consideramos la clasificación aportada por Harbermas en torno a la práctica educativa en salud.
Estos intereses guían y dan forma a la manera en que se constituye el saber en relación con las diferentes actividades humanas y constituyen por lo tanto, diferentes modos posibles de pensamiento, por medio de los cuales puede ser constituida la realidad y se puede actuar sobre ella.
Habermas propugna que el saber humano se constituye en virtud de tres intereses constitutivos de saberes: el interés técnico, el práctico y el crítico.
La orientación básica del interés técnico es el control, la objetividad y la gestión del medio, por ello la EpS adquiere una mirada informativa, unidireccional y médico-preventiva.
Se construye por lo tanto, una educación jerárquica, verticalizada y unidireccional, donde el profesional es el que tiene el conocimiento y el poder, y el educando representa al depositario pasivo de ese saber.
La orientación básica del interés práctico es la comprensión del medio y la interpretación consensuada de la realidad.
Bajo esta mirada, la EpS se entiende como una actividad compleja, socialmente construida, donde los procesos educativos hunden sus raíces en el mundo personal de los individuos, de sus significados, en la intencionalidad, en la construcción personal y grupal que se hace del proceso.
Es decir, las acciones por las que se lleva a cabo el aprendizaje son acciones comunicativas y en ellas intervienen los deseos, intereses, motivaciones, expectativas e interpretaciones de los participantes.
La orientación básica del interés crítico es la potenciación hacia la capacitación y liberación de los individuos y grupos para tomar las riendas de sus vidas de manera autónoma y responsable.
Es decir, se trata de facilitar a la persona un tipo de comprensión autoreflexiva para que ésta sea capaz de conocer las condiciones sociales objetivas que dificulta la consecución de sus objetivos para con la autonomía racional y la libertad.
La EpS bajo este interés, es esencialmente participativa y democrática y considera el diálogo, la implicación y la participación critica de los individuos como elementos claves para la emancipación de los sujetos y la trasformación de realidades.
Durante mucho tiempo se ha visto a la práctica del cuidado y de la EpS desde una mirada fragmentada y reduccionista que no refleja la multidimensionalidad, la subjetividad y la realidad sociohistórica bajo la cual se construye la práctica de cuidado.
La Enfermería, en búsqueda de su legitimación profesional ha incorporado el modelo positivista vigente, atrapando a las personas en el sistema y apropiándose de su autocuidado.
Es decir, ha generado personas cada vez más dependientes de los profesionales y de los servicios sanitarios, que necesitan, a su vez, cada vez más recursos para dar respuesta a la demanda que va induciendo.
Sin embargo, múltiples estudios han constatado como la trasmisión de información de manera unidireccional no es suficiente, ni en la educación sobre el autocuidado ni en la capacitación profesional.
De hecho, los procesos de educación sobre el autocuidado AC, se revelan como una realidad multidimensional, compleja, construida a partir de innúmeras relaciones entre sujetos, instituciones y saberes cotidiano y profesional, con altos grados de incertidumbre y ambigüedad, que sólo pueden ser eliminados hipersimplificando la situación y, por tanto, comprendiéndola de manera muy superficial.
El mito del profesional como "experto infalible" está caduco y debemos acercarnos hacia una comprensión dialogada de los saberes, que nos permita desvelar el conglomerado de significados utilizados por los individuos así como los elementos que puedan limitar el AC, para poder avanzar hacia un aprendizaje significativo y aumentar el poder de individuos y colectivos sobre sus decisiones, y sobre las acciones en el autocuidado de su salud y de la comunidad.
Pero, ¿cómo podemos devolver el poder del AC a la población y a su vez empoderarnos como colectivo profesional?
En coherencia con las cuestiones previamente planteadas, el objetivo de esta investigación ha sido explorar y trasformar los procesos de aprendizaje dialógico-reflexivo, desarrollados por enfermeras, orientados hacia la capacitación para el autocuidado, el empoderamiento y la promoción de vida saludable del colectivo "adulto maduro".
En este artículo se presentan la primera parte de los resultados de la investigación que pretender explorar de dónde partimos es decir, cuáles son las estructuras de racionalidad y los supuestos epistemológicos perspectiva que sustentan y dan sentido a las prácticas de educación en salud que desarrollan las enfermeras y su interacción con los del colectivo "adulto maduro" en relación con su perspectiva sobre su propio autocuidado y en su relación con las enfermeras.
Desde una noción de EpS como práctica compleja, entendemos que no podemos acercarnos su estudio si no es desde el escenario natural dónde ésta tiene lugar y desde la experiencia subjetiva de los sujetos protagonistas de la acción educativa, en definitiva desde un abordaje holista y cualitativo.
Sin embargo, desde nuestro interés no solo en avanzar en la comprensión de la complejidad del fenómeno, sino también en la transformación de la realidad de la EpS y el empoderamiento de los sujetos a través de la participación y la reflexión crítica el enfoque epistemológico de esta investigación adquiere un carácter socio-crítico.
La metodología-método mayormente vinculada a la Teoría Crítica es la Investigación - Acción IA, ya que busca la trasformación mediante la acción reflexionada y dialógica.
En este estudio, se ha asumido la contribución realizada desde el ámbito educativo para la consecución de los ciclos de IA.
La población sujeto de estudio, son por un lado dos enfermeras con amplia experiencia práctica en la atención primaria de la salud y en el desarrollo de intervenciones de EpS con colectivos, y por otro personas que se encuentran en la etapa vital denominada como "adulto maduro" o de entrada en la etapa de envejecimiento.
Se ha llevado a cabo un muestreo teórico-intencional de los sujetos en ambos casos.
Los dos grupos formados por 10/12 personas, estaban compuestos por mujeres y hombres de un rango de edad de entre 65 a 75 años.
Han sido diversos los métodos utilizados: observación participante, entrevistas en profundidad y sesiones de reflexión sobre la práctica educativa.
Como medio para aportar rigor y veracidad al estudio se ha desarrollado un proceso de triangulación de métodos y de sujetos.
La observación participante se define como como el proceso de aprendizaje a través de la exposición y el involucrarse en el día a día o en las actividades de los participantes.
En nuestro caso la situación a observar, han sido las acciones de educación para la salud a través del desarrollo de un rol de participante observador.
Como instrumentos de apoyo a la observación participante, se han utilizado tanto grabaciones en video de las sesiones educativas como el diario de campo.
Las grabaciones en video han facilitado la inmersión genuina de la investigadora en el campo.
Las sesiones de reflexión sobre la práctica educativa nos han acercado, a una interpretación colectiva de la realidad que se está investigando, en base a las reflexiones realizadas por los propios actores de esta realidad en relación con los demás y su contexto.
Se han intercalado sesiones educativas con la población participante con encuentros de reflexión sobre la acción con las enfermeras donde través de la visualización de las grabaciones en video escenas significativas se ha reinterpretado la práctica educativa con la intención de avanzar en la abstracción de elementos clave del aprendizaje dialógico y capacitante.
Desde el interés por profundizar en los significados que los participantes otorgan a los sucesos acontecidos en la acción educativa y triangular nuestras interpretaciones, se han llevado a cabo 4 entrevistas en profundidad: con dos sujetos participantes de cada grupo.
Se ha solicitado el consentimiento informado por escrito de los diferentes actores para la participación en el estudio y el uso de las grabaciones de video aprobado por el CEIC de referencia de la Comarca Sanitaria y amparado bajo el RD 1720/2007 que se han manejado con criterios de confidencialidad y anonimato.
El trabajo de campo se centra en la realización de los ciclos de investigación-acción y en la co-construcción del proceso de aprendizaje a través del desarrollo del programa educativo denominado "Cuidarte está en tus manos" que tiene lugar de forma paralela en dos localidades de la zona rural de Álava España.
A pesar de que se realiza una aproximación al análisis del contenido del texto a través del método de las comparaciones constantes, trasversalmente se pretende realizar una aproximación más holística, que desvele las posiciones sociales desde las que se producen los distintos argumentos y tomas de posición que se van evidenciando.
Es decir se pretende superar el tradicional análisis del contenido y acercarnos hacia un análisis crítico del discurso de la acción educativa.
Tras finalizar el programa educativo 7 sesiones con la población, los encuentros reflexivos del grupo de enfermeras 6 encuentros, el ejercicio interpretativo desarrollado junto con la población en la última sesión del programa educativo y las 4 entrevistas en profundidad, se puede afirmar que han emergido los primeros núcleos de interpretación que van a guiar la primera lectura dialógica que se realiza de las trascripciones de estos documentos primarios.
A través del método de las comparaciones constantes, el sistema emergente de categorías ha sido constantemente refinado, modificado, depurado y redefinido.
En esta fase de análisis hay que señalar que el programa informático Atlas-ti ha sido de gran utilidad.
El sistema categorial final aporta 46 categorías y 10 metacategorias de un nivel mayor de abstracción que subsumen, describen y dan sentido a las categorías que contienen.
Sin embargo, el sentido del rompecabezas general, lo trazan los vectores cualitativos que representarán el hilo conductor del capítulo de resultados, poniendo en relación y dando sentido a los núcleos temáticos emergentes y las categorías entre sí.
El primer vector hace referencia a los marcos previos perspectiva de participantes y enfermeras, así como a los discursos de éstas últimas los cuales, desvelan la racionalidad que da sentido por un lado a las prácticas de cuidado de los participantes, a su forma de entender la relación con los profesionales y por otro, a las prácticas educativas de las enfermeras.
El segundo vector recoge las claves educativas que, construidas desde una mirada del aprendizaje dialógico y emancipador, emergen como elementos que facilitan superar los marcos previos limitantes, perpetuadores de relaciones de poder y creadores de dependencia.
El tercer vector, representa el aprendizaje reflexivo donde el ejercicio de reflexión en y sobre la acción emerge como clave para avanzar hacia una racionalidad práctica-reflexiva que se visualiza como verdaderamente útil en el enfrentamiento con las situaciones ambiguas, complejas e inestables de la práctica y enseñanza del cuidado.
Sistema de notación de los verbatims: P: Participantes; E1, E2: Enfermeras participantes; I: Investigadora; Iz/Gp: Localidades; S1-, S2-, S3-,...: Sesiones de educación para la salud con el colectivo; E-P1, E-P2...: Entrevistas en profundidad con participantes; RA-3, RA-4,..: Sesiones de reflexión sobre la acción con las enfermeras.
RESULTADOS Y DISCUSIÓN
La práctica educativa no tiene lugar de forma acrítica y atemporal sino que se contextualiza en un tiempo y en unas circunstancias sociales y culturales concretas en las que interactúan unos sujetos únicos.
Estos sujetos actúan en base a sus conocimientos, experiencias y valores.
Sus acciones vienen caracterizadas por una mirada epistemológica, una perspectiva que da sentido a las diferentes formas de entender la salud, el cuidado, la educación y la misma existencia del ser humano.
La mirada epistemológica de los sujetos, como veremos, no es estática ni única, sino que evoluciona, se moviliza dentro del continuum técnico-práctico-emancipatorio, teniendo lugar en ocasiones contradicciones y paradojas fruto de la complejidad de la acción educativa y de la convivencia de intereses.
Las acciones, discursos y reflexiones de los participantes y de las enfermeras, han desvelado la perspectiva o mirada epistemológica en relación con la práctica educativa y el AC de la salud, explicando y dando significado de forma trasversal a toda la acción educativa.
Sobre el diálogo con los marcos previos de los sujetos participantes
El grupo de población con el que se ha trabajado, se caracteriza por compartir unos marcos previos sobre el autocuidado altamente influenciados por los valores del nacional-catolicismo predominante en su época de infancia y juventud.
Valores como el sentido de "providencia divina", el desarrollo de un "rol pasivo" especialmente identificado con el de la mujer, la "no expresión" pública y el ejercicio de "humildad", la práctica del castigo y el "no reconocimiento-valoración del otro", la noción de envejecimiento como "decaimiento"... están presentes en los discursos y prácticas del colectivo, limitando y coartando su ejercicio de libertad y autonomía.
De libertad para compartir con el otro desde el plano de igualdad y de autonomía en la toma de decisiones sobre tu vida y el autocuidado, dejando en ocasiones, en manos de otros los profesionales, Dios estas decisiones.
Veamos algunas expresiones de los participantes que ilustran estas ideas.
P4: pues mira todos nos morimos cuando Dios quiere S1-Iz.
P19: no, ya nos hemos callado mucho ya, nuestra generación hemos callado mucho las mujeres, muchísimo S5-Gp.
P20: nunca se te decía si hacías bien las cosas, siempre se te recriminaba cuando las hacías ¡mal! S6-Iz.
Estos marcos previos que comparten las personas con las que interactuamos, deberán ser desvelados y tenidos en cuenta en las acciones de educación para el autocuidado.
Puede ser que en ocasiones éstos discrepen de los marcos previos que comparten las enfermeras pero será necesario hacerlos explícitos para construir y diseñar conjuntamente objetivos y acciones que pongan en diálogo estos marcos y los saberes que se conforman bajo éstos.
Los marcos previos del grupo afectan no sólo a su forma de entender su autocuidado y la salud sino también a la visión que tienen de los profesionales sanitarios y la forma de relacionarse con éstos.
Se ha podido constatar que continúan viendo al profesional sanitario como al profesional experto, depositando en él la confianza y el poder de la toma de decisiones sobre su autocuidado.
P2: Sí, ya vosotras [las enfermeras formadoras] después mirando unas cosas y otras, ya decidís venga vamos a meter 3 [temas] en una charla... .pensamos que vosotras haréis lo mejor que sea para nosotras, ya está S0-Iz.
En la interacción educativa hemos observado cómo le dan el poder del conocimiento experto y establecen relaciones unidireccionales con éste, dificultando el trabajo de compartir y el diálogo igualitario.
Este hecho, viene también influenciado por el dominio del poder biomédico bajo el cual, se ha aculturizado a la población en su capacidad para autocuidarse estableciendo relaciones desde el paternalismo, creando vínculos de dependencia y relegando el papel del "paciente" a un rol pasivo de mero receptor.
Es decir, los marcos previos del colectivo junto con el ejercicio de usurpación del poder para el AC ejercido durante años por los profesionales de la salud, afectan y mediatizan el tipo de relación establecida unidireccional, el rol pasivo que ejercen los participantes y las expectativas con las que acuden a las sesiones ser llenado de conocimientos.
Veamos en el siguiente verbatim cómo se escenifica el choque entre las expectativas del grupo y las propuestas pedagógicas de las enfermeras.
P4: a ver, hubo gente porque además yo he oído comentarios, que creo que, que creían que ibais a intervenir más vosotras, ¿sabes?
Les pareció como que iban a escucharos a vosotras y vosotras lo que pedíais eran opiniones, entonces les pareció que para ir allí a oír a una y a otro [participantes], pues como que no era interesante E-P4.
Es por ello que como agentes de empoderamiento, se debe facilitar, a través del ejercicio reflexivo, la toma de conciencia de los colectivos de estos marcos previos perspectiva y de sus elementos limitantes, para ir avanzando hacia marcos más autonomizantes y menos dependientes del profesional.
Planteamos que los profesionales sean facilitadores del ejercicio de reflexión crítica sobre las prácticas de AC que desarrollan los individuos y colectividades, donde se coparticipe en desvelar los aspectos limitantes de ésta para poder modificarlos y transformarlos.
El reto consiste por lo tanto, en ir tendiendo puentes para ir acercando miradas y rompiendo con los marcos previos limitantes que hemos descrito anteriormente.
Sobre la liberación de los marcos previos limitantes de las enfermeras: técnicos y positivistas
La educación para la salud se encuentra mediada por relaciones de poder que suscitan intereses y perspectivas culturales diferentes, donde la perspectiva desde la que parten las enfermeras, va a influir en prácticas que se generan en la acción educativa.
En nuestro caso, se visualizan paradojas y contradicciones fruto de la complejidad de la acción educativa y del continuum de intereses técnico-práctico-emancipatorio presentes en la acción.
Es decir, a pesar del interés por construir una acción educativa bajo un interés práctico-emancipatorio, los marcos previos técnicos que incorporan las enfermeras educadoras, interaccionan en la acción evidenciando en ocasiones contradicciones y paradojas.
Este hecho, lo podemos visualizar en la siguiente reflexión aportada por una de las enfermeras sobre el ejercicio de dinamización de la palabra cuando se genera tensión entre el fomento de la participación y diálogo igualitario dar poder y la necesidad de controlar a los participantes quitar poder.
E1:eso si a mí me da pánico fomentar la participación, sobretodo en personas que no están acostumbradas, a personas que saben que pueden intervenir pero que en un momento se tienen que callar... por eso muchas docentes no se arriesgan a la participación.
Es mucho más ordenado, "esto", "esto", "esto" y luego al final "pues preguntar algo", pero con cuenta gotas RA-3.
Este hallazgo, también se encuentra presente en otros estudios que evidenciaron la complejidad del cambio, donde educadores conocedores y comprometidos con la propuesta del diálogo igualitario, terminaban realizando prácticas pedagógicas centradas en modelos informativos y persuasivo-motivacionales que correspondían paradójicamente al modelo que se pretendía trasformar.
Diferentes elementos influyen en la mirada bajo la cual construye la acción de cuidado el profesional de enfermería.
Como elemento clave, podemos hablar de la diferente forma de socialización en el grupo profesional que haya experimentado la enfermera.
Es por ello, que el interés desde el que esté diseñada la educación inicial y continuada de los profesionales emerge también como clave.
La EpS se compone de situaciones y procesos de gran complejidad e incertidumbre en las que aparecen conflictos de valores.
Es por lo que la formación del profesional debe profundizar en el análisis crítico de esas complejidades e incertidumbres y no puede responder a un interés técnico, donde se elimina todo el conocimiento y saber práctico de la enfermera en pro de la aplicación de una serie de normas y reglas asumidas como científicas pero en muchas ocasiones descontextualizadas de la realidad práctica.
Como consecuencia de lo anterior, se apuesta por que los procesos de mejoramiento y capacitación profesional deban plantearse y emerger desde la propia práctica de los profesionales, donde no se separe la elaboración de conocimiento de su contexto de aplicación y por lo tanto se tengan en cuenta el conocimiento experiencial y el componente práctico como ejes centrales en torno a los cuales gira el aprendizaje.
En el estudio se ha desvelado cómo el ejercicio de reflexión en y sobre la acción facilita explicitar los marcos previos, así como el ejercicio de análisis de los propios esquemas de significado, y avanzar hacia la superación de sus elementos limitantes.
E2: ... ha habido muchas cosas que dentro de tu oratoria no te das cuenta de lo que estás pensado, lo dices pero luego al volverlo a ver y analizarlo en profundidad efectivamente te das cuenta de que tienes interiorizado una serie de cosas que espontáneamente te salenRA-6.
Otro de los elementos que delimitan nuestra socialización como profesionales es el marco institucional y la racionalidad dominante en esta estructura de poder.
Las instituciones pueden caracterizarse como estructuras hegemónicas, puesto que las ideas, valores y creencias de los grupos dominantes de la sociedad se hallan inscritas en el diseño mismo de éstas y por lo tanto impregnan y saturan la subjetividad de las personas que en ellas trabajan.
En nuestro caso, la racionalidad positivista, técnica y eminentemente biomédica presente en el sistema dificulta la liberación de la práctica educativa sobre el autocuidado hacia orientaciones más autonomizantes, menos autoritarias y dependientes.
Si la formación inicial jugaba un papel determinante en la conformación de la subjetividad de los nuevos profesionales, las instituciones de salud donde ejercen los profesionales de enfermería la perpetúan.
En nuestro caso, la institución no solo ayuda a perpetuar y legitimar las relaciones de poder y dependencia, sino que históricamente ha deslegitimado y relegado a un segundo plano las acciones educativas.
Como consecuencia de ello, tal y como señala E1, observamos que históricamente no se han facilitado tiempos ni espacios para que estas acciones tengan lugar.
E1: ... yo creo que mientras la dirección, la organización no contemple la educación como algo importante y contemplarlo no es decir que lo hagas en tus horas libres, sino que existan enfermeras educadoras que les guste la educación para la salud y darles, dotarles de estrategias y de formación para que lo hagan muy bien y el tiempo en la jornada laboral,...
Se definen entonces programas de salud sin tener en cuenta a los sujetos, las áreas de intervención educativa, la formación dedicada a los profesionales resulta insuficiente y se estructura bajo modelos o marcos teóricos que responden a un interés técnico-práctico que no responde a las claves anteriormente mencionadas.
Sobre el poder de los discursos
En nuestro caso, los discursos de las enfermeras reflejan las posiciones epistemológicas sobre la salud y el cuidado que trascienden a los contenidos seleccionados.
Es decir, los discursos trasmiten de manera más o menos implícita valores, ideas, creencias en torno al cuidado de la salud y adquieren especial relevancia en la acción educativa, dado que pueden contribuir a perpetuar las relaciones paternalistas, a mantener una noción del autocuidado limitada, dependiente, fragmentada, o por el contrario a avanzar hacia posiciones más humanistas y socio-críticas.
Los discursos construidos desde un interés técnico, se encuentran caracterizados por una noción fragmentada del ser humano y el cuidado se encuentra orientado hacia suplir incapacidades o déficits.
Se entiende que la teoría desde su supremacía orienta la práctica, donde la relación sujeto profesional, poseedor del saber objeto paciente, receptor se encuentra separada entre sí, perpetuando de este modo relaciones paternalista de desigualdad, separadas del contexto de acción y desprendidas de sus valores.
Es decir, nos encontramos con discursos limitantes, cerrados, absolutistas, reactivos y paternalistas donde el saber reside de forma exclusiva en el profesional.
E1: pues si uno tiene el colesterol muy alto tendrá que ir a lo que diga el médico y la enfermera S2-Iz.
Como elementos que caracterizan a los discursos autonomizantes construidos desde un interés práctico, podemos hacer referencia a las alusiones realizadas por las enfermeras sobre la idea de holismo del ser humano, a la necesidad de compartir una visón sistémica de éste y del proceso de vida como cambio continuo.
E1: las personas no sólo somos un cuerpo físico, somos un cuerpo físico, mental y espiritual, y la percepción que uno tiene de sí mismo, pues ya puedes tomar 15 pastillas al día pero si tú te encuentras muy bien pues ya está S1-Iz.
La consideración como seres integrales y únicos se traduce en discursos donde reconocen la subjetividad y singularidad del ser humano, donde reconocen que las emociones, vivencias, valores y significados otorgados difieren de una persona a otra y por lo tanto se respetan, y se contempla la puesta en acción de prácticas de autocuidado diferentes para situaciones de cuidado comunes.
Otro de los elementos que caracterizan a los discursos construidos bajo este interés, son los relativos a la no medicalización del autocuidado.
Estos discursos, incitan a buscar estrategias naturales, a recurrir al saber cultural sobre el cuidado de la salud presente en los propios colectivos.
I: probar también con alguna cosita natural como alguna infusión de tila, melisa, valeriana,... suelen ir bien, son relajantes S4-Gp.
Estos discursos, además, a través del hincapié que realizan sobre el ejercicio de responsabilización que tienen las personas en el cuidado, se alejan del paternalismo y de las posiciones de poder, donde ya no es el profesional el que viene a llenar de conocimientos y a establecer las pautas de acción, sino que es la persona la que tiene que ir avanzando en asumir el protagonismo de su cuidado.
Desde una mirada sociocrítica, los discursos se caracterizan por avanzar hacia una reflexión crítica sobre los planteamientos dominantes presentes en la actualidad, sobre diferentes áreas de cuidado, como puede ser el proceso de envejecimiento, la alimentación, la comunicación con otros y los roles adoptados.
E2:entonces fijaros la publicidad, pero lo decía muy bien ella [vídeo], decía que nos hacen crearnos necesidades, se crea un producto nuevo y entonces vamos todos como ¡um!, vamos todos a probarlo S4-Iz.
A través de estos discursos se reconocen las prácticas tradicionales de autocuidado como válidas, legitimándolas, facilitando por lo tanto la devolución del poder del cuidado a la población.
E2: tienes un aprendizaje hecho y unas vivencias,...una sabiduría.
Fijaros, vosotras mismas a ver, cuantos remedios conocéis caseros de curas, procedimientos, de todo, yo he aprendido mucho con vosotras S1-Gp.
Otro de los elementos que caracteriza a estos discursos es la relativización y contextualización de los propios discursos para cada situación e individuo, donde no hay recomendaciones de cuidado universales.
I: pero el ritmo muchas veces lo pone la propia persona.
Hay gente que igual dice pues ando una hora de paseo pero me tengo que parar tres veces, pues bueno, cada uno es adaptarse a sus capacidades S3-Gp.
Hemos visto cómo las perspectivas de los participantes de la acción educativa; población "adulto maduro" y de las enfermeras, en ocasiones, difieren en la forma de entender el proceso educativo y el propio cuidado, generando relaciones de poder, conflictos y paradojas en la propia acción educativa.
Esta condición implica asumir una perspectiva plural y relativista ante la realidad, que nos aproxime a poner en diálogo los diferentes saberes y maneras de entender el mundo y aplane las relaciones de poder y dependencia generadas.
El estudio ha desvelado estas contradicciones y paradojas presentes en la acción práctica, así como las dificultades para realizar cambios de la perspectiva pedagógica en el ámbito de la EpS, generalmente sustentada bajo modelos tradicionales.
Es por ello que la formación del profesional orientada hacia una trasformación de su práctica, hacia la liberación de los marcos previos limitantes todavía presentas en la acción práctica, representa un asunto complejo que no se resuelve únicamente desde un proceso informativo.
Bajo este prisma, es la práctica reflexiva la que ha emergido como clave para generar, avanzar en el conocimiento profesional y en la reconstrucción de estos marcos previos.
Los elementos limitadores vistos a nivel del contexto institucional, nos hacen pensar en la necesidad de plantear acciones que faciliten movilizar el sistema hacia planteamientos más empoderadores de la población.
El primer paso ya señalado anteriormente, hace referencia a potenciar y facilitar el ejercicio de reflexión sobre la acción de los profesionales, de tal forma que éste ayude a desvelar los marcos previos y a tomar consciencia de los elementos limitantes de la acción educativa.
A partir de aquí y a través de una reconstrucción de nuestras praxis, crear nueva masa crítica de profesionales que trascienda y explicite que otra aproximación al cuidado es posible.
Otra de las acciones también podría contemplar el llevar a cabo investigaciones que desarrolladas sobre la acción práctica, pongan sobre la mesa, cuestiones sobre cómo y qué se está haciendo en educación para la salud y aporten claves para avanzar hacia planteamientos que realmente capaciten a los individuos y colectivos en salud, como se ha pretendido en esta investigación.
Para terminar, podemos afirmar que se ha podido explicitar cómo son los discursos más humanistas son los que facilitan alejarnos del paternalismo y de la fragmentación del autocuidado.
Por otro lado, los discursos más críticos y relativistas nos acercan a sentar las bases de la igualdad de las diferencias y de la devolución del cuidado a la población, facilitando la movilización de los colectivos hacia posiciones epistemológicas más autonomizantes y forjando los pilares del aprendizaje dialógico en salud.
La equidad es inherente a todo planeamiento, a toda idea y toda acción política, y puede constituirse como principio y objetivo en sí misma, erigiéndose así como un valor social.
Por esta razón, resulta imposible pensar un planteamiento actual de la atención de la salud sin que la misma aparezca como tema prioritario.
La equidad en salud es un valor ético, inherentemente normativo, que está basado en el principio de justicia distributiva y en consonancia con los principios de derechos humanos.
No obstante, es necesario desterrar la ilusión de que el problema de la equidad en salud puede ser resuelto en el discurso de la ética universal 1.
La estructura de las necesidades de la sociedad se ha vuelto más compleja y heterogénea, por lo cual se hace necesario lograr la articulación de mecanismos positivos de diferenciación, a través de los cuales sea posible reparar en la diversidad de los requerimientos de grupos específicos.
Alcanzar la equidad no debe ceñirse solamente a una expresión de principios; es necesario establecer vínculos entre los diferentes actores y disciplinas para garantizar de un modo efectivo el goce del derecho a la salud 2.
La década de los noventas fue testigo de un renacimiento mundial con respecto de los determinantes socioeconómicos de la salud, así como del análisis de las fuentes que detienen las injustas diferencias en los resultados sanitarios.
Fue en el contexto de esta creciente evidencia que se percibió la necesidad de una organización mundial dedicada a la ciencia de la equidad en salud 3.
A partir de entonces, se constituyó la Sociedad Internacional para la Equidad en Salud ISEqH, cuyo fin es promover una mirada abarcadora sobre la equidad en los sistemas sanitarios a nivel local, regional y nacional, a través de la educación, la investigación, la comunicación y la promoción de políticas, y la cual busca consolidarse como una organización que facilite la acción informada para comprender y abordar las desigualdades en salud.
Dentro de las principales actividades de la Sociedad, las conferencias bianuales proponen una convocatoria amplia, que permita la discusión y la generación de consensos sobre temáticas específicas vinculadas con la equidad en salud.
Las mismas se establecen como una ocasión especial para ampliar el debate, sirven como caja de resonancia de estudios o políticas y promueven una agenda de trabajo a futuro 4.
El próximo de estos encuentros tendrá lugar en la ciudad de Cartagena de Indias, Colombia, durante los días 25, 26, 27 y 28 de septiembre de 2011.
La VI Conferencia Internacional inscribe su eje temático en la posibilidad de hacer de la política un proceso de construcción de equidad en salud.
Este tema encuentra su fundamento en el hecho de que la equidad requiere de un enfoque interdisciplinario, así como de una asociación entre investigación y política, que sean útiles para mostrar las experiencias claras acerca de cómo alcanzar la equidad en salud, y que permitan a la vez especificar y calificar sobre qué se debate cuando se habla de equidad.
En este contexto, se han venido realizando una serie de eventos y actividades previas a la Conferencia a lo largo del continente Latinoamericano, emplazándose uno de ellos en la ciudad de Medellín, Colombia, en el marco del XXIX Congreso Colombiano de Anestesiología y Reanimación.
Allí, ejerciendo como actual Presidente de la ISEqH, tuve la oportunidad de participar con dos ponencias que giraron en torno al Sistema de Salud en América Latina.
La primera de ellas “Gastos catastróficos financieros en salud” 5, aborda la falta de coordinación entre financiadores, aseguradores y prestadores de los sistemas sanitarios en la región latinoamericana, y la consecuente generación de subsidios cruzados no planificados en un marco financiero extremadamente fragmentado.
El trabajo parte de la premisa de que los sistemas de salud pueden ser analizados desde dos dimensiones: una dimensión horizontal, que remite a la presencia de subsistemas públicos, de seguridad social y privados, los cuales se desarrollan y vinculan a través de distintas funciones presentes en la cadena vertical de acciones sectoriales, como son el financiamiento, el aseguramiento, la gerencia y la prestación de servicios 6.
En la medida en que la función de aseguramiento del sistema sanitario se encuentra atomizada, la capacidad del modelo para brindar servicios oportunos en base a la necesidad de cada individuo se reduce.
La garantía de derechos para el acceso a la salud, que la sociedad identifica en el ámbito de la prestación de servicios, queda entonces referida no solo a la presencia, ubicación y coordinación entre prestadores.
Las fallas devienen también de los modos de aseguramiento y de gestión, a través de los cuales se planifica y organiza la asignación de recursos del sistema.
La dispersión de fondos de aseguramiento sociales y privados atentan contra la sustentabilidad, tanto como contra la equidad del sistema en su conjunto, al generar un aumento en el nivel de gasto de bolsillo que debe destinarse a salud, lo cual implica una forma de discriminación hacia los grupos más humildes.
Esta situación permite identificar debilidades, y a partir de esto, plantear desafíos financieros y regulatorios en el sector público para poder, por una parte, enfrentar las necesidades de salud de la población y, por otra, articular una estrategia que se incorpore en la agenda política futura.
Tal estrategia debe considerar la generación de conocimiento como parte integrante de un plan de acción complejo.
Dentro de este marco, la segunda ponencia tuvo como tema “La investigación pública en salud en algunas naciones de la región latinoamericana” 7, el cual fue motivado por los hallazgos arrojados por la Comisión de Investigación en Salud para el Desarrollo 8.
De acuerdo con ella, el mundo observa un desequilibrio entre las necesidades y los recursos para la Investigación en Salud; el 10% de los fondos para investigación fueron destinados al 90% de los temas de salud en naciones en vías de desarrollo 9.
La Comisión concluye la importancia del estudio y propone la corrección de esta brecha mediante una mejora en la asignación de recursos.
El estudio regional abordado construye una materia que permite conocer las líneas de investigación pública priorizadas en salud y su evolución en el tiempo, contrastándolas con los requerimientos de cada nación considerada.
Se detecta un incremento sistemático en los esfuerzos regionales destinados a la investigación sanitaria, aunque ninguno de los países analizados se encuentra ajeno a la necesidad de diseñar mecanismos que reduzcan el desequilibrio entre la inversión en investigación en salud y las necesidades sanitarias de la población.
Los esfuerzos para medir los flujos financieros y su vinculación con las prioridades sanitarias han constituido una asignatura pendiente para toda la región.
El trabajo intenta detectar tópicos prioritarios y medir brechas relativas de investigación y necesidad, como también patrones de coordinación entre las agencias de financiamiento.
Estas presentaciones fueron enriquecidas por el debate realizado en el marco del Encuentro, así como también por la calidad de los panelistas que acompañaron el Taller Preparatorio de la 6a Conferencia Internacional de la Sociedad Internacional de Equidad en Salud.
La agenda de trabajo para la investigación y la acción de políticas sanitarias exceden largamente los tópicos presentados, que constituyen sólo ejemplos de los desafíos globales y regionales para alcanzar una mejor distribución de los recursos y las intervenciones en el sector.
Sin embargo, el encuentro permitió reconocer nuevamente el compromiso de la sociedad, sus políticos e investigadores, para avanzar en un proceso de construcción de consensos que permitan alcanzar modelos sanitarios más equitativos, inclusivos y justos.
La tecnología en años recientes ha tenido un desarrollo extremadamente rápido, debido al avance en la tecnología de los materiales y en el campo de la microelectrónica, razón por la cual, las áreas beneficiadas son las comunicaciones, la computación e informática.
Actualmente en los países desarrollados tecnológicamente, como Japón y Estados Unidos, entre otros, la comunicación móvil se ha incrementado, en cambio, la comunicación fija presenta un retroceso.
Con relación a Latinoamérica, en promedio el número de usuarios de la telefonía móvil ha crecido en un 90% en los últimos 10 años.
Asimismo, una tendencia similar presenta el uso de la computadora e Internet, tanto para aplicaciones domésticas como empresariales e industriales.
Las tendencias del uso de la tecnología de las comunicaciones móviles tienen varios puntos de vista, como el que "la tecnología hace posible y facilita algunos tipos de comportamiento en los usuarios"; o bien, que "la incorporación exitosa de la tecnología en la sociedad incita fases y pasos predecibles".
Cualquiera que sea el punto de vista, la tecnología de la comunicación móvil se ha complementado con los sistemas computacionales.
La comunicación móvil inicialmente consistió en la comunicación oral y actualmente posee la capacidad para el trabajo grupal a distancia como mensajería instantánea, compartir información y su modificación mediante diferentes aplicaciones, entre otras características.
Estudios en las áreas social-industriales y de servicios indican que los factores clave de la productividad son la comunicación y la movilidad del personal, que incluye la comunicación oral y escrita y poder comunicar la información en sus diferentes formatos, y una solución para utilizar estos factores son los sistemas computacionales y la comunicación con dispositivos móviles.
El desarrollo de estos estudios y de la tecnología ha inducido la creación de nuevas áreas de investigación, como por ejemplo:
Software: Sistemas operativos, multimedia en dispositivos móviles, modelado de la movilidad, programación de aplicaciones para dispositivos móviles, desarrollo de paradigmas para aplicaciones heterogéneas, bases de datos móviles, inteligencia artificial orientada a la movilidad e intercambio de información, ingeniería de software en movilidad y redes inalámbricas, sus protocolos y la seguridad.
Hardware: Arquitecturas para dispositivos con bajos recursos, tecnologías de visualización, empaquetamientos de circuitos, circuitos de uso específico, ahorro de energía y tecnología de baterías.
Educación: Multimedios orientados a la educación, modelos educativos móviles, metodologías de aprendizaje incorporando los recursos de los dispositivos móviles y la ubicuidad de información y aplicaciones.
Interacción Humano-Computadora: Plasticidad y adaptabilidad, uso de interfaces multimodales, manejo de sensores de un dispositivo móvil, desarrollo de métricas de usabilidad, funcionalidad y desempeño, percepción de información, ergonomía, manejo de 3D e incorporación de mecanismos de inmersión 3D móvil.
Comunicación: Redes inalámbricas globales como GSM Sistema Global para comunicaciones Móviles, 3G y 4G 3 y 4 Generación de comunicaciones digitales de redes celulares, protocolos y arquitectura de seguridad para la transmisión de voz y datos.
Integración de diversas tecnologías de comunicaciones alámbricas e inalámbricas.
Estas y otras áreas de estudio, que manipulan, procesan, almacenan o transmiten datos; junto con los avances tecnológicos, así como la comunicación inalámbrica y móvil se le conoce hoy en día como tecnología de computación móvil.
La computación móvil como una disciplina emergente en la computación marca una tendencia futura hacia el "Teletrabajo" o "e-trabajo", que es la actividad a distancia con el uso de dispositivos móviles, sistemas computacionales e Internet.
Los usuarios de dispositivos móviles se incrementan anualmente, dando pie a que el servicio móvil evolucione rápidamente, y que requiera nuevas tecnologías tanto de hardware con bajos recursos y alta eficiencia como de software.
La visión de la movilidad empresarial y de servicios está siendo tomada en cuenta por grandes corporaciones, las que invierten un gran capital en el desarrollo de componentes electrónicos y de software.
Por otro lado, a las universidades e instituciones les corresponde generar el recurso humano capaz de implementar, innovar y desarrollar nueva tecnología móvil dirigida a aplicaciones como el trabajo colaborativo, la automatización y el control industrial, la educación remota y el entretenimiento, entre otras.
Un caso documentado donde se está invirtiendo a futuro en la comunicación móvil es el del dispositivo iPhone, del que se estima que más del 50% de los compradores que planean adquirir un teléfono inteligente se inclinarán por éste.
Un factor que ha contribuido al fenómeno de iPhone tiene que ver con el paquete de software desarrollado para este dispositivo.
Es importante destacar que la competencia por el mercado ha hecho que otras compañías provean de soluciones móviles, por ejemplo, Google ofrece una plataforma móvil sistema operativo llamada Android, y Microsoft ha puesto a disposición nuevas versiones de Windows Mobile.
La facilidad con que estos dispositivos y tecnologías móviles han inundado el mercado ha originado que los accesos a Internet por medios inalámbricos se hayan incrementado cincuenta veces en los últimos tres años, según estudios publicados en el 13th ACIS International Conference on Software Engineering, Artificial Intelligence, Networking and Parallel/Distributed Computing 2012, Kyoto, Japón.
La tecnología subyacente en los dispositivos de cómputo móvil está cambiando rápidamente.
Hacer una revisión exhaustiva de todos los proveedores, servicios y aplicaciones dirigidos hacia la computación móvil va más allá de los alcances de este documento.
 La computación móvil se está volviendo día a día un paradigma tecnológico de uso más común, y que cambiará la forma en que se realizan las actividades laborales, académicas, de investigación y entretenimiento, como en su momento lo hizo la computación como se conoce hasta hoy.
 El mercado laboral demandará investigadores y profesionales capaces de enfrentar y resolver los retos que la computación móvil plantea.
Con respecto a los recursos humanos que realizan la investigación, la implementación y el desarrollo de las nuevas tecnologías en la computación móvil o en cualquier otra nueva tecnología, se requiere que tengan una base académica sólida con una formación multidisciplinaria en su área de conocimiento y los recursos humanos con Especialización o Posgrado, son cada vez más valorados por las empresas y las nuevas tecnologías son las que marcan el requerimiento de las características académicas que debe de tener un futuro profesional en esta área.
El Instituto Materno Infantil tiene un promedio de 6 horas en la atención del trabajo de parto de las pacientes en fase activa.
Cuando se determina una cesárea o un Pomeroy postparto, las pacientes tienen un ayuno de sólidos de 6 horas, reciben una infusión de cristaloides a 100 ml/hora y, durante la anestesia regional subaracnoidea, se inicia un protocolo de hidratación "cocarga" de 1000 ml.
Los cambios hemodinámicos en pacientes ASA 1 - 2 dependen de las características del bloqueo simpático: nivel anestésico, posición de la paciente, velocidad de administración, masa, temperatura y sitio de aplicación del anestésico, e incluso de la variabilidad interindividual 2.
Estos usualmente son bien tolerados por la paciente.
Los cambios sistémicos resistencia, presión arterial, gasto cardiaco suelen revertir entre 2 y 24 semanas postparto 3.
Igualmente, la sensi bilidad a los anestésicos locales está aumentada hasta el tercer día posterior al parto.
El nivel sensitivo obtenido para todas las pacientes del estudio fue T4 4.
La velocidad de aplicación del anestésico local en el espacio subaracnoideo como un factor determinante de hipotensión en la cesárea o Pomeroy postparto persiste en discusión 2.
Hacen falta más estudios prospectivos, con mayor número de pacientes, en los cuales se controlen diversos factores de confusión, de modo que permitan una mayor fuerza de asociación entre la hipótesis que se sugiere y la hipotensión.
La micorriza es la asociación simbiótica que existe entre las raíces de una planta y miembros del reino Fungi, mediante la cual se lleva un intercambio de nutrientes minerales y carbohidratos derivados de la fotosíntesis .
En esta interacción ecológica, el micelio del hongo, mediante su red extensa de hifas contribuye en la función de la raíz para aprovechar y asimilar eficientemente los nutrimentos minerales del suelo .
Existen varios tipos, entre ellos, la ectomicorriza se presenta, principalmente, en especies de coníferas y algunas latifoliadas como los encinos ; .
Su existencia mejora los sistemas radicales, en particular las raíces finas, donde se lleva a cabo la mayor absorción de nutrientes .
Lo anterior se correlaciona con la supervivencia y el crecimiento de las plantas durante los primeros años, después de su establecimiento en campo, sobre todo en sitios degradados ; .
En los últimos años, la inoculación inducida de hongos para la formación de ectomicorrizas es una práctica que se ha implementado en la producción de planta en viveros forestales ; incluso, la existencia de ectomicorrizas es un criterio para evaluar la calidad de planta destinada a los programas de reforestación .
Sin embargo, esta actividad genera un esfuerzo y costos adicionales durante la producción ; por ello, es necesario definir los taxa fúngicos con mayor capacidad de colonización, así como las dosis óptimas de inoculación y los métodos de aplicación más eficientes.
Los hongos del género Russula forman ectomicorrizas, de manera natural, en los bosques de pino-encino .
En el estado de Durango, Russula spp. se desarrolla en las mismas áreas de distribución de Pinus engelmannii Carr., el cual es un taxon de importancia comercial y muy reproducido en vivero para los programas de reforestación ; .
Los objetivos del estudio que se documenta fueron determinar el efecto de la inoculación inducida con Russula delica Fr. sobre la calidad morfológica de la planta de Pinus engelmannii, y definir si es posible establecer una asociación entre ambas especies en condiciones de vivero para, en su caso, determinar la dosis y método de aplicación que promueva una mejor micorrización.
Recolecta y preparación del material fúngico
Los esporomas de Russula delica se obtuvieron de un bosque de pino-encino del municipio Pueblo Nuevo, Durango, sobre las coordenadas 23°44.89' N y 105°32.27' O y una altitud de 2 836 m. El material fue transportado en hieleras al vivero forestal del Campo Experimental Valle del Guadiana del Instituto Nacional de Investigaciones Forestales, Agrícolas y Pecuarias INIFAP, localizado en Durango, Dgo.
23°44.39' N - 104°37.42' O, altitud de 1 879 m. El material se limpió, diseccionó en trozos de tamaño homogéneo y se colocó en un deshidratador solar a una temperatura de 35 °C, hasta alcanzar una consistencia crujiente.
A continuación, se molió en un molino eléctrico Thomas Model 4 WileyMill para forraje y se pasó por un tamiz de 1 mm para uniformizar la granulometría.
La presencia de esporas, se verificó en una suspensión preparada con 0.1 g de los esporomas molidos en Polisorbato 80 al 0.1 %, se agitó con ayuda de un bortex, durante un minuto y se hicieron observaciones en microscopio óptico American OpticalOne Ten Micro Star 40x.
El número de esporas se contabilizó en una cámara de Neubauer.
La cantidad promedio fue de 162 x 10 esporas por gramo.
Producción de planta
Se llevó a cabo en el vivero forestal del Campo Experimental Valle del Guadiana INIFAP.
La mezcla de sustrato utilizada consistió en 50 % de turba, 40 % de corteza de pino compostada y 10 % de perlita expandida; y se agregó fertilizante de liberación controlada 8 meses de liberación, 18-6-12 N-P-K + microelementos, en una proporción de 4 kg m de sustrato, la cual es una dosis, generalmente, usada para la producción de Pinus engelmannii en los viveros forestales del estado de Durango.
Los contenedores fueron charolas de poliestireno de 77 cavidades 162 mL por cavidad, mismas que se desinfectaron con una solución de cloro al 10 % e impregnaron con sulfato de cobre 4 kg por 100 L de agua.
La siembra se realizó en octubre de 2013; previamente, la semilla fuere mojada en agua durante 24 horas y desinfectada con cloro al 10 % por 15 minutos.
Una vez establecida la germinación, se aplicaron riegos cada tercer día.
Asimismo, se aplicaron fertilizantes hidrosolubles dos veces por semana a razón de 1 g L de agua, de acuerdo a las prácticas convencionales para la producción de planta de pino.
En los tres primeros meses se suministró la fórmula 7-40-19 N-P-K, en los siguientes seis meses se adicionó la fórmula 20-10-20 N-P-K y en los últimos tres meses 4-25-35 N-P-K.
Tratamientos y diseño experimental
Se evaluaron dos métodos de aplicación en sustrato y en riego y cuatro dosis de inoculante 0, 0.75, 1.50 y 2.25 g por charola Cuadro 1.
La dosis baja se estimó con base en la inoculación de 100 000 plantas con 1 kg de material inoculante, a partir de esto se calcularon las dosis media y alta, duplicándola y triplicándola, respectivamente.
El diseño experimental fue al azar, con un arreglo factorial de los tratamientos 2 x 4 dos métodos de aplicación y cuatro dosis.
Por cada tratamiento se hicieron cuatro repeticiones, cada una de ellas correspondió a una charola con 77 plantas.
Variables de respuesta y análisis estadístico
A los 12 meses 358 días después de la siembra, se realizó un muestreo destructivo en el que se extrajeron cuatro plantas seleccionadas al azar, en cada repetición, para evaluar las variables morfológicas: diámetro del cuello de la raíz mm, biomasa seca de la raíz g y el índice de calidad de Dickson ICD .
Además, se calculó el porcentaje de micorrización en la raíz, mediante el método de Grand y Harvey que consiste en determinar la relación del número de raíces con micorrizas entre el número total de raíces, multiplicado por 100.
Los datos se sometieron a un análisis de varianza, previa comprobación de los supuestos de normalidad y homogeneidad de varianzas.
El modelo estadístico fue el siguiente:
Donde:
Yij = Variable de respuesta
μ = Efecto medio general
τi = Efecto atribuido al i-ésimo método de aplicación
ηj = Efecto atribuido a la j-ésima dosis de inoculante t
τηij = Interacción entre el método de aplicación y dosis de inoculante
εij = Término de error aleatorio
En el caso de las variables que tuvieron diferencias significativas a una probabilidad de 95 %, se efectuó una comparación múltiple de medias con prueba de Tukey.
El análisis estadístico se realizó con el procedimiento GLM de SAS versión 9.3 2009.
El análisis de varianza evidenció diferencias significativas p<0.05 entre los métodos de aplicación y entre dosis de inoculante para todas las variables morfológicas evaluadas.
El porcentaje de micorrización presentó diferencias altamente significativas p<0.0001 entre los métodos de aplicación, las dosis y sus interacciones Cuadro 2.
Las variables morfológicas de calidad de planta, diámetro al cuello de la raíz, biomasa seca de la raíz e índice de calidad de Dickson ICD registraron promedios mayores con la aplicación en riego; no obstante su respuesta difirió, debido a las dosis del inoculante.
El diámetro del cuello de la raíz fue mayor en el testigo, con diferencias significativas en comparación con la dosis alta; en cambio, para la biomasa anhidra de la raíz e ICD, el tratamiento con mejores resultados fue la dosis baja, con diferencias significativas sobre las media y alta, así como con el testigo Cuadro 3.
En todos los tratamientos, se obtuvieron promedios de diámetro mayores de 6.0 mm; valores que representan un buen indicador de calidad de planta, ya que, de acuerdo con lo recomendado por , las plantas con diámetro superior a 5 mm son más resistentes al doblamiento y toleran mejor los daños por plagas y fauna nociva; además, el diámetro define la robustez del tallo y se relaciona directamente con el vigor y supervivencia de las plantas en campo.
El porcentaje de micorrización más alto se observó cuando se inoculó el sustrato, con diferencias altamente significativas sobre el riego.
Esta variable se incrementó a medida que aumentó la dosis del inoculante, con altas diferencias sobre el testigo.
También, se evidenció un efecto significativo de la interacción entre el método de aplicación y la dosis del inoculante, lo cual indica que la respuesta inducida por la dosis de inoculante dependerá de cómo se suministre.
En la Figura 1 se aprecia que para el riego, cuyos valores de micorrización varían de 6.1 a 7.9 %, la dosis de inoculante no presenta diferencias significativas; sin embargo, para el sustrato, los porcentajes 30.1 a 40.8 % variaron significativamente en función de la dosis utilizada.
Los resultados mostraron una tendencia a disminuir la calidad de planta a medida que se aumentaron las dosis de inoculante, principalmente el diámetro al cuello de la raíz.
En contraparte, en un estudio similar citan mayor diámetro en plantas de P. engelmannii inoculadas con Glomus intraradices N. C. Schenck & G. S. Sm., hongo que forma micorriza arbuscular, en comparación con aquellas que no fueron inoculadas; sin embargo, consideran que las ectomicorrizas tienen mejor capacidad que las arbusculares para efectuar inoculaciones secundarias debido a su propagación por hifas a través de las raíces.
Por otra parte, la biomasa de la raíz se incrementó cuando se inoculó con una dosis baja, en comparación con el testigo, lo cual se atribuye a que la micorriza modifica la raíz e incrementa el peso seco , lo que se considera un buen indicador, ya que las plantas con más biomasa de la raíz tienen mayor supervivencia en campo .
En cambio, cuando se emplearon las dosis media y alta fue menor e incluso no presentaron diferencias significativas sobre el testigo; resultados que coinciden con lo señalado por , quienes inocularon Pinus radiata D. Don con Rhizopogon luteolus Fr. & Nordholm, Suillus bellinii Inzenga Watling y Suillus luteus L. Fries Gray, en dosis de hasta 1 x 107 esporas por planta, y registraron diferencias no significativas para la biomasa de la raíz.
Los mismos efectos consignan para el ICD, y una mejor calidad de planta con dosis bajas de inoculante.
Lo anterior se relaciona con el hecho de que las variables de materia seca son las más fuertemente correlacionadas con el ICD . Lo anterior indica que la inoculación con dosis altas no siempre resulta en un buen desarrollo de la planta, y puede limitar su crecimiento.
Al respecto, los valores bajos en plantas micorrizadas podría atribuirse a las altas demandas de carbohidratos de los hongos .
El mismo comportamiento ha sido documentado en diferentes especies de coníferas ; , en las cuales se ha observado una disminución de las tasas de crecimiento en plantas con abundantes micorrizas. al inocular Eucalyptus urophylla S. T. Blake con Glomus intraradices y Pisolithus tinctorius Pers.
Coker & Couch señalan ICD superiores en planta sin micorrizas.
No obstante, en este estudio es importante hacer notar que existe una diferencia entre el uso de inoculante y su omisión.
Se prueba que una dosis baja puede ser recomendable para estimular la formación de micorrizas y mejorar la condición de la planta para su establecimiento en campo.
Varios autores han demostrado que las plantas micorrizadas tienen mayor probabilidad de supervivencia en los sitios de plantación, debido a que se incrementa la disponibilidad de nutrientes , y el estatus hídrico en las plantas mejora ; aunque, la eficiencia de la ectomicorriza dependerá, también, de las características físicas y químicas de los suelos .
Finalmente, se observó una diferencia alta entre los métodos de aplicación sobre la formación de micorrizas; si bien, la inoculación mediante el riego generó indicadores de calidad de planta superiores, el método en la mezcla de sustratos es una opción apropiada para hacer más eficiente la inoculación, aun con dosis más bajas, lo que incide en un ahorro en el uso del inoculante.
Con base en lo anterior, las nuevas investigaciones se deberán enfocar a definir las mejores prácticas culturales, como el uso de sustratos, envases, rutinas de fertilización y riegos que propicien la colonización eficiente de hongos ectomicorrízicos, así como a evaluar el desempeño de las plantas micorrizadas en los sitios de plantación.
Se determinó un efecto significativo del método de aplicación y la dosis de inoculante de Russula delica sobre la calidad de planta de Pinus engelmannii en condiciones de vivero.
La adición a través del riego con una dosis baja 0.75 g por charola propicia una mejor calidad morfológica de la planta.
El porcentaje de micorrización más alto se obtiene con la inoculación en sustrato, lo que sugiere la posibilidad de probar dosis más bajas que garanticen la colonización de los hongos ectomicorrízicos.
Conflicto de intereses
Los autores declaran no tener conflicto de intereses.
Contribuciones por autor
Laura Elena Martínez Nevárez: establecimiento y manejo del ensayo en vivero, toma de datos, análisis y redacción del manuscrito; Homero Sarmiento López: definición del diseño experimental y tratamientos; José Ángel Sigala Rodríguez: análisis de datos, elaboración de gráficas y cuadros y documentación bibliográfica; Sergio Rosales Mata: recolección y beneficio de hongos y establecimiento del ensayo en vivero; José Bernardo Montoya Ayón: revisión del manuscrito.
Introducción
Los ecosistemas forestales tienen una función importante en el ciclo del carbono porque almacenan grandes cantidades de dicho elemento en la vegetación y en el suelo, al intercambiarlo con la atmósfera a través de la fotosíntesis y la respiración .
Esas comunidades constituyen verdaderos sumideros de carbono para formar las estructuras de los organismos y que después se convierten, parcialmente, en materia orgánica , por lo que la distribución de la biomasa en los árboles es crucial en la velocidad de acumulación de esta última y en el flujo de C .
El componente aéreo de los árboles es uno de los principales reservorios de biomasa; su producción y su presencia en las estructuras del árbol son dos características relevantes para su estimación en especies forestales .
La capacidad de los bosques para almacenar carbono en biomasa aérea varía por su composición florística, edad y densidad de población en cada estrato de la comunidad vegetal .
El manejo de los bosques bajo un enfoque de sustentabilidad ha conducido a la generación de ecuaciones alométricas que estiman la biomasa en diferentes secciones del árbol.
Potencial que desde hace décadas se ha comprobado y utilizado para interpretar variaciones dimensionales y volumétricas en plantas ; ; y su aplicación ha sido útil en agricultura, en el estudio del funcionamiento de algunos ecosistemas y de los bosques ; .
Estas ecuaciones son útiles en la estimación del almacenamiento de carbono y en el cálculo parcial de la productividad primaria de muchos tipos de ecosistemas ; ; ; .
La productividad primaria es un indicador del balance de carbono entre la vegetación y la atmósfera, así como una variable de interés en investigaciones de cambio climático global ; .
Tema que se ha abordado en plantaciones de Hevea brasiliensis Muell.
Arg y Bambusa oldhamii Munro ; en sistemas agroforestales ; ; ; ; en selvas caducifolias ; , subperennifolias y perennifolias ; .
Destaca el hecho de que aun cuando las selvas poseen una alta concentración de biomasa, todavía muchas especies no se han estudiado a cabalidad.
En el norte del estado de Oaxaca se localiza la tercera masa forestal más extensa del trópico húmedo mexicano , la cual ha sido sometida a fuertes procesos de disturbio que inciden en la dinámica del carbono, como la deforestación y el cambio de uso del suelo.
Situación que hace necesario cuantificar o inventariar las reservas actuales de biomasa y carbono de estos ecosistemas.
Zanthoxyllum kellermanii P. Wilson es una especie integrante de las selvas secundarias de La Chinantla, constituye un componente valioso en la sucesión ecológica y es apreciada por su madera .
Por lo anterior, el objetivo del presente estudio fue estimar la biomasa aérea total, su distribución en el fuste, las ramas y el follaje en árboles de Zanthoxyllum kellermanii en una selva secundaria del norte de Oaxaca.
Materiales y Métodos
Área de estudio
El trabajo de campo se llevó a cabo en la localidad de San Martín Soyolapan, municipio Comaltepec, estado de Oaxaca, que se ubica fisiográficamente en la cuenca del río Papaloapan y en las estribaciones de la Sierra Norte de Oaxaca 17°41'53.5'' N y 96°16'57.3'' W Figura 1, a una altitud de 160 m.
El clima se clasifica como Amwg, cálido húmedo con lluvias en verano, con una temperatura media anual de 24 °C y precipitación anual de hasta 3 590 mm .
Geológicamente se observan afloramientos de rocas ígneas extrusivas y calizas con los siguientes grupos de suelos: lateríticos rojo-amarillentos, latosólicos amarillo-rojizos, litosuelos kársticos, migajones rojos y lateritas .
La vegetación predominante corresponde a selva alta perennifolia con abundancia de las siguientes especies arbóreas: Andira galeotiana Standley, Brosimum alicastrum Sw., Dialium guianense Aub Sandw., Terminalia amazonia J. F. Gmel.
Zanthoxyllum kellermanii es un árbol que alcanza de 10 a 25 m de altura y hasta 80 cm de diámetro.
Tiene corteza pardo-grisácea.
Hojas pinnadas de 20 a 50 cm de largo, foliolos dispuestos en espiral de dimensiones 4 x 2 a 1.5 x 5.5 cm, de forma orbicular a elíptica.
Especie dioica, las inflorescencias masculinas de hasta 30 cm de largo y femeninas de hasta 10 cm, ambas en panículas subterminales y axilares.
Frutos capsulares, triangulados, moreno negruzcos, de 5 a 7 mm. Se desarrolla en los bosques húmedos, a una altitud de 50 a 700 m, desde el sur de México a Perú.
Forma parte del estrato medio o superior de selvas altas perennifolias, especialmente de Terminalia amazonia, en suelos laterítico profundos derivados de arrastres aluviales antiguos.
Su madera tiene un bello veteado, por lo que se le utiliza para el aserrío y en la fabricación de tablas para construcciones rurales .
Construcción de las ecuaciones alométricas
Se seleccionaron dos árboles por cada una de las siguientes categorías diamétricas: 10, 15, 20 y 25 cm, lo que responde a que este tamaño de muestra ha sido aplicado en otros estudios del trópico con resultados aceptables .
Antes de que los ejemplares fueran derribados se les midió el diámetro normal DN con una cinta diamétrica Ben Meadows de 5 m de longitud.
Una vez derribados, cada árbol fue seccionado en tres partes: fuste, ramas y follaje.
Los fustes al igual que las ramas se cortaron en tramos de dos metros y el follaje se separó de las ramas y se empaquetó en porciones de 0.5 kg en bolsas de plástico .
Cada componente se colocó de manera independiente en una báscula Torrey de 500 kg para obtener su peso fresco in situ.
Se obtuvieron cinco muestras por sección de cada individuo de las categorías diamétricas de 10 y 15 cm, y 10 muestras por sección de cada árbol de las categorías de 20 y 25 cm. Las correspondientes a las ramas y fustes fueron secciones trasversales rodajas de 3 y 5 cm de grosor, respectivamente.
El peso fresco se registró in situ para todas las partes con una báscula de balanzón Oken modelo C-A de 5 kg de capacidad y una aproximación de 5 g. La totalidad de las muestras se depositó en bolsas de plástico para su traslado a los Laboratorios Generales del Colegio de Postgraduados Campus Montecillo, previo registro de sus datos de control ; .
En el laboratorio, las muestras de ramas y follaje se guardaron en bolsas de papel y así se colocaron en estufas de secado marca Felisa.
La temperatura para deshidratar las de ramas y de hojas fue de 75 °C y la, de fustes a 80 °C, mismas que se mantuvieron hasta alcanzar un peso constante.
Con estos datos se estableció la relación entre peso fresco y peso seco para estimar la proporción de biomasa por componentes, así como de la parte aérea total, mediante la ecuación 1 :
Donde:
PS = Peso seco
PF = Peso fresco
PScom = Peso seco del componente arbóreo
PFcom = Peso fresco del componente arbóreo
Los valores de biomasa por componente de cada ejemplar muestreado a partir de los datos de peso fresco y peso seco se ajustaron con ecuaciones alométricas, con técnicas de regresión no lineal.
Fue ajustado un modelo potencial mediante el procedimiento NLIN del paquete estadístico SAS versión 8.0 .
Este modelo ecuación 2 ha sido ampliamente utilizado en diferentes estudios de determinación de biomasa aérea en árboles ; ; :
Donde:
Y = Peso estimado del componente arbóreo en kg
b0 y b1 = Coeficientes de la regresión
X = Diámetro normal en cm
Con las ecuaciones alométricas se elaboraron gráficas en la hoja de cálculo Excel para la biomasa aérea total y de los componentes del árbol.
La bondad de ajuste del modelo se evaluó a través de los valores estadísticos del análisis de varianza: cuadrado medio del error CME, coeficiente de determinación R y nivel de significancia p < 0.05.
Resultados y Discusión
Ecuaciones alométricas
En el Cuadro 1 se presentan las ecuaciones alométricas generadas para estimar la biomasa aérea total y de componentes, así como sus estimadores de variación y confiabilidad estadística.
Todas las ecuaciones mostraron un buen nivel de ajuste p < 0.0001, y tanto los valores de R como los cuadrados medios del error CME indican que el modelo es confiable para estimar la biomasa aérea a partir del diámetro normal.
Las curvas de regresión ajustadas para estimar la biomasa aérea se ilustran en la Figura 2, para los componentes del árbol y para el individuo completo.
Distribución de biomasa aérea
La biomasa aérea en cada uno de los componentes de Zanthoxylum kellermanii se dispuso de la siguiente manera: en el fuste el intervalo tuvo una amplitud de valores entre 77.50 % a 87.52 % en las categorías diamétricas 10 y 25 cm; en las ramas fue de 1.00 % a 17.52 %, en los mismos diámetros, y la variación del follaje fue de 1.47 % a 4.98 % en los de 25 y 10 cm. La proporción promedio de biomasa por sección fue de 83.21 % en fuste, de 13.57 % en ramas y de 3.22 % en follaje, lo que incluye a todas las categorías diamétricas Cuadro 2 y Figura 3.
El peso seco en las diferentes secciones de los árboles se distribuyó en los intervalos: follaje, de 0.494 kg a 2.136 kg; ramas de 1.738 kg a 8.055 kg y fuste 7.690 a 206.725 kg, para las categorías diamétricas de 10 y 25 cm en todos los casos; la mayor proporción de la biomasa aérea se concentró en el fuste y la menor en el follaje.
Los valores de biomasa total del árbol van de 9.923 a 236.727 kg en categorías diamétricas de 10 y 25 cm Cuadro 2.
Los resultados del presente estudio revelan un comportamiento semejante de la distribución de biomasa en relación con otras investigaciones en el trópico húmedo mexicano, ya que concentra gran parte en el fuste 83.21 %.
Al respecto, calcularon 73.88 % en el fuste total, y 27.09 % en ramas para individuos de una plantación de Hevea brasiliensis en Uxpanapa, Veracruz; y registran valores de 83.7 % en tallos, 12.3 % en follaje y 4 % en ramas de Bambusa oldhamii Munro en Huatusco, Veracruz.
Otros estudios de biomasa en especies de selvas altas en Tabasco y Costa Rica confirman que una mayor proporción de biomasa en el fuste se incrementa con la edad y el tamaño del árbol, por lo que algunas investigaciones únicamente basan su metodología en el volumen del tronco .
La biomasa de ramas registró un porcentaje intermedio 13.57 % en contraste con la biomasa de fuste y de las hojas. señalan que la primera está determinada por las dimensiones y la arquitectura de la copa, así como la calidad de sitio y características del rodal, entre las que destaca el espacio de crecimiento .
La biomasa del follaje tuvo el valor más bajo en la distribución de los componentes arbóreos 3.22 %; al igual que en las ramas, esta biomasa fue proporcionalmente superior en los árboles con diámetros pequeños y disminuyó, progresivamente, con el aumento del mismo.
Los individuos en esta condición son dominados y disponen de poca luz , lo que sugiere una condición limitante a modo de la Ley del Mínimo en la que las cantidades de recurso disponible están muy cercanas a lo indispensable ; y en este caso particular, se relaciona con el supuesto de deficiencia de crecimiento, en el que se manifiesta que la producción de madera del tallo tiene menor prioridad, comparada con la producción de follaje y raíces.
demostraron que la tasa de crecimiento en árboles tropicales tiene una relación potencial con la biomasa.
Para el presente estudio, la especie presenta incrementos de diámetro superiores a 1.5 cm año-1 favorecidos por copas con buena calidad simétrica, vigorosa y expuestas, tanto vertical como lateralmente a la luz solar .
Los mismos autores señalan que siendo una especie de sucesión temprana, puede ser utilizada en programas de recuperación y enriquecimiento de áreas con disturbio en la zona de estudio.
Conclusiones
Las ecuaciones alométricas generadas para Zanthoxylum kellermanii mostraron un buen nivel de ajuste, determinado por sus valores estadísticos, por lo que el modelo es confiable para realizar una predicción atinada de la biomasa aérea a través del diámetro normal.
El patrón de distribución de la biomasa, respecto al peso seco total, indica que la especie tiene su mayor potencial para acumular biomasa en el fuste.
Conflicto de intereses
Los autores declaran no tener conflicto de intereses.
Filemón Manzano Méndez: trabajo de campo y de gabinete y elaboración del manuscrito; Juan Ignacio Valdez Hernández: trabajo de gabinete y elaboración del manuscrito; Miguel Ángel López López: trabajo de campo y de gabinete y elaboración del manuscrito y Elizandro Pineda Herrera: trabajo de gabinete, preparación y revisión del manuscrito.
1 Cirugía y Endoscopia Colorrectal.
Jefe del programa de entrenamiento en Coloproctología, cirugía laparoscópica colorrectal, colonoscopia diagnóstica y terapéutica de la Universidad Militar Nueva Granada.
Los divertículos colónicos son una herniación de la mucosa y la submucosa a través de puntos de debilidad en la pared colónica divertículos por pulsión usualmente en el sitio donde los vasos rectos penetran la capa muscular circular del colon, sumados a un aumento de la presión intraluminal, generalmente en los segmentos del colon con menor diámetro como es el sigmoides, reafirmando la ley de Laplace La tensión en la pared de un cilindro es inversamente proporcional al radio multiplicado por la presión dentro del cilindro.
Los factores que predisponen estas condiciones son una dieta baja en fibra y alta en carbohidratos refinados y una hipersegmentación del colon causada por estrés emocional y alimentos irritantes 1, 2.
Desde su primera descripción por Cruveilhier en 1849, estos se diagnostican cada vez más frecuentemente en los países occidentales con el advenimiento de los radiografías de colon por enema durante la primera guerra mundial.
La clínica de los divertículos del colon en la mayoría de los casos es inespecífica y estos pueden pasar inadvertidos o asintomáticos; en otros casos se presenta como malestar o disconfort abdominal en hemiabdomen izquierdo, flatulencia, anorexia, náuseas, episodios alternantes de estreñimiento y diarrea, síntomas y signos indistinguibles de un síndrome de intestino irritable.
Para esta enfermedad no complicada se han considerado medidas y tratamientos médicos como una dieta rica en fibra y formadores de bolo fecal que estimulen la motilidad y aumenten la velocidad del tránsito intestinal, disminuyendo la presión intraluminal y algunos antiespasmódicos y coordinadores de la motilidad intestinal como la trimebutina, bromuro de pinaverium y bromuro de otilonio.
En los casos de diverticulitis, la clínica tiene otras manifestaciones como fiebre, leucocitosis, masa abdominal generalmente en fosa iliaca izquierda o hipogastrio, signos de irritación peritoneal localizados en estas mismas zonas, anorexia, náuseas, vómito, peritonitis generalizada, obstrucción intestinal o cistitis.
La diverticulitis ocurre generalmente por micro o macroperforación de estos divertículos ocasionando cambios inflamatorios que tienen una amplia gama de severidad.
Esta micro o macroperforación de los divertículos se ha atribuido a varios mecanismos:
c. Aumento de la presión intraluminal que estalla el divertículo, dada por episodios de estrés emocional o alimentos irritantes que ocasionan espasmo e hipersegmentación severa del colon 3, 4.
La severidad de estos cambios inflamatorios e infecciosos clínicamente se ha clasificado por varios autores.
Inicialmente, Hughes propuso esta clasificación en 1963.
Estas clasificaciones clínicas se han ido aplicando y adaptando a las valoraciones de la diverticulitis con tomografía abdominal, ecografía, o resonancia nuclear magnética y analizando su concordancia con la clínica.
Cuando adoptamos o utilizamos una clasificación para una patología, generalmente esperamos que nos resuelva dos tipos de interrogantes:
Estadio II: Abscesos que se extienden fuera del mesocolon pero confinados a estructuras pericólicas o pélvicas menores de 5 cm.
Estadio IV: Peritonitis generalizada con hallazgos tomográficos del estadio III con clínica de peritonitis y sepsis; neumoperitoneo o extravasación del medio de contraste a toda la cavidad abdominal; líquido libre en toda la cavidad abdominal, niveles hidroaéreos y asas dilatadas generalizadas.
La tomografía abdominal con contraste tiene una sensibilidad 80-90% y falsos negativos 10-20%.
Como el 70% de las diverticulitis se resolverán con tratamiento médico, algunos se cuestionan el TAC de rutina para confirmar, estadificar y excluir otras patologías en forma inicial y lo reservan únicamente para los casos donde no hay mejoría clínica con el tratamiento, en busca de colecciones o abscesos que puedan ser drenados con punciones percutáneas y dejando catéteres de drenaje guiados por el TAC o ultrasonido 8-11.
En el estadio O y I se inicia el manejo suspendiendo la vía oral y administrando líquidos parenterales, dejando en reposo intestinal; si no hay parálisis intestinal o íleo intestinal se utiliza un laxante salino suave como la leche de magnesia con el fin de aumentar la velocidad del tránsito intestinal y evitar la hipersegmentación y el aumento de la presión intraluminal del colon a la vez que se limpia y se desocupa el colon; también es rutinario utilizar antiespasmódicos y coordinadores de la motilidad intestinal como la trimebutina, el bromuro de otilonio, el bromuro de pinaverium o el bromuro de hioscina; se ha utilizado mandatoriamente antibióticos que cubran flora intestinal para anaerobios y gram negativos: en un primer escalón tenemos combinaciones como el metronidazol y ciprofloxacina o la clindamicina con amikacina o ampicilina sulbactam, dejando antibióticos más nuevos como un segundo escalón de terapia, autorizados por infectología.
En los episodios menos severos puede considerarse el manejo ambulatorio con dieta líquida clara y la administración de estos medicamentos por vía oral.
En el estadio II se puede dar inicialmente tratamiento médico y valorar el curso clínico por 48 a 72 horas, para evaluar la necesidad del drenaje percutáneo.
En el estadio III el paciente inicia el tratamiento médico y se coordina inmediatamente el drenaje percutáneo y colocación de catéter de drenaje 12, 13.
Durante el tratamiento médico de los estadios 0, I y II es conveniente evaluar al paciente cada 8 a 12 horas y en caso de deterioro clínico, persistencia del íleo o fiebre por más de 48 ó 72 horas el paciente debe ser revalorado para determinar si es necesario el drenaje percutáneo o la cirugía.
Existen procedimientos quirúrgicos que se realizan para el manejo de los procesos agudos los cuales son múltiples y controvertidos.
Hay principios quirúrgicos que deben ser objetivos terapéuticos:
3. Resecar el segmento distal del sigmoide, no dejar sigmoide residual para evitar recaídas; la anastomosis debe ser al recto superior.
1. Por vía laparoscópica: Drenaje de la colección purulenta, rafia con un punto del divertículo perforado y la colocación de un dren percutáneo.
Este es un procedimiento controversial que debe ser utilizado únicamente en una peritonitis purulenta y necesita más evidencia para ser aceptado 19, 20.
2. Procedimiento de tres pasos: 1- Colostomía del transverso y drenaje.
2- En un segundo paso la resección del segmento comprometido.
3- En el tercer paso el cierre de colostomía.
Este procedimiento en tres pasos no se utiliza en la actualidad.
3. Procedimiento en dos pasos, hay dos variantes de hacerlo: La primera variante con resección segmento inflamado y colostomía la cual puede hacerse de dos formas: la fístula mucosa MIKULICZ y el Hartmann.
En un segundo tiempo el cierre de la colostomía.
La segunda variante sería: Resección y anastomosis primaria con colostomía o ileostomía derivativa proximal.
En un segundo tiempo se haría el cierre de colostomía o ileostomía.
4. Procedimiento en un solo paso: Resección y anastomosis primaria.
Hay criterios bien definidos para hacer la cirugía en un solo paso: que el intestino no esté distendido; que no esté lleno de heces; que no haya edema de pared; que la anastomosis quede por arriba de la reflexión peritoneal; que no haya contaminación fecal y que el paciente esté en buenas condiciones generales 21.
El procedimiento en un paso ha sido aceptado para diverticulitis leves con inflamación y abscesos localizados que sean factibles de incluir en la resección y en los casos que no haya una sepsis severa en el paciente 16.
En años recientes, basados en revisiones sistemáticas de la literatura con más de 50 estudios, se ha propuesto que la resección y anastomosis en un solo paso en casos de peritonitis purulenta o fecal tienen una rata de filtración de la anastomosis del 4% y una morbilidad y mortalidad no diferente a la ocasionada por resección y colostomía.
Estos resultados deben ser vistos con cautela especialmente en pacientes severamente enfermos con marcada toxicidad, falla de múltiples órganos y shock, ya que no se cuenta con estudios randomizados y controlados que sustenten esta conducta 22, 23.
Es de tener en cuenta que los pacientes inmunosuprimidos Diabéticos, HIV, quimioterapias, corticodependientes tienen unas manifestaciones clínicas muy larvadas que no corresponden con la severidad de los hallazgos quirúrgicos y en un porcentaje alto no responden al tratamiento médico debiendo estar más atentos para llevarlos a cirugía en forma temprana 24.
Posterior a que se ha manejado el proceso agudo y ha respondido al tratamiento médico o con drenajes percutáneos es necesario definir qué pacientes serían candidatos a una cirugía electiva o profiláctica del colon; estos son algunos de los aspectos que se han tenido en cuenta para tomar la decisión de llevar el paciente a cirugía electiva o profiláctica:
7. Otros factores externos como, actividad laboral Pilotos, submarinistas, veterinarios etc., que tengan dificultad de acceso a un servicio de salud especializado.
La cirugía electiva y/o profiláctica, aceptada para este tipo de procedimientos es una resección segmentaria del colon descendente y sigmoide con una anastomosis primaria al recto superior; este procedimiento puede hacerse en forma segura por vía abierta o por laparoscópica en manos entrenadas 25.
El paradigma propuesto por la Sociedad Americana de Colon y recto en la cual se recomienda la cirugía después de un segundo episodio de diverticulitis con el fin de prevenir otros ataques, o la necesidad de una ostomía, está actualmente controvertido.
De acuerdo a los trabajos de Parks, se pensaba que cada ataque de diverticulitis era más severo y respondía menos al tratamiento médico que el episodio anterior 26, 27.
En un estudio reciente con 366 pacientes, se demostró que las recurrencias de diverticulitis no están asociadas a episodios más severos o que respondan menos al tratamiento médico 28.
La cirugía electiva y profiláctica para enfermedad diverticular tiene una morbilidad más alta que la cirugía para cáncer y una mortalidad cercana al 15% en pacientes mayores, lo que no es un riesgo despreciable 29.
La colectomía no es garantía de que no se presenten nuevos episodios de diverticulitis; es necesario resecar en forma completa el sigmoide y hacer una anastomosis a nivel del promontorio con el fin de disminuir los índices de recurrencia del 13% al 3% 30.
Por los motivos expuestos anteriormente, si la severidad de los episodios de diverticulitis ha sido leve y los intervalos son mayores de un año, independientemente del número de episodios, puede considerarse el tratamiento médico juicioso por parte del paciente con antiespasmódicos y coordinadores de la motilidad intestinal como trimebutina, bromuro pinaverium, bromuro de otilonio y sugerir el cambio de hábitos del paciente como favorecer tener comidas con horario, en volúmenes bajos, evitar ayunos prolongados para evitar la distensión abdominal; también es importante no exponerse a situaciones que causen estrés emocional y por ende, espasmo colónico 31.
En los pacientes que hayan tenido dos o más episodios de diverticulitis severa puede justificarse el riesgo de ser llevados a cirugía electiva 31.
El paradigma de que pacientes menores de 40 años deberían ser llevados a cirugía electiva después del primer episodio ha sido desvirtuado ya que estos, a pesar de tener una expectativa más larga de vida no tienden a hacer episodios a intervalos más frecuentes o más severos que el resto de la población.
En un trabajo con 118 pacientes las tasas de recurrencia para pacientes mayores o menores de 50 años no muestran diferencias 31, 32.
En los pacientes mayores de 80 años con una expectativa más corta de vida y con mayor comorbilidad y riesgo quirúrgico debe considerarse con menos entusiasmo una cirugía profiláctica o en aquellos que por su gran comorbilidad tienen un riesgo quirúrgico muy alto.
Las colectomías terapéuticas electivas están plenamente justificadas en los casos que cursan con fístulas, obstrucción o diverticulitis persistente.
En el manejo de las fístulas colovesicales, colovaginales o coloentéricas es recomendable esperar entre 5 y 6 meses a que la fístula intente el cierre espontáneo y que el proceso inflamatorio intrabdominal agudo y subagudo se resuelva y de esta manera evitar el efecto de plastrón inflamatorio, que dificulta más la cirugía.
La cirugía resectiva de la totalidad del sigmoide y anastomosis colorrectal, intentando interponer un colgajo de epiplón mayor entre la anastomosis colónica y la rafia del órgano fistulizado, es la indicada 33, 34.
En este estudio se reflexiona sobre la función simbólica e identitaria de la sexualidad en el cotidiano de adolescentes y jóvenes y se ha analizado los comportamientos de riesgo relacionados con la sexualidad en este grupo etáreo, concretamente en los que se adscriben a la música rap dentro de la cultura hip hop en la ciudad de Sevilla, España.
Entendiendo por cotidiano como "la manera de vivir de los seres humanos que se muestra en el dia a dia, a través de sus interacciones, creencias, valores, significados, cultura, simbolos.
Y que van delineando su proceso de vivir, en un movimiento de estar sano o enfermo y dentro de su ciclo vital".
Hay consenso en un gran cuerpo de investigaciones sociales de situar la sexualidad en el cruce de caminos entre la naturaleza, la estructura social y la cultura.
El género, la sexualidad y las relaciones, son los temas centrales en la exploración y construcción de la identidad en esta etapa, y es el momento de la vida en la que se inician las relaciones compartidas y las prácticas sexuales centradas en el coito y la penetración.
Por otra parte, hemos analizado un colectivo con una adscripción musical específica rap, porque la música en esta etapa, no es solo un proceso de preferencia personal, sino parte importante de la construcción social, e identitaria en el cotidiano del adolescente.
Podríamos definir a los jóvenes de la cultura hip hop en su cotidiano, como pertenecientes a una tribu urbana, siguiendo la conceptualización que Maffesoli le da a un grupo humano que comparte una ética y estética común que los diferencia del resto.
Esta pertenencia les llevaría como grupo a realizar acciones que los identifiquen y diferencien de otros distintos, a la vez que los haga visibles al resto de la sociedad, manifestado en toda una serie de expresiones en su cotidiano como son la forma de vestir, el lenguaje, la música rap, los bailes específicos break dance, la ocupación simbólica territorial, mediante graffitis.
Y también conlleva la asunción grupal de los comportamientos de riesgo; Ya hace tiempo que las sociedades industrializadas occidentales enfatizan las conductas de riesgo en el cotidiano de adolescentes y jóvenes relacionadas con el consumo de tóxicos, la sexualidad o la violencia.
Pero pocos estudios intentan buscar un significado a las mismas en esta sociedad cambiante.
Conocer lo cotidiano, las motivaciones y significado que un grupo le da a determinadas conductas en su cotidiano, es de primordial importancia a la hora de diseñar estrategias, políticas y medidas preventivas de dichos comportamientos.
Analizar y reflexionar la función simbólica e identitaria que la sexualidad tiene para los jóvenes, permite comprender conductas de riesgo, que desde la posición adulta serían innecesarias en el momento actual.
Ya que para promover la salud de estos colectivos, es necesario contar con un tipo de evidencia que nos permita acercarnos a su mundo particular en su cotidiano y a su subjetividad.
El objetivo de la investigación fue conocer el perfil de los adolescentes y jóvenes que se adscriben a la cultura hip hop en Sevilla, Espanã y detectar comportamientos de riesgo sexual en el cotidiano, en cuanto a tomar medidas para evitar embarazos no deseados y Enfermedades de Transmisión Sexual ETS.
Se ha realizado un estudio cuantitativo descritivo transversal, en dos series consecutivas que corresponden al año 2007 y 2008 Serie 1: 2007, Serie 2: 2008.
El procedimiento de recogidas de datos ha sido mediante un cuestionario autoadministrado a la población hip-hop en un entorno de ocio: concierto de hip hop dentro de la programación "Territorios Sevilla, festival internacional de música de los pueblos", en la ciudad de Sevilla, España.
Al desarrollarse fuera de ámbitos más institucionalizados como puedan ser la escuela, el instituto, la universidad o el trabajo y fuera del control parental o institucional, proporciona un ambiente más relajado y propicio para contestar ciertas preguntas relacionadas con la sexualidad, orientación sexual o enfermedades de transmisión sexual, lo que favoreció la espontaneidad y franqueza de los encuestados.
La participación en el estudio fue voluntaria, se les informó verbalmente y por escrito en el encabezamiento de dicho cuestionario del objeto del estudio, la Institución que lo avalaba en este caso la Universidad de Sevilla y se les pedía el consentimiento, así como se informaba de la confidencialidad de los datos y se agradecía su colaboración.
Se realiza un cuestionario con preguntas de respuestas abiertas y cerradas; dicho cuestionario fue pilotado previamente en varios miembros del grupo rapero de referencia y posteriormente en un grupo de alumnos de enfermería.
La población objeto de estudio fueron los adolescentes y jóvenes de edades comprendidas entre 15 y 29 años, que declaraban realizar alguna actividad focal relacionada con el hip hop.
Para conseguir un buen nivel de empatía con los jóvenes encuestados, se buscó que los entrevistadores seleccionados fueran del mismo grupo de edad de 19 a 29 años, y relacionados con la cultura hip hop.
Una vez seleccionados, se llevó a cabo la formación de los mismos para conseguir su familiarización con el estudio, tanto en técnicas de entrevista, como en aspectos relacionados con los objetivos de la investigación.
Se han recogido variables demográficas de edad, sexo, nivel de estudios, y características socioeconómicas.
Se ha segmentado la muestra según sexo y grupos de edad: adolescentes de 15-19 años y jóvenes de 20-29 años.
Se ha realizado análisis descriptivo para obtener la distribución de frecuencias y bivariado mediante tablas de contingencia, el estadístico Chi cuadrado y el test de corrección de Fisher y la comparación de medias para muestras independientes mediante la t de Student.
Los datos fueron analizados mediante el programa estadístico informático Statistical Product and Service Solutions SPSS-14, utilizado en ciencias sociales para análisis de estudios estadísticos.
La población estudiada de jóvenes fue de 191 casos en 2007 S1, serie 1 y 159 en 2008 S2, serie 2.
Al comparar la media de edad de ambas series, mediante las pruebas T para muestras independientes, no se han encontrado diferencias significativas entre ambas muestras. Por lo que ambas series son comparables en edad y distribución por sexos.
Perfíl sociodemográfico y actividad que desarrollan
La media de edad en la S1, es de 20,6 años, con un rango de 15 a 28 años y una desviación típica de 3,3.
El 66,5% son varones y el 33,5% son mujeres.
En la S2, la media de edad es de 20,3 años, con un rango de 15 a 28 años y una desviación típica de 3,4.
El 72,3% son varones y el 27,7% mujeres.
Las cifras son representativas de la proporción desigual por sexos, que acudieron al concierto tanto en 2007 como en 2008.
Estudian: el 69,7% en la S1 y 74,6% en la S2.
De éstos tienen o están realizando estudios universitarios el 29,9% y el 26,2% en las series 1 y 2.Trabajan el 29,9% y el 26,8% en series 1 y 2. Sexualidad Inicio de relaciones completas
Entre los participantes se observa que como media el 90,7% en la serie 1 y el 91% en la 2, afirman que ya han mantenido relaciones sexuales completas.
Al analizar las diferencias por sexo y edad, no se han encontrado diferencias significativas por sexo y sí por grupo de edad en series 1 y 2, con mayor frecuencia en el grupo de jóvenes de 20 a 28 años.
En S1, el 34,3% en de los adolescentes y 65,7% de 20 a 28 años p<0.0005.
En S2, el 43,7% de adolescentes y el 56,3% de 20 a 28 años p=0.003.
La edad de inicio de la primera relación sexual con penetración, está en los 16,32 años en S1 y a los 16,19 en S2, con un rango de 10 a 21 años, y una desviación típica de 1,9 en ambas series.
Tipo de pareja
Se ha preguntado por el tipo de pareja sexual, con tres posibles opciones: pareja estable, distintas parejas y contactos sexuales esporádicos Figura 1.
Al comparar la opción pareja estable, respecto a otros tipos de pareja distintas parejas y contactos sexuales esporádicos, si existen diferencias significativas por sexo en la serie 1, el 47,0% de hombres frente al 73,6% de mujeres, p=0.002.
Estas diferencias significativas por sexos no aparecen en la serie 2: el 69,8% de varones y el 80,0% de mujeres optan por relaciones en pareja estable.
Distintas parejas: el 27% de los hombres encuestados en la serie 1 y esta cifra baja hasta el 18,6 % en la serie 2.
El 18,6% de las mujeres encuestados en la serie 1 y esta cifra baja hasta el 17,5% en la serie 2.
Contactos sexuales esporádicos o relaciones con desconocidos: el 16,0% de los hombres en la serie 1 y baja hasta un 11,6% en la 2. El 11,6% de las mujeres encuestados en la serie 1 y esta cifra baja hasta el 2,5% en la serie 2.
Orientación sexual
Se ha preguntado por el tipo orientación de sexual, con tres posibles opciones: heterosexual, homosexual, bisexual Figura 2.
Los hombres mantienen relaciones sexuales con personas de distinto sexo, el 92,7% en la serie 1 y el 89,5% en la serie 2 y entre las mujeres el 89,5% en la serie 1 y el 94,6% en la serie 2.
Con personas del mismo sexo, los hombres el 5,5% en la serie 1 y el 5,3% en la serie 2 y entre las mujeres el 7,0% en la serie 1 y el 2,7% en la serie 2.
Con personas de ambos sexos los hombres el 1,8% en la serie 1 y 3,5% en la serie 2 y entre las mujeres el 3,5% en la serie 1 y el 2,7% en la serie 2.
Sin diferencias significativas por sexos ni por grupo de edad en ninguna de las series u opciones preguntadas.
Tipo de métodos anticonceptivos
En ambas series un alto porcentaje utiliza algún método anticonceptivo serie 1, el 86,2%, y serie 2, el 89,2%.
El mayor porcentaje de utilización corresponde a los métodos de barrera, 88,4% en serie 1 y 84,8% en serie 2, una minoría utiliza métodos hormonales "la píldora": 9,1% en serie 1 y 9,5% en serie 2, "el anillo hormonal" 2,5% en serie 1 y 4,8% en serie 2.
El 87,8% dicen que sí toman medidas para evitar ETS y un 12,2% declaran que no toman medidas para evitar ETS.
El inicio en las relaciones sexuales: se constata en nuestro estudio cifras más altas de jóvenes que afirman haber tenido relaciones completas S1: 90,4% y S2: 91%, con una diferencia de 13,2 puntos respecto al estudio nacional más amplio sobre jóvenes informa de un 77,5%.
La edad de la primera relación se sitúa en la adolescencia temprana 16,2 años, nuestros datos coinciden con otros realizados sobre población adolescente en instituto de secundaria 16,4 años.
Un año antes que la media de la población española que está en 17,1 años.
En cuanto a los grupos de edad se han encontrado diferencias significativas en ambas series, con mayor proporción en el grupo de jóvenes que en el de adolescentes, respecto a haberse iniciado en relaciones sexuales completas.
Intentamos mostrar una comprensión del inicio cada vez más precoz de las relaciones sexuales.
Las principales líneas de investigación sobre el tema en la población española, demuestran que la edad de inicio en las relaciones sexuales completas parece haber ido descendiendo en los últimos años.
Nuestra perspectiva es entender la iniciación sexual, como un rito de paso a la vida adulta, y un deseo del adolescente de abandonar la niñez e ingresar en el mundo adulto, más que como un signo de promiscuidad, tal como se refleja en otros estudios sobre el tema.
Ya que la gente joven no parece concederle importancia a la sexualidad hasta que no se inicia en las prácticas sexuales.
En todas las sociedades, este rito de inicio sexual, tiene un significado más colectivo que individual, al ser un símbolo de la transición a la vida adulta.
Lo común en ambos sexos es que "la primera vez" tenga un significado de cambio de estatus respecto a uno mismo y al grupo, significa un salto para el adolescente al grupo al que aspiraba pertenecer: al de los mayores o iniciados.
En esta "primera vez", la elección de "con quién" es importante y hay diferencias, de género y de edad, muy impregnadas por los elementos que constituyen el imaginario social, mayoritaria e idealmente, ellas depositan su expectativa en alguien mayor, y ellos en alguien accesible.
La mayor parte de los y las jóvenes que tienen relaciones sexuales las tienen con parejas estables en todos los niveles de edad.
Y existe una tendencia a la disminución de los emparejamientos ocasionales, tanto en chicos como en chicas desde la serie de 2007 a la de 2008, aunque a estas edades de adolescencia y juventud todavía no se ha encontrado una pareja definitiva y prueban con distintas opciones.
Esta tendencia y la evolución hacia el emparejamiento estable coincide con otros autores que apuntan que en la generación del 2000 hay menos promiscuidad que a mitad de los años noventa.
Pero sí hemos encontrado diferencias significativas entre chicos y chicas en el tipo de emparejamiento en la S1 y esta significación estadística desaparece en la S2 donde el tipo de emparejamiento es más homogeneo.
Las chicas optan por tener relaciones sexuales con parejas estables en mayor medida que los chicos y los hombres si mantienen relaciones sexuales esporádicas o con parejas ocasionales.
Coincidimos con las conclusiones de otras investigaciones respecto a los mandatos de género, ya que aunque chicos y chicas compartan los mismos escenarios en cuanto a relaciones, sexo, drogas, riesgos, etc. Y aunque exista un discurso de igualdad que afirma la equiparación, éstas deben permanentemente justificar sus preferencias o comportamientos: "Las chicas no deben", "las chicas no saben", "las chicas controlan".
Esta idea del rol masculino, con una hipersexualidad más explícita y declarada que las chicas, y con menor censura a la hora de probar con nuevas parejas sexuales, puede explicar las diferencias en opciones de emparejamiento entre chicos y chicas en nuestro estudio.
Esta situación se asume por ambas partes como "natural" y no como una imposición normativa externa, y denota los estereotipos de género socializados desde la infancia.
Por lo que cuando llegan a la edad adolescente y juvenil estas desigualdades de género en cuanto a comportamientos estereotipados, son invisibles tanto para unas como para otros.
Podríamos decir que a pesar de su imagen externa rompedora y contracultural, los estereotipos de género más clásicos respecto al emparejamiento, siguen vigentes en este colectivo.
Con respecto a la orientación sexual, ésta se define como el patrón persistente de atracción sexual hacia personas de uno u otro sexo.
En los adolescentes está aún poco definida y hay que esperar hasta edades más maduras, 25 años, para poder hablar con precisión de la orientación sexual.
En esta época pueden existir experiencias homosexuales, cierta curiosidad e incluso angustia homosexual, pero no hay una orientación definida homosexual como en el adulto.
La mayoría de los jóvenes encuestados dicen tener relaciones exclusivamente heterosexuales, se constata que la imagen social de este colectivo está muy ligada a la heterosexualidad, tanto por lo que han dicho los jóvenes encuestados como por los datos obtenidos en el análisis etnográfico en las letras de las canciones e imágenes de raperos con estereotipos masculinos muy viriles.
Hay una escasa expresión de la homosexualidad en este colectivo, menor que en otros estudios sobre población adolescente en los que se informan que entre 5 y 20% de la población adolescente, está insegura acerca de la orientación sexual, independientemente que hayan tenido alguna experiencia coital y pueden formar parte de otra orientación no heterosexual.
Como los riesgos de las conductas sexuales, actualmente la mayoría de los adolescentes han tenido experiencias sexuales, y muchos de ellos tienen una actividad sexual completa y habitual, pero sigue aún constatándose carencia de información relativa a los riesgos que corren y cómo deben protegerse de las ETS y de los embarazos no deseados.
Durante esta época de la vida, existe mayor posibilidad de contagio, por la variabilidad e inestabilidad de la pareja y porque la misma fisiología de los adolescentes menos barrera mucosa cervical, alteraciones del pH vaginal, epitelio cilíndrico inmaduro del cérvix uterino, primer contacto con enfermedades sexuales y ausencia total de inmunidad frente a éstas, estos elementos fisiológicos los sitúa en mayor vulnerabilidad frente a las ETS.
Por otra parte aumenta el número de embarazos no deseados en la adolescencia.
Las causas de este aumento, entre otras, son la mayor frecuencia de relaciones sexuales a esta edad, la tendencia a la disminución de la edad de la menarquia, y la falta de una adecuada educación sexual que hace que a veces sean ignorantes en los aspectos de planificación familiar y sexualidad que son de su interés.
Si revisamos la utilización de anticonceptivos y profilácticos, por los jóvenes de este estudio, y se compara con otros macroestudios sobre el tema, el nivel de precauciones de los y las jóvenes, en cuanto a evitar los riesgos derivados del comportamiento sexual, es alto.
Hay que tener en cuenta que en los encuentros sexuales ocasionales fundamentalmente en entornos de ocio juvenil, lo que se busca es a alguien para satisfacer una pulsión sexual, y cumplir el rito del encuentro sexual y simbólico, "triunfar", sin que se busque una interacción integral con el otro.
El encuentro sexual ocasional, suele producirse en un contexto de exaltación colectiva y de excitación individual, donde cualquier racionalización serena y objetiva respecto a la toma de precauciones no se prioriza fundamentalmente si no se dispone en ese momento en el entorno inmediato de preservativos o si es costoso o dificultoso de conseguir.
No se han encontrado diferencias significativas, ni en cuanto al sexo ni por grupos de edad, aunque son más frecuentes los métodos de barrera en los varones y en adolescentes y los métodos hormonales en mujeres y en el grupo de más edad, en ambas series.
Aunque en nuestro estudio no hemos encontrado diferencias estadísticamente significativas en la diferencia de uso del preservativo entre chicos y chicas, o relacionado con el tipo de emparejamiento sí coincidimos en que el preservativo es el método más frecuentemente utilizado entre los solteros y para relaciones pasajeras y por eso es el método con mayor uso entre los más jóvenes en el 80% de los casos.
Y en que es un método considerado masculino y utilizado en mayor porcentaje por chicos que por chicas.
Todavía hay reservas por parte de algunos jóvenes a la hora de tomar precauciones en el momento del acto sexual, como el uso del preservativo, ya que es considerado como "poco romantico", y supone tomar una serie de precauciones contra el otro, como si fuera fuente de posibles contagios, además de romper el "tempus erótico" o de preámbulos del acto sexual.
Hay un sesgo de género que debería corregirse en las campañas de promoción de salud, haciendo hincapié en imágenes más igualitarias y compartidas, en su utilización por parte de ambos y normalizar y desgenerizar su uso, sin que se imponga como una protección que corre a cuenta del varón, ya que la utilización de este método de barrera es el único que se ha demostrado efectivo ante las ETS y SIDA.
Por el contrario, los anticonceptivos orales suelen utilizarse en situaciones de noviazgos estables o convivencia con la pareja, aumentando el número de usuarias a partir de los 25 años.
El resto de los métodos hormonales como el anillo anticonceptivo aparecen escasamente entre los jóvenes.
En cuanto al coitus interruptus es muy escasa su utilización, aunque resulta sorprendente que todavía haya chicos y chicas, que recurren a este anticuado e ineficaz sistema de anticoncepción.
Por otra parte se han analizado los condicionantes que podrían suponer elementos de riesgo respecto a las enfermedades de transmisión sexual, como es el tener relaciones sexuales esporádicas, unido a no tomar precauciones ante ETS.
Se ha constatado una tendencia a disminuir las precauciones ante las ETS.
En el estudio de 2007, el 100% de los jóvenes que contestan toman precauciones ante las ETS, sin embargo en el 2008, el 12,2% no toma precauciones ante las ETS.
Aunque en general hay una evolución temporal con diferencias estadísticamente significativa hacia la pareja estable y una tendencia a la disminución a tener relaciones sexuales con distintas parejas, circunstancias que pueden operar como factor protector de riesgos relacionados con la sexualidad.
Conocer el perfil de los adolescentes y jóvenes que se adscriben a la cultura hip hop en Sevilla, España y detectar comportamientos de riesgo sexual en el cotidiano, en cuanto a tomar medidas para evitar embarazos no deseados y ETS, en este estudio, se constata que es una población sexualmente activa 91%, con índices mayores que las medias de otros estudios nacionales sobre población juvenil y adolescente.
Con una edad de inicio en las relaciones sexuales completas, antes de los 16 años y medio, más temprana que el resto de informes consultados.
Podríamos pensar esta tendencia de disminución en la edad de inicio por el deseo de acceder a la vida adulta, pertenecer al de los mayores o iniciados.
La orientación sexual más frecuentes es la heterosexualidad, y son una minoría las que declaran otras opciones.
Se constata que la imagen social de este colectivo está muy ligada imágenes de raperos con estereotipos masculinos muy viriles, los elementos que constituyen el imaginario social y el cotidiano del grupo, mostrando su importancia para los estudios de la salud.
El grupo de mayor riesgo en cuanto a conductas sexuales es el grupo de adolescentes de 15 a 19 años, ya que supone la edad de inicio tanto para chicas como para chicos.
El porcentaje de jóvenes que utilizan medidas anticonceptivas es alto.
Aunque no se detecten diferencias significativas, la utilización de los distintos métodos anticonceptivos está generizada y relacionada con el tipo de emparejamiento.
Los métodos de barrera son más utilizados en varones y en adolescentes, con parejas más inestables y los métodos hormonales, son utilizados más frecuentemente por mujeres y por el grupo de más edad, en relaciones de pareja más estable.
Es también es alto el porcentaje de jóvenes que declaran que toman medidas para evitar ETS.
A pesar de ello, llama la atención que un grupo de adolescentes y jóvenes 12,2% en 2008 estén corriendo un riesgo innecesario de contraer SIDA y otras ETS y tener embarazos no deseados.
Como posible limitación del estudio, asumimos que distintos autores consideran que los cuestionarios autocumplimentados sobre sexualidad en jóvenes de estas edades son fiables y válidos, aunque algunos adolescentes varones tienden a sobredeclarar su conducta sexual, al contrario que las mujeres.
La adolescencia e incluso edades más precoces no contempladas en este estudio, sería la población diana a la que deberían ir dirigidas las intervenciones encaminadas a la promoción de la salud e prevención de enfermedades, tanto sanitarias como educativas, desde los servicios de salud, la familia y la escuela en el tema de educación sexual y amorosa, considerando el imaginario social, el rito, el de diferentes grupos, tribus y el cotidiano.
* Autor para correspondencia: Servei d'Anestesiologia, Pare de Salut Mar, Passeig Marítim 25, 08003 Barcelona, España.
Correos electrónicos: EVilaBarriuso@parcdesalutmar.cat, cat35021evb@comb.cat E. Vila. © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 19 de junio de 2012 Aceptado el 23 de enero de 2013 On-line el 26 de marzo de 2013
No predictors for coughing during EBUS were identified. La punción aspirativa transbronquial PATb guiada por eco-broncoscopia o ultrasonografía endobronquial USEB lineal es un procedimiento mínimamente invasivo de gran utilidad para el diagnóstico de adenopatías y tumoraciones mediastínicas.
Presenta una menor morbilidad y costo inferior a la mediastinoscopia', y la indicación principal es la estadificación de los pacientes con cáncer de pulmón".
En la USEB lineal se emplea un ecobroncoscopio flexible que incorpora un transductor ecográfico en el extremo distal que permite la visión ecográfica simultáneamente a la endoscópica.
Asimismo, permite llevar a cabo punciones cito-histológicas bajo control ultrasonográfico en tiempo real''.
La técnica anestésica utilizada en la USEB no está estandarizada y varía sustancialmente en función del centro y de la persona que la realiza.
Inicialmente la exploración se realizaba bajo anestesia general e intubación orotraqueal o mascarilla laríngea'.
Recientemente, la mejoría en la curva de aprendizaje y en la preparación del paciente ha reducido el tiempo de exploración y con ello se ha constatado una tendencia creciente a reemplazar la anestesia general por una sedación.
La sedación durante la USEB es compleja, ya que deben conseguirse 2 objetivos opuestos: tolerar la exploración sin tos ni movimientos y evitar la depresión respiratoria, ya que la vía aérea no está libre para poder ser ventilada.
Hay pocas publicaciones sobre los fármacos y dosis ideales para la sedación.
Por ello, este trabajo se propone como objetivos conocer la eficacia y la seguridad de la sedación intravenosa con propofol y remifentanilo para la realización de la USEB, así como identificar los posibles factores predictivos de tos durante el procedimiento.
Se han examinado prospectivamente y de forma consecutiva todos los pacientes a quienes se les practicó una PATb guiada por USEB lineal para el estudio de adenopatías o masas mediastínicas entre enero de 2009 y junio de 2010 mediante sedación con remifentanilo y propofol.
Se excluyeron los pacientes menores de 18 años, previamente intubados o portadores de una traqueostomía, no colaboradores o alérgicos a alguno de los fármacos administrados.
El estudio fue aprobado por el Comité Ético de Investigación Clínica del centro 2011/4544/1.
Todas las exploraciones fueron realizadas por el mismo bron-coscopista, mientras que la sedación se llevó a cabo por 3 anestesiólogos siguiendo un protocolo estandarizado.
Todos los pacientes fueron valorados en la visita preoperatoria y acudían con un ayuno mínimo de 6 h. La mayoría de exploraciones se llevaron a cabo en régimen ambulatorio.
Una hora antes del procedimiento se administraban 5 mg de diazepam sublingual como premedicación ansiolítica y 1 mg de atropina intramuscular.
A su llegada a la Unidad de Endoscopia Respiratoria se le administraba la anestesia tópica con 5 ml de lidocaína al 2% nebulizada a 6-8 l/min durante 10 min, seguida de 5 ml de una solución de lidocaína líquida al 2% para hacer gárgaras.
Se monitorizó la electrocardiografía continua, la presión arterial incruenta y la saturación periférica de la hemoglobina SpO2 mediante pulsioximetría Dash 2500, General Electric.
La oxigenoterapia se administraba mediante cánula nasal para intentar conseguir una SpO2 superior al 97%.
Transcurridos 20 min de la anestesia tópica de la cavidad oral se colocaba una cánula orofaríngea modelo Williams, reforzando la anestesia local con lidocaína en spray al 10% en caso de intolerancia.
La administración de 1 mg de midazolam se realizó a criterio del anestesiólogo en función de la ansiedad que refiriese el paciente.
A continuación se iniciaba la infusión continua de propofol y remifentanilo, sin administración de bolo inicial con el objetivo de mantener al paciente tranquilo, en ventilación espontánea y con respuesta a estímulos verbales o táctiles.
Se inició la perfusión de remifentanilo y propofol a 0,1 µgkg min y 2mgkgh, respectivamente.
Pasados 5 min del inicio de la sedación y siempre y cuando el nivel de sedación fuera el deseado, se iniciaba la exploración instilando a través del endoscopio modelo: BF-UC180F Olympus, Tokyo 5 ml de lidocaína al 2% sobre las cuerdas vocales, 2,5 ml en la tráquea y 2,5 ml en cada bronquio principal.
Si el paciente se movía o tosía repetidamente, se aumentaba la perfusión de remifentanilo 0,5 µgkgmin;si pasados 5 min no se obtenía la respuesta clínica deseada, se aumentaba la perfusión de propofol 1mgkg h. Si a pesar de dichas medidas persistían la tos y/o el movimiento del paciente, la modificación de la velocidad se realizaba a criterio del anestesiólogo hasta alcanzar los valores máximos de 0,25 µgkg min de remifentanilo y 5 mgkg hde propo-fol.
Por el contrario, ante un episodio de apnea, desaturación o sedación excesiva se paraban puntualmente las perfusiones y, una vez corregido el episodio, se disminuía la velocidad de infusión previa de remifentanilo 0,5 µgkg min y de propofol 1mgkg h.
Finalizada la exploración, se registraba el grado de satisfacción del neumólogo y del paciente con el procedimiento anestésico, a la vez que se recogían el número de episodios de tos e interferencia de los mismos con la técnica endoscópica y la intensidad del dolor durante la prueba.
2 Número de episodios de tos y desaturación durante la exploración.
El cálculo de la frecuencia de episodios de tos durante el procedimiento se realizó agrupando los episodios de tos en 4 categorías en función del número de accesos de tos presentados: 0-5, 6-10, 11-20 y más de 20 accesos de tos.
La desaturación se definió como un descenso de la SpC>2 < 90% durante más de un minuto, manteniendo en todo momento la FIC2 y el sistema de oxigenación.
3 Factores que pudieran predecir la presencia de tos: test de la tos, historia de tos habitual, hábito tabáquico, presencia y gravedad de la EPCC.
El test de la tos se realizaba haciendo toser al paciente una vez tras una inspiración profunda, considerando el test positivo cuando la tos se repite después del primer golpe de tos. Se efectuó antes de administrar la lidocaína nebulizada.
Se consideró tos habitual, crónica o recurrente cuando se prolongaba más de 8 semanas.
El hábito tabáquico se registró clasificando a los sujetos en 3 categorías: a no fumadores: sujetos que nunca han fumado; b fumadores: sujetos que en el momento de la encuesta declaran que fuman a diario o de forma ocasional, y c ex fumador: sujetos que dejaron de fumar antes de los 6 meses previos a la broncoscopia.
La obstrucción al flujo aéreo del paciente con EPCC se definió por la espirometría cuando el cociente FEV1/FVC posbroncodilatación era menor de 0,7 o por debajo del límite inferior de la normalidad en sujetos mayores de 60 años.
La gravedad de la EPCC se basó en la clasificación espiro-métrica e incluye 4 estadios: estadio i, leve FEV1% > 80; estadio ii, moderado FEV1% > 50 y <80; estadio m,grave FEV1% > 30 y < 50, y estadio iv, muy grave FEV1% < 30.
4 Grado de satisfacción del neumólogo y del paciente con el procedimiento.
La sedación fue evaluada por el endos-copista como excelente inmejorable, buena realización del procedimiento con escasas incidencias, regular puede realizarse el procedimiento pero se alarga debido a incidencias, deficiente múltiples incidencias que obligan a interrumpir el procedimiento y mala no puede empezarse el procedimiento por mala tolerancia.
La satisfacción del paciente se evaluó al final de la ecobroncoscopia, preguntando al paciente si volvería a repetir el tipo de sedación en caso necesario.
5 Intensidad del dolor durante la exploración.
Se midió la intensidad de dolor al final del procedimiento con una escala visual analógica EVA, considerando 0 la ausencia de dolor y 10 el dolor más intenso posible.
6 Duración del procedimiento.
La duración de la USEB se contabilizaba desde la introducción del ecobroncoscopio en la boca hasta su retirada, mientras que la sedación se consideró desde que se iniciaba la administración de anestésicos mediante las bombas de infusión hasta que se suspendían por finalización de la exploración.
La duración del procedimiento no especifica el número de punciones realizadas e incluye el tiempo de espera del análisis anatomopatológico in situ de las muestras.
Las variables categóricas se han descrito con frecuencias absolutas y porcentajes, y las variables cuantitativas, con media y desviación estándar o mediana y percentiles 25 y 75 según si la variable presentaba una distribución normal o no.
Para comprobar si existía relación entre 2 variables categóricas se han utilizado las pruebas de x o exacta de Fisher según condiciones de aplicación.
Para cuantificar la relación entre variables cuantitativas se ha utilizado la correlación Rho de Spearman o el test de U de Mann-Whitney.
En todos los análisis se han considerado como estadísticamente significativos valores de p<0,05.
Los análisis fueron realizados con el programa estadístico SPSS 15.0 SPSS Inc, Chicago.
El 48% de los pacientes fueron premedicados con lmg de midazolam endovenoso.
La dosis de inicio de la sedación fue de 0,1 µgkg min de remifentanilo y 2mgkg~ hr de pro-pofol.
El tiempo transcurrido desde el inicio de la sedación hasta el inicio de la prueba fue de 7 5-10 min.
La mediana de la velocidad de infusión de remifentanilo y propofol fue de 0,13 0,09-0,17 ixgkg- min^ y 2,34 1,5-3,6 mgkg- h, respectivamente.
La duración de la sedación fue de 52 38-65 min, y la de la USEB, de 40 25-51 min.
Durante la realización de la ecobroncoscopia 74 pacientes 81% tosieron en algún momento de la exploración.
De los pacientes que tosieron, 5 6,7% lo hicieron al introducir la cánula orofaríngea y 56 75,6% al pasar el ecobroncoscopio por las cuerdas vocales.
En 58 78,3% casos la exploración se llevó a cabo sin interrupciones a pesar de la tos.
En los 16 pacientes restantes 21,6% la tos obligó a interrumpir puntualmente el procedimiento, y en 4 casos 5,4% se tuvo que retirar transitoriamente el ecobroncoscopio por imposibilidad de continuar con la exploración.
En todos ellos se pudo proseguir una vez estabilizado el paciente. El test de la tos se realizó a 78 pacientes 86,6%.
Treinta y seis pacientes 40% presentaban tos habitual.
No se observó relación estadísticamente significativa entre el número de episodios de tos durante la endoscopia y las siguientes variables: test de la tos positivo, ser tosedor habitual, hábito tabáquico o grado de severidad de la EPOC tabla 2.
Tampoco se observó ninguna asociación entre las dosis de remifentanilo y propofol con la tos correlación Rho de Spearman: p = 0,012, p = 0,907, y p = 0,1, p = 0,3 para el remifentanilo y el propofol, respectivamente.
En cambio, sí mostraron una relación directa estadísticamente significativa entre el test de la tos positivo y ser tosedor habitual test x> P < 0,001.
El 52% de los pacientes presentaban criterios de EPOC índice de Tiffeneau < 70, de los cuales 3 correspondieron al tipo i de la escala GOLD, 13 al tipo n, 33 al tipo m y 13 al tipo iv.
Cuarenta y tres pacientes 47,8% presentaron algún episodio de desaturación SpO2<90%; en 29 enfermos se registraron hasta un máximo de 3 episodios, en 9 pacientes entre 4 y 8 episodios y en 5 pacientes >8 episodios de desaturación.
De los enfermos que presentaron desaturación, 12 se recuperaron espontáneamente al aumentar el aporte de oxígeno; en 31 casos además se hicieron maniobras de sublu-xación de la mandíbula, con lo que mejoró la oxigenación, exceptuando en 3 pacientes, que fue necesario asistirlos con ventilación manual e interrumpir la ecobroncoscopia.
En ningún caso se precisó intubación orotraqueal para controlar la vía aérea.
Se observó una tendencia a presentar más episodios de desaturación en los pacientes que presentaban una menor saturación basal de oxígeno Sp02 < 97 p = 0,04.
No se objetivó ninguna asociación entre las dosis de remifentanilo, propofol y la premedicación con los episodios de desaturación test de Mann-Whitney: p = 0,69 remifentanilo, p = 0,82 propofol, y test x: p = 0,51 para la premedicación.
Tampoco observamos relación entre la premedicación y la dosificación de remifentanilo y propofol test de Mann-Whitney: p = 0,4 y p = 0,2, respectivamente.
El nivel de satisfacción del neumólogo con el procedimiento fue calificado como excelente en 37 casos, bueno en 42, regular en 10 y deficiente en un caso.
Todos los pacientes excepto uno refirieron que volverían a hacerse la exploración en un futuro si fuera necesario.
El 93% cuantificó el dolor de la ecobroncoscopia con una EVA de 0, y el 7% restante puntuó la EVA 0-4.
Como complicaciones mayores se registraron 2 arritmias al finalizar la exploración, una fibrilación auricular rápida y una taquicardia paroxística supraventricular que cedieron con cardioversion eléctrica y masaje carotídeo, respectivamente.
Un paciente presentó una hemorragia mínima autolimitada con la toma de muestras.
No hubo ningún ingreso imprevisto como consecuencia de las complicaciones.
Este estudio describe el procedimiento utilizado para la sedación en la USEB lineal en nuestro centro.
La técnica se ha realizado con un excelente grado de aceptación tanto de bron-coscopistas como de pacientes.
La mayoría de los enfermos tosieron durante el procedimiento, sin que se hayan podido encontrar factores predictivos de esta respuesta.
En la última década las sociedades científicas recomiendan la sedación y la anestesia tópica de la orofaringe durante la realización de una fibrobroncoscopia".
Esta sedación es imprescindible con los nuevos procedimientos de ecografía endobronquial, debido a que son más prolongados e invasivos y deben minimizarse la tos y los movimientos del paciente para poder llevar a cabo la toma de muestras cito-histológicas mediante la PATb.
La tos es considerada por el paciente como el principal problema durante la broncoscopia.
Para el endoscopista también supone un inconveniente, ya que se pierden las referencias ecográficas y se enlentece el procedimiento, y si la tos tiene lugar durante la punción puede lesionar estructuras mediastínicas y disminuye el rendimiento de la prueba.
Para paliar la tos se han empleado diferentes fármacos con propiedades antitusígenas, como la hidrocodona, el dextrometorfano, los opiáceos, la codeína, etc., con resultados dispares'".
Desde la aparición de la ecobroncoscopia, la técnica anestésica ha ido variando.
Slonim consideró que la anestesia general con tubo endotraqueal o mascarilla laríngea proporcionaba unas condiciones excelentes de trabajo para el endoscopista.
Sarkiss también consideró que era imprescindible una anestesia general debido al mayor tamaño del instrumental de la USEB respecto al fibrobroncoscopio convencional'.
Con la anestesia general se evita la tos y disminuyen el broncoespasmo y el laringoespasmo, que son las complicaciones menores más frecuentemente descritas, pero en contraposición limita el estudio dinámico de las cuerdas vocales, que solo puede hacerse con el paciente consciente.
Con la introducción de la USEB en nuestro centro se solicitó la colaboración de un anestesiólogo.
Por nuestra experiencia previa en la USEB radial y en la endoscopia digestiva, consideramos que la sedación con propofol y remifentanilo era la técnica de elección.
Las dosis iniciales de sedación tomadas como referencia fueron las empleadas habitualmente en nuestro centro en la colangiografía retrógrada endoscópica, ajustadas posteriormente a las necesidades clínicas de cada caso.
No se administraron bolos de propofol porque, según nuestra experiencia, favorecen la depresión respiratoria, y creemos que este fue el motivo principal por el que solo el 3,3% de los pacientes requirieron ventilación manual.
En el grupo de pacientes presentado no se observó ninguna relación entre las dosis de propofol y remifentanilo administradas y los episodios de desaturación.
Esta ausencia de asociación sorprendió a los autores, porque parece que debería ser el factor más influyente en la desaturación.
Cabe destacar que en nuestro grupo de pacientes el 48% de ellos presentaron al menos un episodio de desaturación, y que en 14 casos se fueron repitiendo a lo largo del procedimiento.
La incidencia de desaturación la consideramos muy elevada para poder decir que la sedación es segura, especialmente si tenemos en cuenta que se consideró desaturación el valor de Sat02 <90%.
A pesar de estos resultados, en la mayoría de casos la desaturación se resolvió aumentando el aporte de oxígeno y no fueron necesarias medidas más agresivas, como la intubación oro traqueal.
Tampoco hubo relación entre las dosis de sedación y el número de accesos de tos.
No esperábamos este resultado, porque parece que una sedación más superficial favorecería la tos, mientras que una sedación excesiva la disminuiría pero conllevaría mayor desaturación.
Se intentaron identificar los factores que pudieran predecir qué pacientes presentarían mayor número de accesos de tos durante la realización del procedimiento.
En primer lugar, el test de la tos. Un test de la tos positivo indica que existen secreciones bronquiales, por lo que el paciente podría presentar mayor reactividad bronquial.
No obstante, no hemos podido confirmar dicha hipótesis, y el test de la tos no se mostró como un factor predictivo de la tos durante el procedimiento.
El tabaquismo y la presencia de tos habitual tampoco fueron factores predictivos de la tos, al igual que la EPOC, con independencia de la gravedad.
Sería interesante poder encontrar factores predictivos, por lo que se necesitan más estudios que identifiquen nuevas variables.
Creemos que otros aspectos, como la coexistencia de la exploración con una infección bronquial, podrían influir en la intensidad de la tos.
Probablemente también existan aspectos asociados a la técnica que pueden repercutir en que exista una mayor irritabilidad bronquial.
El número de punciones bronquiales u otro tipo de manipulación de la vía aérea, como la realización de otras técnicas diagnósticas, también pueden ejercer un papel determinante.
No obstante, dichos aspectos no han sido analizados en este estudio y no podemos extraer conclusiones.
La aceptación de la técnica de sedación por los neumólogos fue excelente o buena en el 87,8% de los casos.
Pudieron trabajar cómodamente en la mayoría de casos, siendo la tos y la desaturación las incidencias que en 7 pacientes 7,7% obligaron a interrumpir la prueba y retirar el ecobroncoscopio, enlenteciendo la exploración.
El 98% de los pacientes estuvieron satisfechos, considerando la prueba como no dolorosa y accediendo a repetirla si fuera necesario.
Este estudio presenta algunas limitaciones.
En primer lugar, no se utilizó ninguna escala de medición de la sedación.
Se utilizó el índice biespectral en los primeros casos, pero se observó que no era útil por la elevada interferencia con el elec-tromiograma, por lo que se desestimó su empleo.
En segundo lugar las dosis iniciales de sedación sí fueron prefijadas, pero no así el número de veces que se modificó la velocidad de perfusión.
En tercer lugar, al tratarse de una anestesia total endovenosa hubiera sido conveniente ajustar la dosis según la concentración plasmática mediante las bombas de target controlled infusión TCI, pero en nuestro hospital el área donde se realiza la fibrobroncoscopia no está dotada de estas bombas y solo disponemos de bombas volumétricas.
Sería interesante efectuar otro estudio prospectivo para validar la efectividad de las dosis observada en esta serie y continuar la búsqueda de algún factor predictivo de la tos y clasificar a los pacientes como potencialmente tosedores o no y obrar en consecuencia, así como realizar un ensayo clínico con otro fármaco con el fin de evaluar la desaturación y mejorar la seguridad.
De nuestro estudio concluimos que la sedación con remi-fentanilo y propofol realizada por un anestesiólogo permite realizar la USEB lineal en ventilación espontánea de forma satisfactoria para el paciente y broncoscopista, aunque con una elevada incidencia de tos y desaturación.
No se encontraron factores predictivos de la tos durante el procedimiento.
Recientemente Redalyc compartió la primera edición en español del libro de Peter Suber editado inicialmente por el Instituto Tecnológico de Massachusetts traducido por Remedios Melero del comité científico de Redalyc y editado por la Universidad Autónoma del estado de México UAEM.
Este libro permite aclarar más de una confusión y decantar en forma precisa lo que es y lo que no es el acceso abierto, muy relevante para aquellos que hemos apostado a esta opción de divulgación científica.
Para este caso centraré mi editorial en lo que no es el acceso abierto OA.
Suber 2015 afirma: 1. No es un intento por eludir la revisión por pares; es frecuente que una parte de nuestras comunidades en especial en ciencias humanas y sociales igualen desafortunadamente el OA con evadir la evaluación de pares y que confundan la práctica común de no pago a evaluadores con la no revisión de pares.
Es claro que las declaraciones diversas de OA promueven la revisión por pares.
2. El OA no trata de cambiar o eliminar los derechos de explotación copyright; el acceso abierto usa los trabajos que son de dominio público y con el consentimiento del o de los titulares de los derechos.
3. El OA no es un intento de suprimir los beneficios que pueden generar las regalías derivadas de la publicación lo que trata de es de evidenciar que seguramente los beneficios del acceso abierto son superiores a los de no percibir regalía alguna.
4. El OA no niega que este tiene un conjunto de costos de producción lo que afirma es que deben pensarse formas alternativas a trasladar los costos a otros actores que no sean los lectores.
5. El OA no busca eliminar los derechos de autor; por el contrario busca que estos conozcan todo el control de los trabajos que publica.
6. El OA es un intento de acabar la libertad de la libertad de catedra los académicos son libres de enviar sus productos donde quieran.
7. El OA no trata de evadir las acciónes contra el plagio o promoverlo; todas las políticas del acceso abierto promueven los reconocimientos a la autoría, es más, las acciónes por identificar, regular y sancionar las acciónes de plagio han llevado a la creación de entidades como COPE Committee on Publication Ethics López-López, 2014; Yong, Ledford, & Van Noorden, 2013.
8. El OA no pretende atacar las editoriales convencionales todo lo contrario el acceso abierto promueve los investigadores y las instituciones para las que firman.
9. El OA no promueve el ataque a otros tipos de estrategias editoriales o de editores que no comparta el acceso abierto.
10. El OA no tiene como objetivo el acceso obligatorio a otras audiencias no académicas; el acceso abierto busca en primer lugar facilitar la conexión entre académicos e investigadores. Para esto trata de que cualquier persona con conexión a internet pueda acceder a los contenidos.
11. El OA no implica el acceso universal, pues el mismo no puede controlar por ejemplo los filtros de contenidos que ejercen entidades y gobiernos; no puede controlar las barreras idiomáticas, tampoco puede resolver las barreras que impone la discapacidad y menos las de conectividad.
Finalmente agregaría otros 12.
El OA no promueve el uso de métricas de la producción publicada incluidas las métricas de citación como las de Scielo que incluye análisis de citación, Redalyc que enfatiza en descargas y colaboraciones e incluso sistemas de indexación en sistemas comerciales como el Web of Science WOS de Thompson-Reuters o Scopus de Elsevier que enfatizan en prácticas de citación y desarrollan sistemas como el Journal Citation Reports JCR o el Scimago Journal Rank y por ultimo 13.
El OA no ataca o promueve la exclusión de las publicaciones en sistemas de indexación.
El libro de Suber es una obra muy relevante, de consulta obligada para editores, investigadores y administradores de la gestión de conocimiento por cuanto aclara y precisa los alcances y limitaciones del acceso abierto.
Vale la pena mencionar la desafortunada y poco real afirmación de Jeffrey Beall al OA y los sistemas de Scielo y Redalyc al compararlo con favelas.
Compartimos las declaraciones de rechazo iniciadas en los diferentes niveles y consideramos que nuestros sistemas han sido una alternativa viable, rigurosa y sostenible ante prácticas inadecuadas y centradas en la comercialización de los contenidos.
Hemos aprendido a convivir con las casas editoriales privadas, sus métricas y reglas pero estamos de acuerdo en que su modelo tiene fallas y no representa ni la situación ni abarca la divulgación científica de los países de América Latina y en desarrollo Alperin et al., 2015.
Con motivo de la semana Internacional de acceso abierto, un evento mundial ahora en su quinto año, que promueve el acceso abierto AA como una nueva norma en formación e investigación, nosotros, los socios del proyecto NECOBELAC Red de colaboración entre Europa y los países de América Latina y el Caribe para difundir conocimientos en escritura científica y proveer las mejores herramientas para utilizar la información en acceso abierto en beneficio de la salud pública invitamos a la comunidad científica a involucrarse y producir su trabajo en formato de acceso abierto, para difundir en todo el mundo de manera gratuita la información de salud.
NECOBELAC es una de las muchas iniciativas que apoyan el AA; es un proyecto que cuenta con la participación de instituciones de Europa, América Latina y el Caribe, para promover la difusión de información de salud por medio de un programa de capacitación, dirigido a diferentes actores, con el propósito de mejorar las habilidades de escritura científica y crear conciencia sobre los modelos de publicación en AA www.necobelac.eu.
El AA en las publicaciones científicas se ha consolidado como un movimiento internacional en la última década, promoviendo la idea de que el conocimiento científico es un bien público y que el AA representa una solución justa para la investigación financiada con fondos públicos.
Sin embargo, el potencial del AA está lejos de haberse logrado y persiste un debate intenso entre los actores interesados, acerca de la sostenibilidad económica del modelo, debido a los altos costos de la publicación de artículos y las restricciones legales.
Así mismo, la apropiación del AA por los investigadores es todavía limitada y algunos sienten incertidumbre acerca de cómo se financiarán el AA.
Estas dudas obstaculizan el progreso.
¿Cuánta investigación es accesible de forma democrática en el ámbito global?
Se ha estimado que actualmente sólo un 20 % de todos los artículos están disponibles en AA, alrededor del 8 % en revistas de AA el camino dorado y 12 % en repositorios el camino verde.
Estas cifras bajas se deben, probablemente, a la falta de conciencia sobre los beneficios del AA y la disponibilidad de soluciones para que los autores y las instituciones puedan superar las barreras y hacer su trabajo en AA.
Sin embargo, tanto la infraestructura como la apropiación del AA continúan creciendo.
El número de repositorios ha ido creciendo constantemente en los últimos 5 años de 700 en 2006 a más de 2 100 repositorios en el Directorio de Repositorios de Acceso Abierto.La distribución en todo el mundo sigue de cerca el volumen de producción científica, con el 68 % de los repositorios en Europa y América del Norte, 17 % en Asia y casi el 7 % en América del Sur.
Con el fin de alentar el auto archivo de publicaciones en repositorios, se han establecido políticas y legislación en varios países.
Desde las Declaraciones de Budapest, Berlín y de Bethesda, en favor del AA, en 2002-2003, se presentó un incremento inmediato de revistas en AA.
A la fecha actual, el Directorio de Revistas de Acceso Abierto, registra 7 144 revistas en 116 países.
Las revistas de AA prevalecen en regiones emergentes, especialmente América Latina con revistas de AA de buena calidad, tales como las publicadas por el programa SciELO.
En cuanto a la investigación en salud pública en América Latina, el camino dorado ha prevalecido, y el número de repositorios de AA también ha ido creciendo a un ritmo acelerado en los últimos años.
Ahora el reto es fomentar el cambio cultural global hacia la difusión realmente abierta de resultados de investigación en salud, incluyendo también datos primarios y metadatos, materiales y representaciones digitales de gráficos y material multimedia de formación escolar.
Nos comprometemos a construir un camino hacia la ciencia abierta y pedirles, como productores y usuarios de información de salud, apoyar la difusión amplia de recursos de información para construir y consolidar una relación más estrecha entre conocimiento y políticas públicas, para el bienestar de la población mundial.
El concepto de resiliencia fue adoptado en las ciencias sociales para referirse a las personas o poblaciones que, a pesar de vivir en condiciones adversas, son capaces de salir adelante de manera airosa en diversos contextos.
El término se define como la capacidad de enfrentar las dificultades de una forma socialmente aceptable.
Los estudios sobre resiliencia han sido enfocados, sobretodo, en el ámbito individual en situaciones específicas.
Otro enfoque ha sido en el contexto comunitario; autores como Melillo y Suárez Ojeda señalan que los pilares de la resiliencia comunitaria son: la autoestima colectiva, la identidad cultural, la honestidad social o estatal, el humor social y la espiritualidad.
Para el contexto de Latinoamérica, y en específico de México, estos pilares se reflejan en situaciones cotidianas debido a la fuerza de los aspectos culturales; sin embargo, el pilar de la honestidad social representado por el Estado y las instituciones es problemático y ausente en muchos casos.
Norris et al. señalan que el capital social, el desarrollo económico, las competencias comunitarias, la información, y la comunicación eficaz contribuyen de manera decisiva a la resiliencia comunitaria cuando las poblaciones enfrentan desastres naturales.
Pocos estudios identifican características de la resiliencia comunitaria, y de cómo éstas contribuyen para que la población enfrente y se recupere de la adversidad.
La enfermedad de Chagas es una de las principales enfermedades tropicales desatendidas del continente Americano.
Afecta aproximadamente a entre 16 y 18 millones de personas, y se estima que 100 millones habitan en zonas endémicas de 21 países.
Es la parasitosis de mayor rezago en América Latina, particularmente en México, donde ha permanecido invisible debido al rechazo histórico para diagnosticar y atender entre 1.0% y 1.5% de la población infectada.
A pesar de las determinantes sociales y culturales que intervienen para mantener la incidencia de la enfermedad, la investigación sobre la transmisión y el control del vector ha sido enfocado en la biología y el binomio del parásito-vector, dejando de lado la contribución del comportamiento humano y sus condiciones de vida, que generan peligro de exposición y vulnerabilidad de transmisión.
En México, el rechazo político-sanitario de la enfermedad ha dejado un vacío de información para las poblaciones y el sector salud, que es básica para prevenir la transmisión.
El parasito es zoonótico, lo que implica que se transmite entre aproximadamente más del 50.0% de las especies de pequeños y medianos mamíferos silvestres en el país; cuando el vector requiere alimentación alternativa, usa y puede transmitir el parásito entre animales domesticados y humanos.
El desconocimiento de la existencia de la enfermedad y de cómo se transmite, aunado a la omnipresencia en más del 75.0% del territorio mexicano de reservorios silvestres o domésticos infectados con el parásito, y de 28 especies del vector en todas las regiones, implica una tarea rezagada para emprender la prevención y la atención de entre 1 y 2 millones de infectados y enfermos.
El objetivo de este estudio fue explorar los pilares de la resiliencia comunitaria en un área en la que la enfermedad de Chagas es endémica, con la finalidad de partir de la resiliencia de la población para impulsar procesos participativos para enfrentar este padecimiento.
Se utilizó un diseño cualitativo, cuyas técnicas de recolección de información incluyeron el registro etnográfico y los grupos focales.
Esta investigación se realizó en una población rural de 2,200 habitantes en el Estado de Morelos, México, de septiembre de 2006 a agosto de 2007, por petición de los Servicios de Salud Estatales, que ya habían identificado a la enfermedad de Chagas como un problema en esa localidad.
El equipo de investigación estuvo formado por estudiantes de la Maestría en Salud Pública y por profesoras del Instituto Nacional de Salud Pública INSP.
El equipo estuvo durante 18 meses en contacto con la población, y vivió en la comunidad durante los últimos seis meses de este estudio.
Lo anterior permitió una vinculación con la vida cotidiana de la población, logrando establecer lazos de confianza y respeto recíproco.
Simultáneamente al levantamiento de la información cualitativa, se efectuaron acciones educativas con la población en general, para que identificara la relación entre el vector Triatoma pallidipennis, el parásito Trypanosoma cruzi y la enfermedad de Chagas, sintomatología y acciones preventivas.
Participantes
Grupos Focales
Se efectuaron seis grupos focales con jóvenes, mujeres y hombres, dos por grupo poblacional.
Los dos grupos de jóvenes se formaron con estudiantes de telesecundaria, integrados por nueve y ocho alumnos.
Once fueron mujeres y seis hombres con edades de los 12 a los 16 años, siendo todos solteros.
Los dos grupos de mujeres estuvieron conformados por beneficiarias del Programa Oportunidades, e integrados por ocho y 10 personas entre los 19 y los 70 años de edad; de ellas, 18 eran casadas, 15 tenían hijos y dos eran solteras.
El primero de los grupos de hombres fue formado con seis ejidatarios cuyas edades estuvieron entre los 55 y 76 años de edad; todos eran padres de familia; cuatro de ellos estaban dedicados a labores del campo, uno era transportista, y el último, constructor.
El segundo grupo se organizó con seis miembros de la comisión de obras; cinco eran casados y con hijos; el sexto era soltero sin hijos.
Tres se dedicaban al campo; uno era empleado de gobierno; otro herrero; el último se encontraba desempleado.
El estudio fue aprobado por el comité de ética e investigación del Instituto Nacional de Salud Pública.
Todos los participantes firmaron el consentimiento informado.
Análisis
Para el análisis del registro etnográfico y de la información recolectada en los grupos focales, fue fundamental comprender los significados socioculturales que guían los discursos y actividades de los pobladores en relación a la autoestima, la identidad colectiva, la honestidad social, la espiritualidad, el capital social, el desarrollo económico y las competencias comunitarias.
Se realizó el análisis con base en una modificación de la propuesta de Taylor y Bogdan, desarrollada en dos etapas.
La etapa de descubrimiento se desarrolló con las siguientes actividades: i leer repetidamente los datos hasta familiarizarse íntimamente con los contenidos; ii seguir la pista de temas, intuiciones, interpretaciones e ideas, evidentes a la observación superficial, es decir, abiertamente; iii profundizar en los temas, intuiciones, interpretaciones e ideas, en busca de temas emergentes; iv elaborar tipologías, desarrollar conceptos y proposiciones teóricas; y v destacar los principales temas de los datos.
En la etapa de codificación, las actividades incluyeron: 1 desarrollar los códigos; 2 leer el material y aplicar los códigos; 3 separar los datos pertenecientes a diversas categorías de codificación; 4 refinar el análisis y la codificación, y separar los datos, comparando diferentes fragmentos relacionados con cada tema, concepto y proposición.
Con objeto de controlar supuestos del equipo de investigación, se efectúo una autorreflexión crítica para distinguir las perspectivas y los supuestos del propio equipo.
La categoría central que emergió del análisis fue la resiliencia comunitaria.
En este trabajo se presentan únicamente los datos relacionados con la autoestima colectiva, la identidad cultural y la honestidad social.
Los resultados se presentan en dos apartados: en el primero se muestra la sistematización del registro etnográfico y en el segundo los resultados de grupos focales.
Orgullosos de pertenecer a Tetecalita
De acuerdo a la observación etnográfica, la actividad agrícola fue el motivo de fundación de esta localidad.
La propiedad de la tierra ha pasado grandes vicisitudes que han forjado la historia identitaria de la comunidad.
Los pobladores señalaron que desde el virreinato se le entregó a la comunidad una cédula real de posesión de tierras.
Sin embargo, durante la época independiente y la revolución, la propiedad fue incierta hasta la creación oficial del ejido de Tetecalita.
La propiedad de la tierra está distribuida con base en el ejido y en la propiedad comunal, que es la reserva de la tierra para el uso común o para los descendientes de los pobladores oriundos Reforma Agraria.
La actividad agrícola infunde un fuerte arraigo a la comunidad, es decir, la tierra está unida a la identidad de las personas y de la localidad:
Aún en la actualidad, la principal actividad económica es la agricultura.
La empresa Flora Plant es la principal fuente de empleo para la mayor parte de los pobladores: empleaba a más de 300 de los 2,200 habitantes del pueblo.
Para la mayoría de ellos, el pueblo de Tetecalita representa magníficas condiciones materiales para el desarrollo de una vida satisfactoria:
El testimonio anterior denota autoestima comunitaria.
La población destaca el énfasis del principal recurso social de Tetecalita: las personas, sus capacidades y potencialidades:
En la localidad se ha creado un ambiente de armonía, tanto entre los originarios del lugar, como entre las personas que llegaron de fuera:
Además del arraigo al pueblo por los medios de subsistencia que presenta y sus recursos humanos, existen otros factores por los que la población se enorgullece de vivir en Tetecalita; uno de ellos es su tradición cultural:
Otros recursos provienen de la honestidad de las personas y la unión de la población:
Otra prueba de la unión de la población para resolver sus problemas se identificó durante la observación etnográfica.
En distintos momentos, se observó a la cuadrilla de faenas, un grupo de hombres organizados por la ayudantía para realizar acciones de mantenimiento general de la comunidad.
Grupos focales
Autoestima colectiva
El significado de pertenecer al pueblo de Tetecalita refleja orgullo, tanto por el pueblo, como por las personas que lo habitan:
“Yo creo que, en lo personal, Tetecalita es un lugar muy especial y que representa no solamente un pueblo, sino que para mí es todo: patria, país, porque es lo que tengo al alcance y a ello me debo.
Si hay que defenderlo, hay que defenderlo, pero ¿cómo?: con trabajo, intentando de alguna manera servir a los mismos que formamos esta comunidad; para mí, eso sería Tetecalita” grupo focal hombres uno: 48-71.
“Bueno, yo más que nada también me gusta mucho este pueblo, porque es muy tranquilo, aquí nunca se sabe de robos, bueno, al menos en el tiempo que he estado aquí yo nunca en mi casa… siempre dejo así todo… así todo abierto y me salgo con confianza y llego a encontrar todo en orden; la gente, pues no es mañosa, es tranquila, la verdad” grupo focal mujeres: 126-139.
Parte del orgullo de los habitantes de esta comunidad se encuentra en la manera en que los habitantes interaccionan en la vida cotidiana:
“En algunos lugares, las personas no son unidas, no se apoyan; luego, aquí sí ocurre eso, porque algunas personas se sienten como solas o tristes, y otras personas se acercan a ellas, las hacen sentir mejor” grupo focal jóvenes uno: 94-99.
Identidad cultural
Los entrevistados se refieren al significado que tiene su pueblo de la siguiente manera: 1 un lugar donde sobresale la solidaridad, participación y convivencia armónica entre las personas, lo cual conlleva orgullo y satisfacciones; 2 un sitio con cultura, tradiciones e identidad; 3 la tranquilidad que se tiene en el pueblo.
En la mayoría de los grupos poblacionales se encontró un profundo arraigo al pueblo.
“Y aquí en la comunidad, pues, este, lo bueno es de que casi la mayoría nos conocemos, eso es bueno porque conocemos a uno y cada uno de las personas, y en una ciudad es muy diferente, porque a la mejor no nos abren ni la puerta…” grupo focal mujeres dos: 58-72.
“También uno se puede sentir apoyado por todas las demás personas por el solo hecho de decir yo vivo en Tetecalita…” grupo focal jóvenes uno: 71-76..
“Muy bonito, porque vivimos en un mismo lugar y vamos conociendo gente poco a poco, a las personas y podemos ir conviviendo y así tenemos la oportunidad de conocer mucha más gente…” grupo focal jóvenes uno: renglón 60-65.
En general, se acepta que en situaciones de desgracia siempre hay colaboración con los afectados.
Otros factores que actúan como mecanismos favorecedores de la identidad fueron las fiestas religiosas que se celebran en el pueblo.
“Como la fiesta del pueblo es la que más distingue, porque como en otras partes, en esos días no hay ninguna otra fiesta en ese día” grupo focal jóvenes uno: 432-436.
“…. Por ejemplo, muere una persona y sí participa mucho la gente en llevarles algunas pequeñas despensas, porque aquí la costumbre es que si llega a fallecer alguien… pues el café, el chocolate, que el pan, y la semana que corre de rezos también lleva un gasto, que tortas, que chocolates, que tamales y entonces ahí sí se une, participa mucha gente, porque cada persona lleva su bolsita de cosas para ayudar en esa forma” grupo focal mujeres dos: 2863-2879.
Honestidad social o estatal
Se encontró que entre los distintos personajes que representan alguna autoridad en el pueblo, la enfermera del centro de salud fue percibida como la más honesta, por lo cual goza de alto prestigio entre la población.
Respecto a los demás personajes de autoridad, la percepción de ellos varía en los distintos grupos poblacionales.
La figura de ayudante municipal máxima autoridad local es la de menor prestigio.
“Más que nada sí, porque ella la enfermera ya tiene más de veinte años trabajando y ella conoce directamente bien a toda la mayoría de los que vivimos aquí: los pacientes, los familiares, a todos ellos; ella siempre ha convivido con todos y ya lleva como veintitantos años trabajando aquí y conoce a todas las personas” grupo focal hombre dos: 391-401.
Durante la estancia del equipo de investigación en la localidad se efectuó la elección del cargo de ayudante municipal y los votos estuvieron divididos entre cinco candidatos.
La diferencia entre el primero y el segundo lugar fue de un voto, y de quince con el tercero; esto puede relacionase con la ausencia de líderes políticos auténticos o naturales y con la generación de divisiones en amplios grupos de la comunidad.
A partir de la identificación de los pilares de la resiliencia y del establecimiento de lazos de confianza y respeto con la comunidad, el equipo de investigación promovió la organización en torno a la enfermedad de Chagas, y se formó un Grupo de Acción Comunitaria, que estuvo constituido por cuatro jóvenes, seis mujeres adultas, cinco hombres adultos, la enfermera del centro de salud, una profesora de la escuela primaria, un profesor de la telesecundaria y el ayudante municipal.
Este grupo inició diversas acciones de vigilancia epidemiológica y entomológica de la enfermedad de Chagas en la comunidad.
Esta investigación identificó los pilares de la resiliencia comunitaria, y a partir de ellos, promovió el fortalecimiento de la participación de la población para enfrentar la enfermedad de Chagas.
Este abordaje es novedoso dentro de las enfermedades transmitidas por vector.
La identidad cultural y la autoestima comunitaria, definidas por Melillo y Suárez Ojeda como pilares de la resiliencia, fueron tomadas como recursos de la comunidad para potenciar la organización y para impulsar acciones contra la enfermedad de Chagas.
En este estudio, el pilar de honestidad social o estatal se encontró debilitado, lo cual es un reflejo de la situación de México, que se ha ubicado desde los últimos 15 años como uno de los países con alto índice de percepción de corrupción.
Lo anterior conduce a un debilitamiento del tejido social, y se refleja en la resiliencia comunitaria.
Aunque la población de este estudio considera a la enfermera honesta y comprometida, esta percepción es hacia la persona que representa la enfermera, y no hacia la institución de salud o el Estado.
Los pilares de resiliencia comunitaria propuestos por Melillo y Suárez Ojeda tienen puntos de coincidencia con el conjunto de atributos que señalan Norris et al. Estos autores señalan las siguientes capacidades relacionadas a la resiliencia comunitaria: desarrollo económico, capital social, información, comunicación, y competencias comunitarias.
Dentro del capital social se encuentran el sentido de pertenencia y la participación ciudadana, entre otros aspectos.
La propuesta de Norris et al. está enfocada de manera principal en el análisis de la resiliencia comunitaria en situaciones de desastres naturales o sociales, lo cual es una diferencia con la propuesta de Melillo y Suárez Ojeda, que se enfoca en identificar la resiliencia comunitaria en situaciones cotidianas.
En el presente estudio, la presencia y exposición al vector de T. cruzi se consideró un riesgo, tal como los fenómenos ambientales que provocan desastres.
Los resultados de esta investigación señalan la importancia que tiene la cultura en la resiliencia comunitaria, lo cual es semejante a lo reportado por diversos autores que han trabajado con jóvenes migrantes en Estados Unidos y con indígenas en Australia y Nueva Zelanda.
El concepto de resiliencia comunitaria es complejo porque conjuga el significado de comunidad en el que confluyen aspectos del ambiente físico, sociocultural y económico, los cuales interaccionan entre sí en forma compleja.
En esta discusión es recurrente escuchar que “el todo es más que la suma de las partes”, lo que significa que un conjunto de personas resilientes no garantiza una comunidad resiliente; además, que debido a que la realidad es cambiante, la resiliencia es un proceso dinámico.
En contraste, diversos estudios de resiliencia en el campo educativo destacan la imperiosa necesidad de construir comunidades resilientes para el fortalecimiento de la resiliencia en niños, adolescentes, maestros y escuelas.
Estos estudios muestran que una comunidad resiliente con un contexto rico en experiencias participativas, que satisfagan las necesidades humanas básicas, alienta el desarrollo de la resiliencia individual y comunitaria.
Algunos estudios de resiliencia comunitaria se centran en la cosmovisión que las poblaciones tienen del mundo; en sus bagajes socioculturales históricos y ambientales para impulsar la participación de la población.
Nuestro estudio siguió esta misma línea, en el cual la identidad cultural y la historia de la comunidad jugaron un papel preponderante.
Para enfrentar la enfermedad de Chagas en América Latina, lo más común han sido los programas verticales con la aplicación de pesticidas por parte del personal de salud.
Esto restringe la participación de un segmento de la población que regularmente colabora más que participar activamente.
Abad et al. reportan que, para el control de la enfermedad de Chagas, es fundamental la participación activa de la población en conjunto con actores sociales y tomadores de decisiones, para la planeación de estrategias de control de esta problemática.
En este estudio se indagó el contexto sociocultural, histórico y ambiental de la población, partiendo de los pilares de la resiliencia comunitaria, para impulsar la participación como una alternativa para encarar la enfermedad de Chagas.
Por lo tanto, se desalentó el uso de pesticidas, dado que esta actividad envía un mensaje de dependencia del Estado y propicia la pasividad de las comunidades.
A través de la generación de un proceso educativo sobre el triatómino y la enfermedad de Chagas, la propia población gestionó procesos organizativos y participativos.
En las enfermedades transmitidas por vector, en concreto, la enfermedad de Chagas, es fundamental generar procesos organizativos que surjan de las fortalezas de la población; en ese sentido, indagar los pilares de la resiliencia comunitaria es fundamental.
Algunos autores señalan dificultades en relación al concepto de resiliencia que se utiliza, tanto en el ámbito individual como en el ecológico y comunitario.
En el ámbito individual, Luthar et al. señalan que las dificultades se centran en las ambigüedades del concepto y en la variabilidad en la medición para determinar la resiliencia en las personas.
En el caso del concepto de resiliencia en el ámbito ecológico y comunitario, Brown señala que existe escasa incorporación analítica del manejo del poder y de las dimensiones sociales y políticas.
Sin negar los aspectos mencionados, la discusión actual alrededor de la resiliencia, tanto individual como comunitaria, ha abierto debates, reflexiones y espacios para avanzar en la comprensión de la manera en que las personas y las poblaciones enfrentan la adversidad.
En nuestro estudio hemos tomado como base las características de resiliencia comunitaria de autores como Melillo y Suárez Ojeda, Norris et al., y Mooney et al., que han incorporado aspectos socioculturales y políticos en su análisis, aunque reconocemos que aún es insuficiente la revisión del manejo del poder.
Desde la salud pública, es necesario generar más experiencias que identifiquen y profundicen en la comprensión de los pilares de resiliencia comunitaria, y en la manera en la que contribuyen a potenciar la organización y participación en salud de las poblaciones.
Para hacer frente a la enfermedad de Chagas es fundamental impulsar la participación activa de la población, para lo cual partir de la resiliencia comunitaria, a pesar de las dificultades que eso conlleve, puede: fortalecer procesos organizativos, potenciar la participación en salud y enfrentar de manera integral esta problemática.
1 Unidad de Gastroenterología y Endoscopia Digestiva.
Hospital Universitario de La Samaritana.
Antecedentes.
El síndrome ictérico es una aproximación diagnóstica que reúne distintos signos y síntomas.
La colangiopancreatografía retrógrada endoscópica CPRE puede ser una opción terapéutica en esta patología, pero es un procedimiento de tipo invasivo, que tiene riesgos de morbilidad y mortalidad.
Por esta razón, su realización debería ser terapéutica y no diagnóstica para lo que se requieren estudios diagnósticos previos certeros.
Es importante estudiar si la ecografía hepatobiliar es adecuada para detectar signos de patología ictérica obstructiva puesto que, en nuestro medio, el ultrasonido determina la posible realización de una prueba invasiva, como es la CPRE.
El objetivo del estudio es determinar la correlación existente entre los hallazgos de la vía biliar encontrados entre la ultrasonografía hepatobiliar y la CPRE realizadas en el Hospital Universitario de la Samaritana HUS entre el 01/03/2005 y 01/11/2007.
Materiales y método.
Estudio retrospectivo de concordancia de pruebas diagnósticas.
Se realizó un análisis descriptivo de las personas llevadas a CPRE.
Posteriormente, se calcularon los valores de sensibilidad, especificidad y cocientes de probabilidades.
Para determinar el grado de concordancia entre las pruebas se usó el Índice de Kappa de Cohen κ: Po-Pe / 1-Pe.
Resultados.
Durante el periodo de estudio, 457 pacientes fueron llevados a CPRE, de los cuales 271 cumplieron los criterios de inclusión.
La ecografía hepatobiliar para el diagnostico de vía biliar dilatada tiene una sensibilidad del 66,5% IC 95%: 60,2-72,5 y una especificidad del 65,6% IC 95%: 46,8-81,4, con un cociente de probabilidad negativo del 49%, para el diagnóstico de coledocolitiasis una sensibilidad del 25,6% IC 95%: 18,4-33,9 con una especificidad del 87,7% IC 95%: 81,0-92,7.
El estudio confirma en nuestro medio que la ecografía hepatobiliar tiene una baja sensibilidad y especificidad para el diagnóstico de síndrome biliar obstructivo y coledocolitiasis y existe una baja concordancia entre los hallazgos de la ecografía hepatobiliar y la CPRE.
Se recomienda la necesidad del uso de otra herramienta diagnóstica como por ejemplo la ecografía endoscópica previa a la realización de CPRE cuando la probabilidad de coledocolitiasis es de media o baja probabilidad, para disminuir el riesgo de comorbilidad y mortalidad para el paciente.
El síndrome ictérico es el resultado de una hiperbilirrubinemia que genera distintos signos y síntomas, y dependiendo de la relación entre la bilirrubina directa e indirecta se inician los diferentes estudios de aproximación diagnóstica.
Si la bilirrubina directa corresponde a más del 30% de la bilirrubina total se considera que el paciente cursa con un síndrome ictérico a expensas de la bilirrubina directa cuya etiología principal es la colestasis, la cual puede ser de origen intra o extrahepático, implicando un estudio y tratamiento diferente según su origen1.
En caso de tratarse de una colestasis extrahepática de origen biliar obstructivo por coledocolitiasis la clínica se caracteriza por un dolor abdominal tipo cólico biliar típicamente definido como dolor persistente en epigastrio e hipocondrio derecho, irradiado a dorso, de duración aproximada entre 1 y 5 horas, que despierta al paciente en la noche y se exacerba con la ingesta de alimentos 1, 2; esto, sumado a hallazgos en paraclínicos como son hiperbilirrubinemia a expensas de la directa, elevación de fosfatasa alcalina y de las aminotrasferasas, principalmente ALT, sugieren la presencia de una alta, media o baja probabilidad de una obstrucción biliar y coledocolitiasis; como primera herramienta imagenológica de tamizaje se cuenta con la ultrasonografía hepatobiliar que en caso de corroborar la obstrucción biliar la alternativa endoscópica terapéutica usada por el gastroenterólogo es la colangiopancreatografía retrógrada endoscópica CPRE.
Considerando los avances imagenológicos, la CPRE se considera en la actualidad un procedimiento terapéutico mas no diagnóstico, puesto que al ser invasivo tiene riesgo de complicaciones de hasta en el 8% perforación, hemorragia, infección y pancreatitis 3, e incluso una mortalidad asociada en el 1% de los casos 4, 5.
Adicionalmente, se han documentado hallazgos negativos en la CPRE entre el 27% a 67% 3, 9, 10 de los pacientes que son llevados a este tipo de procedimientos; por esta razón, es de imperativa importancia aproximarse al diagnóstico más certero y preciso de obstrucción biliar para la toma de decisión sobre la realización una CPRE.
La ultrasonografía hepatobiliar tiene una sensibilidad para diagnosticar coledocolitiasis de solo el 25% con una especificidad del 68% 6.
Además, cuando existe coledocolitiasis puede tener una posibilidad de hasta el 73% de ser pasada inadvertida 2.
Dada la baja sensibilidad y especificidad de la ecografía hepatobiliar para el diagnóstico de coledocolitiasis debemos recurrir a la suma de los datos clínicos, el perfil hepático y los hallazgos imagenológicos para determinar una probabilidad alta, intermedio o baja de estar cursando con una coledocolitiasis que nos indique la necesidad de realizar un procedimiento terapéutico como la CPRE 9.
Pese a existir herramientas imagenológicas diagnósticas con mayor sensibilidad y especificidad para realizar un diagnóstico certero de síndrome ictérico obstructivo como la colangioagrafía por resonancia y la ultrasonografía endoscópica 6, 9, no contamos con ellas en nuestro medio en todos los casos y ante un paciente con sospecha de coledocolitiasis quien está en riesgo de colangitis, nos vemos en la obligación de realizar o no una CPRE basados en la clínica, bioquímica y ecografía hepatobiliar de acuerdo a la probabilidad alta, intermedia o baja.
Los objetivos del presente estudio son determinar la correlación existente entre los hallazgos de la vía biliar encontrados en la ultrasonografía hepatobiliar y los de la CPRE realizadas en el Hospital Universitario de la Samaritana HUS en la ciudad de Bogotá, durante el periodo comprendido entre el primero de marzo del 2005 y primero de noviembre del 2007.
Adicionalmente, se desean describir los principales hallazgos encontrados en las CPRE realizadas en el HUS y determinar la sensibilidad y especificidad de la ecografía hepatobiliar como imagen diagnóstica para el síndrome ictérico obstructivo.
La población de estudio fueron los pacientes mayores de 18 años a quienes se les realizó CPRE en el HUS durante el periodo comprendido entre 01/03/2005 y 01/11/2007.
Se excluyeron los pacientes que no contaron con reporte escrito en la historia clínica de los hallazgos encontrados en la CPRE y la ecografía hepatobiliar previa al procedimiento.
Se diseñó un cuestionario con preguntas de tipo cerrado, donde se recolectaron las siguientes variables: Edad, género, tamaño de la vía biliar en ecografía, dilatación de la vía biliar en CPRE, diámetro del colédoco en CPRE, diagnóstico post-CPRE y CPRE fallida.
Se realizó un muestreo de conveniencia en el Hospital de la Samaritana hospital de referencia departamental para manejo de la vía biliar teniendo en cuenta los pacientes llevados a CPRE que cumplieron los criterios de inclusión.
Se realizó un análisis descriptivo de las personas llevadas a CPRE.
Posteriormente, se calcularon los valores de sensibilidad, especificidad.
Además, se calcularon los cocientes de probabilidades razón de verosimilitudes o razón de probabilidades que miden cuánto más probable es un determinado resultado positivo o negativo según la presencia o ausencia de la enfermedad.
Se definieron así: CP+ = P+/enfermo/P+/sano = sensibilidad/1-especificidad y CP- = P-/enfermo/P-/sano = 1-sensibilidad/Especificidad.
La base de datos se realizó en Excel, se exportó a SPSS versión 12, en donde se codificaron las variables y se lograron las estadísticas descriptivas, los cruces de variables con sus respectivas distribuciones porcentuales y de frecuencia, los valores de los índices de concordancia. También se utilizó EPIDAT Versión 3.1.
Programa de acceso gratuito de la Xunta de Galicia, España y la Organización Panamericana de la Salud, que fue usado para obtener los intervalos de confianza para la sensibilidad, especificidad, y los valores predictivos.
Previa autorización por parte del comité de ética e investigaciones del HUS, se recolectaron los datos de forma anónima.
Estos datos fueron usados exclusivamente para esta investigación.
Al ser un estudio de tipo retrospectivo no intervencionista, no existe contacto directo entre el paciente y el investigador.
Durante el periodo comprendido entre el 01/03/2005 y 01/11/2007, se atendieron 457 pacientes adultos que fueron llevados a CPRE en el Hospital de la Samaritana.
De estos se excluyeron 186: 158 por no contar con el criterio de inclusión reporte de ecografía hepatobiliar previa y 28 por no canulación de la vía biliar en CPRE.
Por tales razones, 271 pacientes cumplían con los requisitos del estudio.
Fueron 101 hombres con un índice de masculinidad de 37,3%.
La edad media de los casos fue de 54 años mediana 55 años con un rango de edad comprendido entre 18 años y 101 años.
Los principales hallazgos en las CPRE realizadas fueron: Coledocolitiasis 133 49% y vía biliar dilatada 42 15%.
Es importante destacar que solamente un 6,6% de los pacientes que fueron llevados a CPRE tuvieron hallazgos normales en el procedimiento tabla 1.
En la tabla 2, se observa la relación entre el diagnóstico "dilatación vía biliar extrahepática" encontrado en la CPRE y el descrito en la ecografía hepatobiliar realizada previamente al procedimiento endoscópico.
Según los resultados mostrados en la tabla 2, la sensibilidad fue del 66,5% IC 95%: 60,2-72,5, la especificidad del 65,6% IC 95%: 46,8-81,4, el valor predictivo positivo de 93,5% IC 95%: 88,7-96,7, el valor predictivo negativo del 20,8% IC 95%: 13,3-30,0 y una prevalencia del 88,2%.
Para la anterior tabla de contingencia y con el ánimo de establecer el grado de comparación entre las dos pruebas se halló el coeficiente Kappa de Cohenκ, que tomó un valor de 0,166 [eeκ = 0,051, valor p = 0,000] lo que muestra una pobre concordancia entre las pruebas.
Con respecto al valor obtenido del cociente de probabilidad positivo, este indica que una dilatación vía biliar extrahepática en la ecografía es 1,94 = 0,665/0,344 veces más probable en un paciente enfermo, según la CPRE, que en uno sano.
Y el cociente de probabilidad negativo indica que una vía biliar extrahepática normal en la ecografía es alrededor de 49% 0,51 = 0,335/0,656 de donde 1-0,51 = 0,49 más baja en un paciente enfermo, según la CPRE, que en uno sano.
Acerca de la variable "diagnóstico de coledocolitiasis" tabla 3, al relacionar los resultados de la CPRE con ecografía previa se obtuvo una sensibilidad del 25,6% IC 95%: 18,4-33,9, una especificidad del 87,7% IC 95%: 81,0-92,7, valor predictivo positivo de 66,7% IC 95%: 52,1-79,2, valor predictivo negativo del 55,0% IC 95%: 48,2-61,7 y una prevalencia de 49,1%.
Además, el cociente de probabilidad positivo de 2,08 IC 95%: 1,22-3,53, y un cociente de probabilidad negativo de 0,85 IC 95%: 0,75-0,95.
Para la anterior tabla de contingencia y con el ánimo de establecer el grado de comparación entre las dos pruebas se halló el coeficiente kappa de Cohen κ: 0,134 [eeκ = 0,048, valor p= 0,005], lo que muestra una pobre concordancia.
Al estudiar el diámetro de vía biliar tabla 4, se encontró que el 34,7% de los pacientes que tenían una vía biliar de calibre normal en la ecografía, tuvieron un diagnóstico coledocolitiasis durante la CPRE.
Se encontró que la dilatación de la vía biliar para diagnóstico de coledocolitiasis tiene una sensibilidad del 73,7% y especificidad de 47,8% con un valor predictivo positivo de 57,6% y valor predictivo negativo de 65,3%.
Los intervalos de confianza para la sensibilidad, especificidad, así como para los valores predictivos se muestran en la tabla 5.
Para la anterior tabla de contingencia, el coeficiente kappa κ de Cohen, fue de 0,214 [eeκ = 0,057, valor p = 0,000] lo que muestra una débil concordancia.
Con respecto al valor obtenido del cociente de probabilidad positivo, este indica que una dilatación vía biliar extrahepática en la ecografía es 1,41 = 0,737/0,522 veces más probable en un paciente con coledocolitiasis, según la CPRE, que en uno sano.
Y el cociente de probabilidad negativo indica que una vía biliar extrahepática normal en la ecografía es alrededor de 45% 0,55 = 0,335/0,656 de donde 1-0,55 = 0,45 más baja en un paciente enfermo con coledocolitiasis, según la CPRE, que en uno sano.
Para examinar el comportamiento de los indicadores de las pruebas con respecto a la edad, los pacientes se agruparon en 2 intervalos de edad: ≤ 65 años y ≥ 66 años.
Se relacionó el diagnóstico "dilatación vía biliar extrahepática" encontrado en la CPRE y el descrito en la ecografía hepatobiliar, así como con coledocolitiasis según la edad tabla 6.
La ultrasonografía hepatobiliar tiene una sensibilidad para diagnosticar coledocolitiasis de solo el 25% con una especificidad del 68% 6.
Además, cuando existe coledocolitiasis puede tener una posibilidad de hasta el 73% de pasar inadvertida 2.
Dada la baja sensibilidad y especificidad de la ecografía hepatobiliar para el diagnóstico de coledocolitiasis debemos recurrir a la suma de los datos clínicos, el perfil hepático y los hallazgos imagenológicos para determinar una probabilidad de estar cursando con un síndrome ictérico obstructivo y/o coledocolitiasis que nos indiquen la necesidad de realizar un procedimiento terapéutico como la CPRE; esto hace necesario contar con indicadores que pueden ser agrupados en tres grupos:
a. Signos y síntomas, entre ellos el cólico biliar que típicamente se define como dolor persistente en epigastrio e hipocondrio derecho, irradiado a dorso, de duración aproximada entre 1 y 5 horas, que despierta al paciente en la noche y se exacerba con la ingesta de alimentos 1, 5.
b. Bioquímicos que sugieran obstrucción biliar como son: fosfatasa alcalina > 100, ALT > 40, AST > 45 y bilirrubina total > 1,8.
c. Imágenes diagnósticas.
Según el resultado de estas herramientas se clasifica como alto, mediano o bajo riesgo de coledocolitiasis 5, 9.
Estudios en las últimas décadas han demostrado que la CPRE no es un procedimiento inocuo, que alcanza una morbilidad entre el 5% al 19% 5, 6, 9 y en CPRE diagnostica una mortalidad entre el 0,5% y el 2% 5, 6; esta mortalidad se ve duplicada cuando se realiza una CPRE terapéutica 7, lo que obliga a ser usada como una herramienta terapéutica mas no diagnóstica, y requiere un diagnóstico acertado previo a la realización de la misma.
Es de resaltar que nuestra población estudiada tenía una edad media de 54 años con un rango de edad comprendido entre 18 años y 101 años, un índice de masculinidad del 37,3% y el hallazgo más frecuente fue la coledocolitiasis 49%, siendo concordante con los textos que describen la enfermedad litiásica biliar usualmente más frecuente en mujeres, mayores de 40 años, multíparas con sobrepeso 5.
En el presente estudio, realizado en un lugar de referencia departamental para procedimientos de alta complejidad en gastroenterología y endoscopia digestiva como es el Hospital de la Samaritana, donde el estudio imagenológico inicial ante la sospecha de síndrome biliar obstructivo es la ecografía hepatobiliar para el diagnóstico de vía biliar dilatada, se tiene una sensibilidad del 66,5% IC 95%: 60,2-72,5 y una especificidad del 65,6% IC 95%: 46,8-81,4, con un cociente de probabilidad negativo del 49%; para el diagnóstico de coledocolitiasis una sensibilidad del 25,6% IC 95%: 18,4-33,9 con una especificidad del 87,7% IC 95%: 81,0-92,7.
Considerando el amplio rango de las edades estudiadas se encontró que en pacientes mayores de 66 años la ecografía hepatobiliar era 30% menos específica para el diagnóstico de dilatación de la vía biliar que en los menores de 65 años donde la especificidad alcanzó un 72%; así como también una baja sensibilidad de solo 14% para el diagnóstico de coledocolitiasis.
Este estudio ratifica la baja concordancia existente entre la ecografía hepatobiliar y la CPRE, resaltando incluso que en el 34% de las ecografías reportadas como normales la CPRE demostró la existencia de dilatación biliar.
Aun así, pese a la sensibilidad y especificidad ya descrita de la ecografía hepatobiliar, solo el 6,6% de los pacientes llevados a CPRE fueron normales.
Esto se puede explicar considerando que en la toma de decisión de la realización de una CPRE también se tienen en cuenta los paraclínicos séricos y la clínica del paciente para poderlo clasificar como alta, media o baja probabilidad de coledocolitiasis.
Estos resultados sugieren la necesidad de realizar estudios imagenológicos más certeros como la ecografía endoscópica para continuar disminuyendo la realización de CPRE innecesarias y así prevenir la morbilidad y mortalidad inherente a este procedimiento invasivo, como ha sido descrito previamente 9, 10.
Al interpretar los resultados de este estudio, hay que tener en cuenta que las ecografías fueron realizadas por diferentes radiólogos a lo largo del tiempo que transcurrió la investigación.
A su vez, las CPRE tampoco fueron realizadas por un mismo gastroenterólogo.
Los datos del estudio no son del todo representativos de esta población, pues al ser de base hospitalaria, no es posible estudiar los pacientes que se realizan su seguimiento en otros hospitales o centros ambulatorios, ni a los que no tienen la posibilidad de acceder al sistema sanitario.
Sin embargo, al haberse realizado en un hospital de referencia, los pacientes pueden presentar mayor severidad del cuadro clínico por requerir remisión a una institución como esta y el cuadro puede empeorar por el tiempo requerido para este traslado, pudiendo haber sobredimensionado el porcentaje de validez de estas pruebas.
En conclusión, el presente estudio confirma en nuestro medio que la ecografía hepatobiliar tiene una baja sensibilidad y especificidad para el diagnóstico de síndrome biliar obstructivo y coledocolitiasis y existe una baja concordancia entre los hallazgos de la ecografía hepatobiliar y la CPRE.
Así mismo confirma que la aproximación diagnóstica determinando una probabilidad de alta, media o baja de coledocolitiasis es muy útil en los casos en que no se dispone de ecografía endoscópica y permite la realización de CPRE terapéuticas y no diagnósticas 9, 10.
Finalmente, la CPRE es un procedimiento viable y seguro en pacientes > 65 años en grupos con experiencia en la realización de este tipo de procedimientos.
Se recomienda, considerando la CPRE como un procedimiento de alta complejidad en gastroenterología, con riesgo de morbilidad de 5% a 19% y mortalidad de hasta del 2,3% 8 que su realización debe ser exclusivamente terapéutica mas no diagnóstica; estos resultados apoyan la necesidad del uso de otra herramienta diagnóstica como por ejemplo la ultrasonografía endoscópica previa a la realización de CPRE, cuando la probabilidad de coledocolitiasis es de media o baja probabilidad, disminuyendo el riesgo de comorbilidad y mortalidad para el paciente y brindando mayor seguridad para el gastroenterólogo 9, 10.
1 Mexicano, doctor en asuntos urbanos por la Universidad Autónoma de Nuevo León UANL; maestría en planificación urbana-regional; profesor PTC del doctorado en Filosofía con Orientación en Arquitectura y Asuntos Urbanos y de la maestría en planificación de la UANL; miembro del Sistema Nacional de Investigadores CONACYT en el Nivel II.
El espacio urbano representa actualmente la principal forma de concentración demográfica y económica no sólo de las ciudades de México, sino también, de la mayoría de Latinoamérica y quizá del mundo; entender la forma en que estos espacios urbanos se convierten en metrópolis, es fundamental para tratar de incidir en ellas, esto, mediante la generación de los instrumentos de planeación adecuados, los cuales produzcan políticas públicas operativas que eviten la proliferación y ocupación de espacios vulnerables.
La intención de las reflexiones siguientes a partir del caso Monterrey, no tienen por objeto el establecimiento de generalizaciones, para otras ciudades mexicanas, mucho menos para las latinoamericanas: no hay el espacio, ni la profundidad, ni es el propósito actual; la finalidad sería la de avanzar solamente en el conocimiento hacia una interpretación teórica, sobre la forma en que los procesos transformacionales de expansividad periférica de un centro urbano como el de Monterrey, tienden a convertir al sitio en una metrópoli, descubriendo en el proceso, la manera en que esta evolución espacial deja en su transcurso lugares proclives, donde la vivienda, ligada a la vulnerabilidad y a la pobreza, manifiestan una indiferencia e indolencia de corte blaséeliano: excluyente de toda política pública de alteridad; representándose estos hechos, justamente, en las condicionantes de habitabilidad de los hogares y en las circunstancias de riesgo, que imbrican a las deficiencias infraestructurales y de equipamiento del lugar.
Y ¿Cómo se pudiera definir esta situación de riesgo y vulnerabilidad ligada a los espacios que habitan los pobladores?
Sin profundizar demasiado en estos conceptos que pudieran tener múltiples aristas disciplinares de exploración, sería posible en forma contextual referirse a ellos como: la vulnerabilidad, la que correspondería a la propensión interna de un ecosistema o de algunos de sus componentes a verse afectados por una amenaza, esto es, a sufrir daño ante la presencia de determinada fuerza o energía con potencial destructivo: inseguridad en el sitio de residencia y predisposición a experimentar menoscabo en la integridad física y los bienes materiales de los pobladores.
El riesgo de desastre es la magnitud probable del daño de un ecosistema específico o de algunos de sus componentes en un período determinado, en relación con la presencia de una actividad potencialmente peligrosa: el grado de predisposición del sitio y de sus pobladores a ser dañados.
Por último, la amenaza es el fenómeno peligroso que se explica como la magnitud y duración de una fuerza o energía que representa un peligro potencial, dada su capacidad de destruir o desestabilizar un ecosistema o los elementos que lo componen, y la probabilidad de que esa energía se desencadene: posibilidad latente de sufrir daño.
Y ¿Cómo se generan procesalmente estos espacios proclives en la sobremodernidad?
¿Qué fuerzas impulsan a la ciudad a convertirse en una metrópoli?
¿Cómo se producen los desplazamientos expansivos de pobladores?
¿Cómo se vinculan estos desplazamientos de pobladores a la vivienda vulnerable y en riesgo?
Para el abordaje de estos cuestionamientos se propone: iniciar con la exploración de las fuerzas que propician el dinamismo social expansivo en el área metropolitana de Monterrey, enlazándolos a las etapas evolutivas de la metropolización 1940-2005; continuando con un análisis que intente reconocer la forma en que la población se desplaza espacialmente, definiendo en este proceso de deslizamiento sus características por grupo de edad y su vinculación con el ciclo reproductor y las formas de ocupación del suelo «irregular: con riesgo y vulnerabilidad y regular con normatividad»; para terminar con algunas deducciones preliminares que involucran al asunto de la vivienda el riesgo y su vulnerabilidad, con la forma en que se expande espacialmente la ciudad, generando diversos contornos y diferenciación en la ocupación espacial del suelo: zonas marginadas, zonas residenciales y otras zonas.
A partir de los procesos transformacionales que dan lugar a la expansividad de las ciudades, queda claro que, por lo menos en un largo período de tiempo, éstas seguirán creciendo en el número de sus pobladores y por ende, expandiendo sus límites periféricos; esta evolución del sitio, cuando se trata de áreas metropolitanas, estaría evidenciada en el desarrollo de sus etapas de metropolización, las cuales han sido definidas por diversos autores, coincidiendo en la mayoría de los casos en el tránsito de 4 etapas:
Urbanización: cuando la tasa de crecimiento porcentual anual de pobladores de la ciudad central supera a la de la periferia.
Pero independientemente de que sean ciudades y se conviertan o no en metrópolis, en el transcurso de sus procesos evolutivos, ambos sitios generan estados de bienestar para algunos y marginación y pobreza para otros.
De hecho, desde esta perspectiva de investigación, se afirma que existe una correlación histórica de correspondencia biunívoca uno a uno, entre las expectativas de ingreso económico de pobladores y el crecimiento demográfico-poblacional del espacio urbano.
De inicio se distingue que el origen, o uno de los principales incentivos para el crecimiento de pobladores en la etapa inicial de la ciudad industrial y la cohesión posterior del lugar, se relaciona directamente con la primacía económica, y por supuesto, con otros satisfactores urbanos ofrecidos a los habitantes como pudieran ser: de orden infraestructural, de equipamiento, de seguridad social, de gobernabilidad, entre otros.
No obstante, estos satisfactores evidentemente no son iguales para todos los pobladores, o mejor dicho, las inversiones gubernamentales asociadas a las políticas públicas y a las estrategias de planeación, no son aplicadas en el sitio en igualdad de circunstancias, generando: áreas sobremodernas habilitadas con inversiones económicas extremas, que la autoridad muestra orgullosamente; y aquellos espacios difuminados de características intrínsecas, que conviene ocultar, o por lo menos, minimizar; bien pudieran denominarse a estos sitios como lugares no ciudad, ocupados por pobladores de antípoda de clase social concepto que pudiera definirse de la siguiente manera:
"La noción de antípoda de clase social ACS propuesta, se refiere a cada uno de los habitantes de un lugar específico con respecto a otros pobladores que moren en un lugar de características diametralmente opuestas.
Se aplica a la persona de determinado estrato social o clase social opuesta o contraria a otra.
Esta noción de ACS alude a los estratos de la sociedad metropolitana compuestos por grupos de familias que ocupan posiciones diferenciadas, desiguales y muchas veces de características antagónicas, esto sería: la agrupación de personas que se encuentran en una misma esfera social y económica, con similares grados educativos, posesión de bienes mobiliarios o inmobiliarios, actitudes morales, hábitos de consumo y otros; opuestos al Otro la otredad u otros grupos de la sociedad con características indiscutiblemente opuestas.
Debe subrayarse además, que otra de las particularidades fundamentales a destacar de este concepto de "antípoda de clase social" es que denota una clara y diferenciada localización espacial en el ámbito territorial del sitio, no sólo de las actividades propias del grupo, sino también del emplazamiento y características de su vivienda, la que se circunscribe en las etapas iniciales y en las más avanzadas del proceso de metropolización, tradicionalmente en la esfera de los contornos periféricos del lugar".
En este orden de ideas, es de interés en el ámbito que circunscribe a esta investigación, asociar a la conformación de la forma urbana y de los procesos de transformación y expansividad periférica en muchas de las metrópolis, factores que en un momento dado estarían íntimamente vinculados a la sociedad asentada en el sitio y por supuesto, a determinados grupos sociales de pobladores que conforman el lugar; articulando en ese proceso, a las disímiles actividades diarias de las diversas matrices sociales existentes.
Entonces, todo este conjunto de dinamismos sociales que se generan en la cotidianidad al interior de la metrópoli, son considerados como fuerzas centrífugas de expansión, las cuales procesalmente en el tiempo, tienden a ensanchar los límites metropolitanos, conformando, precisamente, la forma urbana distintiva y la dinámica cambiante de sus linderos periféricos; ver la esquema 1.
Así, las fuerzas centrífugas de expansión, desde esta posición teórica, se estima que van eslabonándose en una sucesión iterativa enlazada históricamente, para generar los diversos "contornos urbanos", los cuales se van agregando al territorio metropolitano y estarían conformados por la masa humana, que se agrupa en un continuum entorno del centro metropolitano; modificando en ese transcurso, no sólo la estructura morfológica del sitio, la cual se transforma procesalmente en el tiempo: de una ciudad monocéntrica a una metrópoli policéntrica; sino también, el funcionamiento urbano, el que tiende a transfigurarse generando diversas ciudades dentro de la ciudad-metropolitana; multiplicando, en muchos de los casos, aquellos espacios considerados como antípoda de clase social, con toda su proclividad inherente; ver la esquema 2.
La agrupación de pobladores en torno del centro metropolitano, no sucede en la misma proporción a través del tiempo, esto, precisamente, por las mencionadas "fuerzas centrífugas", las cuales tienen una relación de intensidad inversamente proporcional a los desplazamientos presentados en las etapas de metropolización EM aludidas en párrafos anteriores; en efecto, al aislar el comportamiento de pobladores en cuanto a la ocupación y traslado procesal en el espacio metropolitano y ligarlo con las EM, es claro que al inicio del proceso de metropolización, en la primera etapa llamada de urbanización, que genera el primer contorno de la metrópoli y tomando como base al centro metropolitano, las fuerzas centrífugas que estimulan el traslado de los pobladores hacia la periferia es menor; o también se podría comprobar la existencia de mayores fuerzas centrípetas, las cuales tienden a contener el desplazamiento de pobladores hacia otros perímetros adyacentes.
Posteriormente en las etapas de metropolización subsiguientes, como por ejemplo la de "suburbanización", la situación cambia drásticamente y los componentes de las fuerzas centrífugas aumentan la presión de desplazamiento de pobladores hacia la periferia, generando otros contornos metropolitanos que estarían asociados, en la mayoría de los casos, con diferentes cabeceras municipales, las cuales evidentemente se agregarían al área metropolitana; esta condición se presenta cuando la periferia alcanza una mayor tasa de crecimiento poblacional porcentual anual, con respecto del centro metropolitano.
En las siguientes etapas de metropolización, las fuerzas centrífugas adquieren mayor poder, no sólo en el propio centro metropolitano, sino que también entrarían en el proceso las demás áreas conurbadas, ejerciendo presión para los desplazamientos de pobladores hacia otras zonas de la periferia mediática, repitiéndose iterativamente lo que se pudiera denominar "el ciclo de deslizamiento de pobladores"; incluso a las fuerzas centrífugas asociadas a las etapas de metropolización de base pobladores, que se han mencionado anteriormente, sería posible encadenar una tercera fuerza de importancia significativa, la cual estaría relacionada intrínsecamente con los habitantes del sitio; nos referimos a la actividad productiva o que también se pudiera llamar como etapa de metropolización de base empleos, la cual evidentemente influye de manera importante en el impulso positivo o negativo de las fuerzas centrífugas.
Entonces, resultaría factible que mediante el control eficiente, efectivo y eficaz de los componentes de las fuerzas centrífugas mencionados, se podría con toda certeza, incidir positivamente en la regulación y dirección de los desplazamientos de pobladores en las áreas metropolitanas de características similares a las de Monterrey, ordenando y delimitando con precisión sus límites expansivos; disminuyendo en esa evolución, la ocupación de zonas de viviendas en riesgo y vulnerabilidad.
Para ejemplificar operativamente este proceso propuesto, denominado el ciclo de deslizamiento de pobladores y que involucra a las etapas de metropolización de base pobladores y a las fuerzas centrífugas de empuje, a continuación se abordará sucintamente el caso del área metropolitana de Monterrey.
Monterrey y gran parte de su área metropolitana se ubica en la base de la Sierra Madre Oriental, dominando lo que se podría nombrar como la gran llanura esteparia del noreste de México, que incorpora a los estados de Coahuila y Tamaulipas, conocida también como la región noreste de México.
Una de las características topográficas de la zona es que está rodeada por diferentes elevaciones orográficas, lo cual ha diferenciado, en gran medida, la orientación de su crecimiento físico y la morfología urbana del sitio.
Es clara la inclinación topográfica del emplazamiento urbano de Monterrey, según lo muestra la figura 2.
La evidencia gráfica demuestra que el área metropolitana de Monterrey está orientada con dirección oeste-este; asímismo, la característica particular representada por el relieve topográfico, se ha considerado como uno de los factores de importancia significativa, que debiera ser respetado, en el planeamiento físico de la ciudad.
Sobre todo si se reflexiona en el costo económico que representa el acceder a algunos de los componentes infraestructurales básicos para el crecimiento urbano, como por ejemplo, el suministro de agua potable.
Para el caso de la metrópoli de Monterrey el análisis de las etapas de metropolización y por consiguiente de la generación y activación de los componentes de las fuerzas centrífugas de empuje orientativo-periférico esquema 3, se propone configurarlo desde la época de su conformación inicial, la cual se sitúa, según los análisis históricos, en la década de 1940-1950.
En este período Monterrey inicia su proceso de metropolización al incorporar físicamente las áreas urbanas de los municipios de Guadalupe y San Nicolás de los Garza, que en conjunto, agrupaban alrededor de 375 mil pobladores; en este espacio-tiempo-diferencial, el centro metropolitano de Monterrey crece a una tasa promedio anual de 6.0% y el conjunto metropolitano al 6.2%; reportando además, un área urbana bruta de 4,774 hectáreas y una densidad de pobladores de 79 habitantes por hectárea.
Entonces, se puede afirmar que antes del período 1940-1950 en Monterrey como centro metropolitano, los componentes de las fuerzas centrípetas cohesionaban espacialmente a los pobladores del lugar, retardando, en cierta forma, la expansión desmedida de los habitantes del primer contorno, hacia las zonas periféricas de esta ciudad capital, según lo indican los esquemas anteriores y las tablas 1 y 2.
Posteriormente las fuerzas centrífugas y sus componentes como pudieran ser: los satisfactores económicos, el grado de gobernabilidad, la tasa de crecimiento natural de pobladores nacimientos menos defunciones, los índices de inmigración regional y nacional hacia el sitio, el ciclo reproductor de la vida de los pobladores CR, oferta de suelo urbano habilitado, entre otros; empujan a los residentes de la recién formada metrópoli de Monterrey y entre los años 1950-1960 se adiciona la zona urbana del municipio de San Pedro Garza García, sumando cuatro los municipios que la integraron; generando en el proceso, otro nuevo contorno y nuevos límites perimetrales metropolitanos, en los que se contabilizaron un total de 708.3 mil pobladores, y una tasa de crecimiento poblacional para Monterrey como centro metropolitano de 5.7%; en 1965 la población aumentó a 850.66 pobladores, estimándose un área urbana bruta de 7,630 hectáreas y 111 habitantes por hectárea.
En la década de 1970-1980 de nuevo el empuje de las fuerzas centrífugas y sus componentes, adicionan las áreas urbanas de los municipios de Santa Catarina, Apodaca y General Escobedo, sumando siete los municipios metropolitanos con un total de 1,281 mil habitantes; estimándose para el año de 1970 una cantidad de 13,000 hectáreas de área urbana bruta, lo que representaba una densidad de pobladores de 90 habitantes por hectárea.
Para el centro metropolitano, se estima en este mismo año la cantidad de 871.5 mil habitantes con una tasa de crecimiento de pobladores decenal 1970-1980, con respecto al total metropolitano, de 2.2%, según lo indica la tabla 2.
Fue en la década 1980-1990, cuando se adjuntó el municipio de Benito Juárez y García y también cuando el municipio de Monterrey experimentó una considerable desaceleración en su proceso de crecimiento poblacional, reduciendo su tasa de crecimiento al -0.2 por ciento.
En la parte media de este período 1985 se contabilizan 2,232.04 habitantes metropolitanos, dispersos en una extensión territorial de 36,090 hectáreas de área urbana bruta; representando una densidad de 69 habitantes por hectárea.
Finalmente, en el año 2000 la conurbación metropolitana alcanza 3,245.5 mil habitantes y Monterrey una tasa de crecimiento de sólo el 0.04%, con un área urbana bruta de 56,677 hectáreas, resultando una densidad de pobladores de 57 habitantes por hectárea; quizá sea en este cambio de siglo donde se ha manifestando la evidencia característica del empuje que ejercen los componentes de las fuerzas centrífugas y como esto se revela en los análisis de las mencionadas "etapas de metropolización", donde se patentiza: por un lado, la importancia del proceso de planeación para controlar la orientación y la estructura del crecimiento y expansión adyacente de la mancha urbana, control que debiera ser ejercido por los instrumentos ad hoc que sean generados por organismos gubernamentales serios en términos de eficiencia, eficacia y efectividad; por el otro, queda descubierta la trascendencia que representan los actores sociales que participan en el proceso de "hacer ciudad", sobre todo aquellos que intervienen en la transformación que tutela el crecimiento y la orientación de la expansión de los usos del suelo, que no siempre actúan buscando el equilibrio del desarrollo urbano y la generación de espacios adecuados para la habitabilidad segura de los pobladores; ver la tabla 3.
Con estas características en el crecimiento numérico de los pobladores metropolitanos de Monterrey, y con base en las propuestas que asocian a las "fuerzas centrífugas FC" con las "etapas de metropolizacion", es posible advertir que en virtud de la presión ejercida por los componentes de las FC en el área metropolitana de Monterrey, se ha rebasado la primera etapa de metropolización, aquella que está definida como la de "urbanización", ya que ésta supone que tal evento sucede cuando la tasa de crecimiento porcentual anual de pobladores del centro metropolitano, supera a la de la periferia; ingresando, desde el año 1990, a la "etapa de suburbanización", que es cuando las áreas urbanas conurbadas periféricas alcanzan una mayor tasa de crecimiento porcentual anual, con respecto de la ciudad central.
Asociado a esto, si se revisa la conformación metropolitana del año 1990 figuras 3 y 4, es posible observar que la dirección expansiva del crecimiento de pobladores se orienta claramente hacia la periferia, particularmente con una trayectoria dirigida rumbo al nororiente hacia los municipios de G. Escobedo, Apodaca y Guadalupe; observándose cómo en ese período todavía las áreas urbanas de los municipios de Guadalupe y Escobedo no rebasaban su límite municipal: Guadalupe con B. Juárez y Escobedo con Salinas Victoria y García, según lo indican las figuras 3, 4 y 5.
Asímismo, si se considera el crecimiento físico del centro metropolitano de Monterrey en la década de 1980-1990, es posible inferir que el área de esta metrópoli regiomontana ha modificado el proceso correspondiente asociado a las etapas de metropolización EM, ingresando a la "etapa de desurbanización", ya que esto ocurre, según los conceptos teóricos de las EM, cuando la ciudad central muestra un despoblamiento relativo o absoluto -0.2% según lo muestra la tabla 2; esto indica, como se menciona anteriormente, una evidente desconcentración de pobladores hacia la periferia inmediata, ya que la zona que comprendía inicialmente a la ciudad central ha sufrido una indudable metamorfosis, modificando drásticamente el uso del suelo, obligando a la mayoría de los habitantes de esos sectores a abandonar paulatinamente sus viviendas, circunstancia característica de esta etapa de desurbanización; ver la figura 5.
En este orden de ideas, el sucinto ejemplo ilustrativo desarrollado anteriormente, ha pretendido solamente y de manera breve mostrar la forma en que las fuerzas centrífugas y sus componentes, han influido en la expansión del área metropolitana de Monterrey AMM; incluso si revisamos los esquema 2 y 3, representan la forma tradicional en que, desde la perspectiva de esta investigación, se infiere que inicia el proceso de metropolización a partir de un centro metropolitano, el cual originariamente sería monocéntrico, donde los grupos sociales en su proceso de "centrifugación" se van asentando en torno precisamente de ese centro metropolitano, formando lo que se podría denominar el "primer contorno".
Posteriormente y en virtud de múltiples factores, que podríamos asociar con algunos de los componentes de las fuerzas centrífugas, la población del sitio incrementa su número demandando más suelo urbano; aquí sería necesario considerar, como uno de los aspectos más importantes para el AMM, ligado a las fuerzas centrífugas y su proceso expansivo, el fuerte desarrollo económico experimentado en las últimas décadas, incluso el cambio en la actividad económica nacional, pasando de ser preponderante la actividad industrial, para orientarse a la rama de los servicios, como lo muestra la tabla 4.
Si todo sigue constante ceteris paribus y los instrumentos de planeación leyes, reglamentos, planes, entre otros elaborados y ejecutados por los gobiernos locales o estatales, no hacen eficiente el proceso social de poblamiento, la ciudad seguirá agregando contornos sin la correcta regulación, interpretándose esto, como un fenómeno encadenado a la noción de "anomia institucionalizada"; dejando el control, en muchos de los casos, a las libres fuerzas del mercado inmobiliario, el cual está integrado por individuos que legítimamente en el sistema mexicano-constitucional federalista vigente, buscan su beneficio personal y únicamente la acumulación primaria de capital; pero sin considerar el equilibrio del sitio y los espacios diferenciados que se generan en el proceso, muchos de ellos caracterizados por condiciones de riesgo y vulnerabilidad.
Solamente cuando se agrega el factor de corrupción en esta evolución-involución de la metrópoli, que asocia comprometidamente a una triada de factores representada por: 1.
El mercado inmobiliario en todas sus manifestaciones y con todos sus actores, 2.
A los instrumentos de planeación institucionalizada y 3.
A los funcionarios públicos, en cualquiera de sus tres ámbitos de competencia: Federal, Estatal y Municipal, afectando a la sociedad del lugar; sería cuando pudiera mencionarse como una "transformación ilegal o ilegítima" del suelo urbano, que convierte a la ocupación de éste en una contradicción factual, en virtud de esa transformación del territorio que imbrica procesos legales-ilegítimos, que dicho sea de paso, estas condicionantes no son ajenas a las metrópolis mexicanas, como seguramente tampoco a las latinoamericanas y algunas más del ámbito mundial.
En este orden de ideas, regresando al análisis anterior del ejemplo Monterrey, que trata de explicar en forma general, entre otras cosas, la manera como se produce el desplazamiento de pobladores de un centro metropolitano hacia las zonas periféricas contiguas, en muchos de los casos con ingredientes proclives vinculados con la "corrupción institucionalizada", se podría afirmar en virtud de análisis anteriores que el deslizamiento de pobladores se presenta relacionado a determinados grupos de pobladores que están asociados a rangos de edad específicos, los cuales se vinculan a una característica de traslado, que pareciera corresponder a una pauta común, por lo menos, en las metrópolis mexicanas.
Nos referimos concretamente a que de la forma en que transitan los pobladores en el espacio metropolitano, se pudiera desprender una norma conductual, la cual pudiera estar representada por la siguiente afirmación:
El desplazamiento expansivo de pobladores metropolitanos del centro metropolitano hacia la periferia, guarda características similares de comportamiento, asociadas éstas, cronológicamente en una función inversamente proporcional a la edad del poblador.
Esto significa, que las personas con mayor edad cronológica, tienden a estar a una distancia menor del centro histórico metropolitano Distrito Central de Negocios, DCN, o, entre mayor sea la distancia del DCN hacia la periferia, se localizarán los grupos de pobladores de menor edad; representando en términos generales, una característica peculiar que seguramente se presenta en la evolución expansionista periférica de las áreas metropolitanas latinoamericanas y quizá en la mayoría de las regiones del mundo.
Para ejemplificar este desplazamiento de pobladores por rango de edad, se recurrirá a presentar la forma característica en que se ha manifestado esta situación mencionada en el área metropolitana de Monterrey; para este propósito se han incluido las figuras 6, 7, y 8, las cuales demuestran esta particularidad en el comportamiento de los pobladores metropolitanos; conducta que pudiera ser considerada como una pauta, que tiende a asociarse directamente con las etapas de metropolización EM: entre más rápidamente se avance a EM superiores, mayor será la evidencia de los desplazamientos.
Para el área metropolitana de Monterrey entre los años 2000 y 2005 la localización de los grupos de pobladores por rangos de edad, presentan las siguientes características:
1. El grupo censal en el rango de edad de 65 años y más, en su mayoría se ubica en una proximidad relativa al centro histórico del municipio de Monterrey, observándose este patrón en la mayoría de las cabeceras incorporadas en la conurbación.
Esta situación se evidencia en el área sur del municipio de Monterrey, en donde, próximo y paralelo al río Santa Catarina, desde el municipio de San Pedro Garza García hasta el de Guadalupe, se observan áreas geoestadísticas básicas ageb´s, con alta concentración de pobladores asociados a esta característica cronológica de edad, disminuyendo drásticamente conforme se incrementa la distancia con respecto al centro histórico; ver la figura 6.
2. Para el caso del grupo censal de pobladores de 0-14 años, su desplazamiento periférico-metropolitano, ciertamente, se aprecia más evidente, delimitándose con claridad lo que hemos denominado como el "umbral interno", el cual indica una línea imaginaria, que desde esta posición teórica se especula que con el tiempo tenderá a recorrerse, siguiendo una trayectoria con dirección periférica; ver la figura 7.
3. En lo que respecta al grupo con rango de edad de 15 a 19 años, se aprecia un comportamiento similar al grupo analizado anteriormente en cuanto a su desplazamiento periférico y a la delimitación característica del umbral interno, solamente que en este grupo demográfico sí se aprecian zonas con alta concentración de pobladores en las áreas urbanas de los municipios de San Pedro Garza García y Monterrey sur; ver la figura 8.
Así, la explicación de los desplazamientos expansivos de pobladores con orientación periférica, considerando a toda la sociedad del sitio, sin discriminación de grupos de edad y desde la perspectiva de esta investigación, se propone que estaría fundamentada, por lo menos, en dos evoluciones generalistas que consideramos de importancia fundamental, en el entendimiento y explicación precisa de la conformación inicial, que da lugar a la expansión periférica de la metrópoli de Monterrey:
1. El primer proceso evolutivo se liga evidentemente al ciclo reproductivo de los pobladores, esto es, asocia la expansión periférica con: la familia, el crecimiento natural nacimientos menos defunciones, las características culturales, de idiosincrasia, identitarias, las económicas, y otras, del sitio.
2. El segundo se relaciona con la forma en que se expande la ciudad, generando las zonas de antípoda de clase social; aquí es donde se tratará de corroborar el supuesto que asocia a los grupos de altos ingresos económicos, con el inicio que daría lugar a los procesos expansivos periféricos iniciales en las metrópolis.
Dicho supuesto indicaría que en las etapas formativas-avanzadas de la ciudad, los iniciadores fácticos de los desplazamientos periféricos, son los grupos de altos ingresos económicos, donde los grupos de su antípoda, siguen las mismas pautas orientativas de traslado que los primeros, pero ubicando su vivienda en suelo de características diferenciadas en riesgo y vulnerabilidad.
En posteriores etapas de metropolización, desde la urbanización temprana y las que continúan, estas colectividades marginales de antípoda, intensifican su ciclo reproductor de vida, ocupando otras porciones diversificadas en el suelo urbano, muchas de ellas en condiciones similares de habitabilidad y otras tantas consideradas en el proceso transformacional del sitio, como lugares todavía más comprometidos en cuanto al riesgo y la vulnerabilidad.
A continuación, como una forma preliminar de concluir este artículo abordando las suposiciones anteriores, se profundizará en los procesos evolutivos mencionados, tomando como objeto de intervención espacial al área metropolitana de Monterrey.
El primer proceso evolutivo, que se podría considerar como el más lineal, representa una transformación que relaciona al poblador y a su ciclo reproductivo tradicional, con el territorio metropolitano, donde, mediante esta relación simbiótica de causa-efecto, se intentaría responder en forma genérica a la pregunta de ¿Por qué se expande la ciudad?
A dicho proceso mencionado se propone denominarlo como el "ciclo reproductor de la vida de los pobladores en las ciudades CR".
Esta expresión de CR se pretende asociarla con el siguiente proceso:
3. Evolucion. Los integrantes de la familia inician su particular proceso de movilidad individual, formando su propio núcleo familiar, en muchos de los casos en el hinterland próximo del hogar paterno;
4. Nuevo inicio del ciclo reproductor iterativo, con la rapidez que permitan los componentes de las fuerzas centrífugas del sitio; según lo indica el esquema 4.
No obstante, en la esfera metropolitana de Monterrey, se podrían anotar por lo menos dos reflexiones que involucran a variables asociadas con el territorio, la vivienda, el riesgo y la vulnerabilidad, con la propia velocidad del ciclo reproductor:
1. Aunque el "ciclo reproductor de la vida de los pobladores de las ciudades" pareciera que continuará perpetuamente, claro está, en caso de no ocurrir una catástrofe de consecuencias insospechadas, se cree que dicho proceso cíclico debe sufrir mutaciones evolutivas en la velocidad de reproducción de los miembros de la familia, las cuales se asocian principalmente con factores que estarían incorporados a: El medio físico territorial; las reservas de recursos naturales y de suelo urbano accesible; los factores socio-económicos y culturales y la gobernabilidad, entre otros.
Dichos factores también sería posible ligarlos a los componentes de las mencionadas fuerzas centrífugas aludidas en párrafos precedentes, ya que la evidencia práctica demuestra fehacientemente que los pobladores urbanos, en muchos de los casos, basan el crecimiento del número de miembros de la familia en satisfactores que están asociados con los ingresos económicos, la disponibilidad de espacio físico, la seguridad social, la gobernabilidad, los equipamientos educativos y otros; los que precisamente agrupan a diversos factores que conforman a los componentes de las fuerzas centrífugas.
Para el caso particular de análisis de esta investigación en proceso, de los múltiples factores que pudieran incluir los componentes de las fuerzas centrífugas, se referirá específicamente al suelo y su disponibilidad de utilización con infraestructura, servicios y otros para los diversos usos urbanos, ya que éste con las características mencionadas, representa un recurso limitado, que implicaría, en la medida de su disponibilidad, el establecimiento de barreras de crecimiento espacial y de reproducción horizontal de la ciudad para "algunos" grupos de pobladores; para "otros" grupos de pobladores, implicaría procesos de movilidad territorial en busca de lugares disponibles para su residencia, los cuales en la mayoría de los casos se ubican en la periferia inmediata o en las áreas aledañas próximas, donde no necesariamente están las condiciones mínimas de habitabilidad en términos de infraestructura o equipamientos, sino que en múltiples casos se ubican en lugares de riesgo y con amplia vulnerabilidad.
Este desplazamiento de pobladores propicia en las áreas urbanas con las particularidades como las de Monterrey, el fenómeno de ensanchamiento, que en muchos de los casos es favorecido por la apropiación irregular del suelo, aún sin los servicios básicos: ya sea por los grupos de bajos ingresos, apoyados por centrales obreras o partidos políticos e incluso, como se menciona anteriormente por los grupos de urbanizadores o desarrolladores que irregularmente y, en muchos de los casos, por procedimientos ilegítimos, influyen mediante actos de contubernio, en la modificación de los usos y destinos del suelo, consignados en los débiles instrumentos de planeación CUS, CAS, COS, entre otros, los cuales son generados por los gobiernos locales.
2. Esta caracterización traería aparejada una diferenciación en el proceso de formación, crecimiento, orientación físico-espacial y evolución de las ciudades, las cuales obedecen, entre otros, a la velocidad y prontitud de estos procesos denominados "ciclos reproductores" según lo muestra el esquema 4; tendiendo a generar en este transcurso, diferentes grados de concentraciones urbanas, llamadas ciudades, áreas metropolitanas, megalópolis y más; espacios territoriales que guardan características identificadas y relacionadas directamente con procesos denominados anteriormente como las fuerzas centrífugas, las fuerzas centrípetas y las etapas de metropolización.
b. La orientación y grado de "desarrollo" socio-económico que provean los satisfactores necesarios a los pobladores del sitio y/o la generación de excedentes de atracción para otros pobladores de la región;
Dependerá en gran medida la velocidad de evolución que despliegue el "ciclo reproductor", en consecuencia, el crecimiento y la expansión física de la ciudad y la movilidad de desplazamiento de los habitantes metropolitanos, generando las características de policentrismo que tienden a prevalecer en un espacio con particularidades metropolitanas, toda vez que esa movilidad de desplazamiento mencionada, permanecería evidentemente influenciada por la disponibilidad de suelo urbano habitable y éste a su vez por los actores sociales que intervienen en la generación del mismo, los cuales estarían representados en forma general por el sector privado y el sector gubernamental.
Ambos sectores mencionados persiguen ciertamente, o por lo menos en teoría deberían buscar, objetivos diametralmente opuestos; los primeros buscan la acumulación primaria de capital como fin último y los otros, representados por los funcionarios públicos de gobiernos federal, estatal o local, debieran apoyar a toda la sociedad sin discriminación, buscando el bien común, protegiendo al sector social menos favorecido, aunque esto no siempre funciona así, recordemos el "mundo al revés" mencionado por Carlos Marx.
El "mundo al revés" según Marx es una sociedad: "a En la que el intermediario suplanta al productor trabajador y al creador artista, inventor, productor de conocimientos e ideas en la que se puede enriquecer a su costa recogiendo los resultados de sus actividades; ¿quiénes son estos intermediarios?
El capitalista activo o rentista; b En la que el Estado, que debería servir al conjunto de la sociedad y difundir en ella la capacidad de organización y su racionalidad, llega a originar precisamente lo contrario: refuerza la explotación del conjunto de la sociedad; c En la que la burocracia puede adquirir intereses propios y los medios para servirlos, en la que la competencia y el saber son los medios de selección de esta burocracia; d En la que el efecto se considere causa, en la que el fin se convierte en medio y el medio en fin".
Sería en este proceso en el que intervienen individuos de ambos sectores de la sociedad, donde es posible encontrar lo que se podría denominar como una "situación antinómica" producto de un conflicto de intereses, la cual tradicionalmente se genera en el marco de las acciones proclives de corrupción; entre otros, se podría distinguir:
1. Cuando intervienen integrantes de ambos sectores privado y público asociados en contubernio, para alterar las disposiciones legales de beneficio social, que han sido emanadas de los instrumentos de planeación, para su propio beneficio;
2. Así como también, cuando al interior del sector gubernamental en los tres niveles de gobierno, Federal, Estatal y Local, los funcionarios públicos juegan un doble rol, como agentes sociales gubernamentales y como especuladores de suelo urbano, situación que seguramente no es ajena en muchos de los gobiernos y gobernantes de México, de Latinoamérica y del mundo.
La manifestación de esta aparente antinomia, o mejor, aporía, en palabras de Henri Lefebvre, entre los grupos que estarían vinculados a la generación y reproducción del espacio urbano, radica fundamentalmente en la insuficiencia de una normatividad operativa de los instrumentos asociados al desarrollo urbano leyes, planes, reglamentos y otros, que proporcionen los elementos necesarios y requeridos:
1. Para orientar debidamente las acciones de ambos sectores involucrados en el crecimiento, disposición y asignación de suelo con aptitudes para el desarrollo urbano, equilibrando acciones que deberían, entre otras, dosificar y establecer claramente los límites periféricos de la metrópoli y evitando los desplazamientos sin control ya representados y comentados.
2. En la selección de los recursos humanos adecuados que colaboren como funcionarios públicos, comprometidos socialmente con procesos de eficiencia y calidad en el equilibrio urbano, según lo indica el esquema 5.
Así, sería posible confirmar que cuando en virtud de asociaciones corruptivas entre los dos agentes mencionados -servidores públicos y particulares-, el diseño de los instrumentos normativos leyes, reglamentos y planes de desarrollo, entre otros que rigen el crecimiento, disposición y asignación de suelo con aptitudes para el desarrollo urbano de la ciudad, están "contaminados" negativamente, con intereses de beneficio para los particulares más que a favor del bien común, de la sociedad en general o de la planeación del sitio, se debe, como se ha anotado en reflexiones anteriores, a la falta de control administrativo eficiente, eficaz y efectivo, que propicia evidentes procesos proclives de contubernio-corrupción y por lo tanto, a procesos antinómicos entre estos grupos de poder.
Circunstancia que al ofertar tierra urbana en estas condiciones de "contaminación", incorpora o reactiva uno de los componentes más importantes de las fuerzas centrífugas de expansión: el suelo urbano.
De ese modo se genera la dispersión periférica con orientación multidireccional sin control, o mejor, con una orientación "adecuada", pero para los intereses de particulares y de algunos funcionarios públicos que, en ciertos casos, integran suelo urbano revalorado proveniente de procedimientos especulativos, y en otros tantos, derivados de "operaciones irregulares" con un claro involucramiento de servidores públicos.
Dichas acciones se han definido en párrafos anteriores como "proceso de transformación del territorio legal-ilegítimo", el cual genera con todos estos actos antinómicos, no sólo una de las razones del ¿Por qué? en la expansión no planeada del sitio, sino también el estado incontrolable en que se encuentran la mayoría de las metrópolis latinoamericanas, incluyendo por supuesto a las de México, como lo muestra el esquema 5.
El segundo proceso por el que se intentará explicar los desplazamientos con orientación periférica de los pobladores metropolitanos, se pretende encadenarlo a explicaciones que traten de avanzar en el conocimiento sobre cuestionamientos asociados a ¿Cómo se expande la ciudad generando los contornos característicos metropolitanos?
Y ¿Por qué se generan en los contornos, las zonas de antípoda de clase social?
Esta óptica de investigación tendría implicaciones de análisis diferentes a las exploradas anteriormente, ya que aquí, para ejemplificar y tratar de dar respuesta a las interrogantes arriba propuestas, se partirá de algunos aspectos vinculados a la sociedad, diferentes a los observados del "primer proceso".
Particularmente nos referimos al concepto que intenta interpretar, más que a procesos transformacionales asociados con "el ciclo reproductor de la vida de los pobladores", o a la corrupción institucionalizada: a "la condición humana" o en palabras de Hannah Arendt la vita activa de los dos grupos sociales antagónicos de antecedente.
Dichos grupos sociales contrapuestos, tienden a conformar lo que se ha definido con el concepto de "antípoda de clase social" y precisamente sería desde esta posición teórica que trataríamos de ensayar preliminarmente, el supuesto hipotético mencionado en párrafos anteriores y que está unido a la idea de que por lo menos en Monterrey:
En el inicio temprano del proceso de metropolización, antes del "arranque" de la denominada etapa de urbanización del centro metropolitano »en la generación del "primer contorno" o cuando las fuerzas centrípetas de contención son mayores a las fuerzas centrífugas de expansión FC, estos grupos sociales -los de antípoda- son los primeros ocupantes localizados en la periferia del sitio, en donde los de ingresos económicos superiores o mejor, los propietarios de los medios de producción, serían los propiciadores iniciales de la expansividad periférica del sitio, anticipándose en la ocupación y apropiación del suelo; precediéndolos en el proceso, los de menores ingresos.
Entonces, por un lado, estarían los que conforman la clase económicamente dominante, incluso, algunos políticos encumbrados y, por el otro, los menos afortunados, que en muchos de los casos "laboran y/o trabajan" para los primeros; como se ha indicado en el esquema 6.
La idea que subyace en esta exploración, parte de la consideración inicial ya explicada, la cual estaría relacionada "el ciclo reproductor de la vida de los pobladores de las ciudades" similar a la de Monterrey, como uno de los componentes de las fuerzas centrífugas de expansión, en donde se ha tratado de evidenciar la forma en que se expande la ciudad procesalmente a través del tiempo, a partir de un centro metropolitano con características propias y ad hoc para desarrollar esta tendencia; propensión que estaría asociada con procesos de metropolización.
No obstante, en el tratamiento de este análisis propuesto, solamente se consideran "algunos" motivos involucrados en la expansión física, sin abarcar a todos los diferentes grupos sociales radicados en el sitio, razón por la que no se alcanza a explicitar en la conformación de los "contornos" a los diferentes grupos sociales, así como tampoco el ¿Por qué? razón justificada de la ubicación geográfico-espacial de estos dos grupos sociales y económicamente antagónicos, que se han definido como antípoda de clase social.
Se infiere solamente con respecto a la localización espacial de sus viviendas, en tanto asentamiento humano de estos grupos antagónicos que se debe, en el primer caso los económicamente dominantes, a las condiciones favorables del suelo: de infraestructura, de equipamiento y otros; en el segundo caso su antípoda, a la disponibilidad del suelo, sin atención de los elementos infraestructurales e incluso de riesgo y de vulnerabilidad y de otros.
Por estos motivos, a continuación se abordarán estas consideraciones tratando de adoptar como marco teórico los planteamientos desarrollados por Hannah Arendt en torno a la "condición humana y la vita activa" de la sociedad, a las explicaciones que intentan responder a los cuestionamientos mostrados en los párrafos anteriormente citados.
Ciertamente, la propuesta de Hannah Arendt está expuesta con una orientación filosófica y con objetivos muy diferentes a los perseguidos en esta parte de la investigación en proceso, ya que la autora parte de analizar a la condición humana de la sociedad "contemporánea" en general; articulándola con tres elementos que evidentemente se encuentran ligados a las actividades tradicionales de todo ser humano y en las que básicamente la autora fundamenta toda su propuesta teórica.
Nos referimos a los conceptos de labor, trabajo y acción; precisamente, esta sería una de las aportaciones de las reflexiones del artículo.
Desde la óptica de la investigación actual, se pretende asociar este asunto de la "condición humana" circunscrita a las actividades individuales y grupales de la sociedad metropolitana de labor, trabajo y acción, para proponer lineamientos teóricos preliminares, que permitan avanzar en el conocimiento del modo en que los pobladores se desplazaron y ocuparon el suelo urbano metropolitano periférico, en las etapas iniciales de la conformación del sitio; proporcionando además, diversas generalizaciones tendientes a explicar la forma y el "tipo de individuos" en tanto clase social, o mejor, como "antípoda de clase social", que primeramente accedieron o se desplazaron a los contornos periféricos en el área metropolitana de Monterrey.
Particularmente, como se indicó anteriormente, la referencia sería en el proceso inicial de la metropolización, donde se genera el primer contorno a partir de la génesis de un centro metropolitano.
Desde esta posición teórica se tratará de subrayar el proceso por el que surge una de las primeras "diferenciaciones" en la ocupación del suelo que los pobladores hacen en el espacio metropolitano, evidenciando también en esta evolución procesal de la apropiación del espacio habitado, la generación de uno de los primeros sitios urbanos que se identifican en esta investigación con el concepto de antípoda de clase social.
Entonces, el concepto de la condición humana arendtiana asociada con la expresión vita activa de los pobladores en un espacio urbano, presupone un estado humano que ha evolucionado y transformado en torno a la producción y reproducción de una multiplicidad de "cosas" creadas por el hombre, desde los variados avances tecnológicos hasta la cosificación del suelo urbano, donde propiamente se habita.
Precisamente el suelo urbano sería el punto de enlace entre la conceptualización de Arendt, H. de la "condición humana" y la diferenciación en la ocupación física que los pobladores hacen en el espacio metropolitano, como antípoda de clase social, propósito de la presente exploración.
Así, lo que debe quedar claro alrededor del concepto de "condición humana" es la dualidad dicotómica que implica el asunto de las cosas creadas por el hombre, ya que a su vez este conjunto de "cosas" condiciona la existencia de los productores humanos.
De ahí que la evidencia presupone que los seres humanos siempre serán individuos condicionados; parafraseando a Arendt, H., que menciona que: "la existencia del hombre sería imposible sin las cosas y éstas conformarían un "no mundo" si no fueran condición para la existencia humana.
Desde la perspectiva Arendtniana, la expresión vida activa o vita activa estaría caracterizada por tres actividades fundamentales, que se han mencionado en párrafos anteriores: labor, trabajo y acción.
Según la autora son fundamentales porque corresponden a las condiciones básicas, bajo las cuales se ha dado al hombre la vida en la tierra:
"Labor es la actividad correspondiente al proceso biológico del cuerpo humano, cuyo espontáneo crecimiento, metabolismo y decadencia final están ligados a las necesidades vitales producidas y alimentadas por la labor en el proceso de la vida.
La condición humana de la labor es la vida misma.
Trabajo es la actividad que corresponde a lo no natural de la exigencia del hombre, que no está inmerso en el constantemente repetido ciclo vital de la especie, ni cuya mortalidad queda compensada por dicho ciclo.
El trabajo proporciona un "artificial" mundo de cosas, claramente distintas de todas las circunstancias naturales.
Dentro de sus límites se alberga cada una de las vidas individuales, mientras que ese mundo sobrevive y trasciende cada una de ellas.
La condición humana del trabajo es la mundanidad.
La acción, única actividad que se da entre los hombres sin la mediación de cosas o materia, corresponde a la condición humana de la pluralidad, al hecho de que los hombres, no el Hombre, vivan en la tierra y habiten en el mundo.
Mientras que todos los aspectos de la condición humana están de algún modo relacionados con la política, esta pluralidad es específicamente la condición, no sólo la conditio sine qua non, sino la conditio per quam de toda la vida política.
Sería a partir de la concepción interpretativa del concepto de "labor" por la que se pretendería abordar inicialmente la suposición hipotética que nos ocupa, en cuanto a considerar la diferenciación en los procesos de deslizamiento espacial de pobladores, que dan lugar a la ocupación física de expansividad periférica y que esta ocupación periférica mencionada, desde la óptica de esta investigación, es encabezada y de alguna manera también es dirigida por dos grupos sociales pertenecientes a esferas económicas diametralmente opuestas y antagónicamente diferenciadas.
Para el abordaje explícito del concepto que nos ocupa, la evidencia indicaría la necesidad de establecer una distinción entre la labor y el trabajo.
En este sentido la propuesta arendtniana menciona que salvo algunas observaciones históricas aisladas, es un hecho que en la tradición premoderna e incluso en la época moderna no existe una teoría sobre el concepto de labor que la sustente.
Sin embargo, y pese a esta escasez histórica, es demostrable manifiestamente la existencia de por lo menos dos palabras no relacionadas que definen la misma actividad: labor y trabajo, por ejemplo: "en el idioma griego se distingue entre ponein y ergazesthai, en el latino entre laborare y facere o fabricari, en el francés entre ouvrer y travailler, incluso en español labor y trabajo.
Lo cierto es que, independientemente del idioma, parecería que los equivalentes del concepto labor tienen un sentido de molestia o dolor.
La distinción que interesaría inicialmente para esta investigación, se refiere a que la palabra labor entendida como nombre, nunca designa el producto acabado, esto es, su resultado; de hecho en la antiguedad se evidenciaba el desprecio a la labor, ya que aunque implicaba un esfuerzo, éste no dejaba huella, monumento u obra para ser recordada, pensamiento que se propagó con el surgimiento de la polis hasta que las actividades políticas ocuparon el lugar principal; esto porque la "costumbre política anterior al pleno desarrollo de la ciudad-estado distinguía simplemente entre "los esclavos", enemigos vencidos que eran llevados a la casa del vencedor con el resto del botín, donde en calidad de residentes oiketai o familiares se esclavizaban para atender su propia vida y la de su amo; y los "trabajadores del pueblo" que se movían libremente fuera de la esfera privada y dentro de la pública .
La importancia que se pretende subrayar es que desde la antiguedad se evidencia en la separación de actividades, la clase de los grupos sociales; por un lado, aquellos individuos político y económicamente dominantes: los conquistadores, y por el otro, los esclavizados: los conquistados; estos últimos representando la servidumbre en términos de labor: la más baja esfera incluso que los homo faber, considerados individuos libres dedicados a diferentes oficios.
Sin profundizar demasiado, aquí se pueden distinguir en forma general, por lo menos, cuatro tipos de individuos integrantes de la polis: los políticos, los dueños del capital en muchos casos representaban al mismo individuo, los homo faber y los menos afortunados, los esclavos.
Posteriormente, en torno a esta distinción de labor y trabajo, según la propuesta teórica de Hannah Arendt se introducen tres conceptos: 1.
Labor productiva e improductiva; 2.
Trabajo experto e inexperto y 3.
La división de todas las actividades en trabajo manual e intelectual.
Precisamente sería en el primer ítem donde Adam Smith y Carlos Marx basaron gran parte de sus argumentaciones teóricas.
Incluso estos autores, aunque parezca poco probable, paradójico o quizás curioso, estaban de acuerdo al considerar a la "labor improductiva" como algo negativo sospechosamente parásito, lo cual Adam Smith asociaba con los "sirvientes domésticos" llamándolos "huéspedes perezosos", que nada dejan a cambio de su consumo; con lo que Marx quedaba de acuerdo.
Sin embargo, razonamientos posteriores llevan a reflexionar sobre qué tan improductiva sería esta actividad de los y las servidumbres domésticas o "residentes familiares" oiketai o familiares, que laboraban casi por pura subsistencia, ya que estos oiketai al participar en las labores domésticas, consideradas en épocas posteriores como denigrantes ejercidas solamente por esclavos como animal laborans, contribuían indirectamente en la labor productiva, al permitir que sus amos libremente ejercieran su potencial productivo, mientras que "ellos" atendían sus necesidades personales.
Con esto se podría entender a grandes rasgos la diferenciación inicial entre los conceptos de labor y trabajo, asociando estas nociones a la distinción entre "labor productiva e improductiva".
En efecto, el laborar implicaría una actividad que en principio no deja nada tras de sí, en donde el resultado de su esfuerzo se consume rápidamente sin dejar excedente; contrario al trabajo, por ejemplo del homo faber, que deja, además de un objeto tangible, un excedente productivo.
No obstante, argumentaciones posteriores modificaron estas propuestas de división de significados, alejando de su fútil importancia a la labor, para considerar como productivas también a las tareas domésticas.
En efecto, dejaría de tener validez la distinción, pero desde la óptica de esta investigación que enfatiza en la localización físico-espacial de las viviendas de los grupos sociales antagónicos antes explicados, la diferenciación todavía será considerada de importancia explicativa para estos propósitos.
Hasta aquí se ha tratado de reflexionar sucintamente en torno a la diferenciación de los conceptos de labor y trabajo desde la perspectiva arendtniana.
La posición teórica de la autora no contempla las características de localización física ni las características estructurales de las viviendas, asociadas con los individuos que practican estas actividades diferenciadas: homo laborans y homo faber; incluso, sería prudente para los propósitos de esta investigación, incluir una tercera categoría en la que pudieran estar considerados los "patrones", en tanto propietarios de los "medios de producción", los empresarios dueños del capital, los homo capitális, lo que supondría que la diferenciación en la ocupación espacial periférica que los pobladores hacen del espacio urbano, en las etapas iniciales de metropolización del centro metropolitano, es el resultado del proceso transformacional, generado por las características prevalecientes vinculadas a los dos grupos de pobladores antagónicos; compuestos por conjuntos de familias que ocupan posiciones no sólo socio-económicas diferenciadas, sino también, espacialistas desiguales en el territorio urbano: antípoda de clase social.
Si se considera como válida la distinción inicial mencionada en párrafos anteriormente citados, sobre los conceptos de labor y trabajo, aunque fuera únicamente para propósitos explicativos, tendríamos que la labor improductiva asociada a las actividades consideradas como fútiles, por ejemplo las labores domésticas que los pobladores prestan a los grupos económicos mejor favorecidos, se evidencia ciertamente que éstas se encontrarían ligadas en términos de ubicación espacial a aquellos grupos de pobladores que requieren "contratar" de estos servicios, esto es, los homo capitális.
En efecto, al referir como ejemplo explicativo a la etapa inicial de metropolización en un área metropolitana como la de Monterrey, es claro que los grupos dominantes económicamente son los que primeramente "eligen" o se apropian de las zonas para la edificación de sus viviendas y para algunos otros usos del suelo industria, servicios y otros, considerando diversos factores locacionales que los beneficien.
En cambio, los homo laborans se ubican en proximidades relativas, donde les sea más fácil acceder a sus lugares para "laborar", tomando en cuenta principalmente aquellos sitios en que les sea "posible" asentarse, ya sea en forma legal o en muchos de los casos, por invasiones ilegales: en el tiempo-espacio-diferencial y sin posibilidad de elegir, ubican sus viviendas en los lugares disponibles y a su alcance, muchos de estos sitios son considerados como zonas de riesgo y vulnerabilidad; aquellos lugares de difícil acceso, con deficientes o inexistentes servicios de infraestructura y de equipamiento, como márgenes de ríos, laderas de montaña o páramos.
Aquí sería posible distinguir cuatro situaciones de importancia explicativa asociadas con los movimientos espaciales de estos dos grupos de pobladores:
Primero. Si se reconociera inicialmente como un hecho factible el que los grupos dominantes tradicionalmente eligen los mejores lugares para su asentamiento, dejando a la servidumbre otros sitios espacialmente menos aptos, pero en relativa cercanía, sería posible considerar como premisa inicial, que por lo menos en la exploración de la primera etapa temprana de metropolización, se evidencia la forma en que los grupos sociales económicamente sobresalientes son los que tienden a dirigir la orientación del crecimiento urbano: a. Por la elección sobre la ubicación de sus viviendas y b.
Segundo. Los grupos menos afortunados económicamente, en tanto "dependientes", tienen la tendencia, por supuesto, en las etapas tempranas de metropolización, de: a. "acompañar" a los "patrones" en sus desplazamientos, conformándose con ubicar su asentamiento en una cercanía prudente, disponible y de fácil adquisición, con respecto del sitio en que "sirven"; b.
Congregarse en sectores "urbanos" formando concentraciones de pobladores que se encuentran ligados en una misma esfera social, con similares grados educativos, de posesión de bienes mobiliarios o inmobiliarios, actitudes morales, hábitos de consumo y otros más; formando en muchos de los casos y en las etapas avanzadas de metropolización, las zonas urbanas periféricas deprimidas, suburbios con múltiples requerimientos, olvidados y rezagados del desarrollo urbano, los cuales tienden a formar "otras ciudades dentro de la ciudad", o mejor, las no ciudades.
Tercero.
En etapas posteriores vinculadas a la metropolización, al no existir un control urbano eficiente, eficaz y efectivo normado por los instrumentos básicos de planeación planes, leyes y otros, que deben ser elaborados no sólo por las instancias gubernamentales adecuadas, sino por recursos humanos capacitados para tal efecto; la ocupación del suelo urbano y sobre todo, la orientación de su crecimiento y expansión, se deja, en muchos casos, en manos de desarrolladores privados, que dominan el mercado inmobiliario; con criterios diferentes al desarrollo social y al equilibrio espacial, por lo que ellos son los que finalmente consiguen incidir proclivemente en la orientación periféricamente expansiva del sitio. Cuarto.
Entre los grupos sociales económicamente dominantes, los "homo capitális", y los de la clase social antónima, los "homo laborans", se encuentra el cúmulo de pobladores pertenecientes a lo que se podría denominar clase media: los "homo faber", los cuales, durante la primara etapa de metropolización, tienden a localizar su vivienda en la medida de lo posible, y en tanto homo faber, principalmente en torno a sus fuentes de trabajo; a diferencia de los homo laborans, la ocupación del suelo de estos pobladores para uso de vivienda se realiza, en la mayoría de los casos, en lugares urbanizados y jurídicamente legales.
Para explicar y contrastar este proceso expansivo periférico y la forma de desplazamiento de los grupos antagónicos antes mencionados, se ha elegido desarrollar como un ejemplo descriptivo de aplicación territorial, al centro metropolitano de la metrópolis de Monterrey, Nuevo León, México, esto es, a la ciudad de Monterrey, a partir de su proceso inicial de metropolización de 1940-1950.
En apartados anteriores se han explicado, aunque en forma sucinta, algunas de las características de las etapas de metropolización utilizando como objeto de exploración al área metropolitana de Monterrey.
En ese ejercicio explicativo se ha intentado verificar la forma en que se integraron las áreas urbanas de los municipios que actualmente, por lo menos jurídicamente, integran la conurbación, utilizando para esto las tasas de crecimiento de pobladores en los diferentes períodos de análisis y lo que se denominó como fuerzas centrífugas y centrípetas de expansión.
En la actual indagación se pretende recurrir a los datos incluidos en ese ejemplo demostrativo 1 y por supuesto a lo que se ha analizado en este apartado.
Para esto se ha incorporado la figura 9, que explica en términos espaciales la forma en que se ha expandido procesalmente el área metropolitana de Monterrey en el período arriba indicado, incluyendo solamente las 9 áreas urbanas decretadas.
Entonces, al revisar el gráfico aludido es posible observar que en la representación del crecimiento procesal de pobladores dibujada para el año 1940, ya se había formado una zona de viviendas de la clase alta, homo capitális, en el Distrito Central de Negocios DCN, hacia el norte las áreas de clase media, homo faber, y en el extremo norte, algunas zonas deprimidas de los homo laborans.
No obstante, lo que se requiere destacar en el ámbito de estos esclarecimientos explicativos previos, que pretenden ensayar los supuestos hipotéticos mencionados en párrafos anteriores, sería la característica particular que adquiere la zona localizada junto al río Santa Catarina emplazada precisamente hacia el sur del DCN, la cual es la que se podría denominar como un área con todas las particularidades definidas que la acentúan en la esfera del concepto de antípoda de clase social, propuesto en esta investigación cfr. Figura 9.
En efecto, aquí se deberían subrayar por lo menos dos peculiaridades:
Primero.
Es evidente que el proceso de formación y la característica de localización físico-espacial de las viviendas de la clase alta en el distrito central de negocios DCN, no inicia de facto en la década de 1940, ya que su desarrollo y transformación empieza en plazos anteriores, de hecho, si se observan las fotografías históricas de la década de los años de 1920-1930 y anteriores anexas, es posible comprobar la importancia local del DCN de la ciudad de Monterrey.
Sin embargo, por proceso metodológico, se ha preferido partir de este período en virtud de que aquí es donde sería posible circunscribir dos consideraciones:
Una, alusiva a la primera etapa de metropolización, la cual se ha definido anteriormente con el nombre de urbanización, en la que se denota la forma sobresaliente en que se desarrolló el crecimiento físico-espacial del sitio, incluyendo evidentemente al número de pobladores del lugar; consolidando en este proceso de manera irreversible a Monterrey como un centro metropolitano.
Así, el eje central de operaciones fue el denominado distrito central de negocios, ahora conocido como "centro histórico", ya que en este espacio se conjugó la localización de importantes usos del suelo característicos, además de las viviendas de la clase acomodada y las diferentes formas de servicio terciario, que son una fuente importante de empleos para los pobladores, los poderes públicos simbólicos: el Palacio de Gobierno Estatal, el Municipal y la Catedral; incluso la plaza Zaragoza y el mercado tradicional, ubicado en una área adjunta al distrito central, los cuales representan elementos distintivos de las ciudades de México y de la mayoría de las latinoamericanas; cabe subrayar que es en esta primera etapa de metropolización cuando Monterrey incrementa su población a una tasa de crecimiento decenal 1940-1950 del 6%, según se indicó en la tabla 2, consolidando su distrito central de negocios como un centro de importancia regional.
La segunda consideración: distinguir, mediante el concepto propuesto que alude a los componentes de las fuerzas centrípetas de cohesión ya explicitadas, las características de conformación de un "primer contorno metropolitano", el cual se podría delimitar preliminarmente y para fines puramente explicativos de esta investigación, en función del crecimiento de pobladores y de la expansión física generada en Monterrey hasta 1940, según lo indica la figura 9; donde se muestra que los componentes de las fuerzas centrípetas, principalmente los asociados a los factores económicos y a los físico espaciales equipamientos e infraestructura, en ese período giran con dirección al distrito central cohesionándolo.
En efecto, es posible señalar que hasta finales de la década de 1940 y principios de 1950 Monterrey todavía funcionaba como una ciudad monocéntrica, con un evidente epicentro en su distrito central de negocios, período en que algunas de las clases económicamente acomodadas ahí radicadas empiezan a desplazarse hacia otros lugares del municipio y a otras zonas urbanas de municipios aledaños. Segundo.
La evidencia física-espacial de la localización de la zona de antípoda de clase social conformada por los homos laborans que se indica en la figura, está separada, convenientemente para algunos, por una barrera física natural claramente diferenciada.
Dicho obstáculo físico se representa en este caso, por el río Santa Catarina, el cual fungió durante un amplio período, como un elemento que delimitaba y designaba precisamente una condición humana de marginación en tanto la vita activa de los homo laborans.
Efectivamente, esta limitante natural sería la frontera entre el "desarrollo económico" del distrito central, impulsado por las clases económicamente dominantes, y las áreas más deprimidas donde viven los pobladores desposeídos, en condiciones muy diferentes.
Así, en forma similar al desarrollo del distrito central, esta área marginada donde se ubican los homos laborans no se formó de facto, sino que se fue generando procesalmente en el tiempo, de hecho, si se revisa la figura 9, es posible apreciar a partir del año 1940 un crecimiento sostenido en el margen sur del río Santa Catarina en dirección oriente y poniente; dicho sea de paso, este fue un sitio peligrosamente vulnerable que durante varias décadas representó serios riesgos de inundación.
Incluso, procesando información censal del año 2005, no sólo es posible constatar que la mayoría de los pobladores residentes de esta zona de antípoda de clase social, no han podido superar sus deficiencias económicas, ya que reciben menos de un salario mensual de ingreso por trabajo; sino también, la franja aludida tiene una alta concentración de habitantes con edad promedio superan los 65 años, correlacionado positivamente con una instrucción escolar deficiente, o mejor, sin instrucción educativa.
En este orden de ideas, es necesario subrayar que no solamente las barreras físicas naturales se han utilizado para delimitar antípodas de clase social, también existen otras formas construidas por el hombre que han proliferado en el Monterrey urbano, como las clásicas "bardas de concreto", barreras ofensivas que delimitan los espacios urbanos separando indolentemente a los "mediocris utilitas" de los "ciudadanos completos.
Continuando con la exploración, a finales de la década de los años 1940 y durante la de 1950 algunos de los residentes del distrito central, por diversos motivos -entre ellos, pudieran ser las inundaciones provenientes del río Santa Catarina o la instalación y funcionamiento de la industria Fundidora Monterrey, en el extremo oriente del distrito central, u otros-, inician con procesos que evidencian una clara tendencia para relocalizar su lugar de residencia, con orientación hacia el poniente de la ciudad, hasta llegar a zonas más altas, específicamente en el llamado cerro del Obispado, según se indicó en la figura 9.
Lo destacable de ello, y que representa parte importante del proceso de desplazamiento periférico de Monterrey hacia el poniente, fundamentado en que:
Tanto la zona del Obispado como la del margen sur del río Santa Catarina -señalada en los gráficos anteriores- en ese período, eran una franja territorial indudablemente considerada como periférica a la ciudad de Monterrey y de su distrito central de negocios.
A su vez, habría que enfatizar que también los pobladores "marginados", aquellos que ubicaron su lugar de residencia en franco riesgo y vulnerabilidad, sobre el margen sur del río Santa Catarina al inicio del proceso, y los mismos que se han diferenciado en esta investigación por el nombre de homo laborans, o como los de antípoda de clase social, "acompañan" en su recorrido caótico, desorganizado y sin un plan funcional decretado por las instancias gubernamentales correspondientes de ese tiempo, a los homo capitális, desplazándose hacia el poniente para ocupar también algunas áreas físicas periféricas, en similar estado de vulnerabilidad que las anteriores.
Es claro que en la década de 1940-50 existe una multiplicidad de procesos sociales-económicos que "disparan" el crecimiento numérico de pobladores y su expansión territorial en el centro metropolitano de Monterrey, de hecho, la consideración presentada en los párrafos anteriores que evidencia solamente la expansión periférica de los dos grupos sociales antagónicos mencionados anteriormente: uno del distrito central de negocios hacia el rumbo del cerro del Obispado y el otro del margen sur del río Santa Catarina hacia la periferia poniente del mismo río; debe entenderse únicamente como una finalidad referencial con respecto al espacio territorial y con propósitos exclusivamente explicativos, ya que la evidencia expresada en la figura 9, muestra que la expansión de pobladores no sólo corresponde a estas zonas de Monterrey, sino que también, se desplaza en múltiples direcciones.
En efecto, queda claro que el proceso de gestación metropolitana de estas décadas, culmina con las primeras tres conurbaciones, en el período de 1950-1960, las cuales mantienen ciertas directrices, evidenciando una justificación ligada a múltiples factores como vías de comunicación, emplazamientos industriales, infraestructura ferroviaria y otros; hacia el oriente siguiendo al río Santa Catarina se adhiere el área urbana del municipio de Guadalupe, al poniente con la del municipio de San Pedro Garza García y al norte con la del de San Nicolás de los Garza.
Finalmente, al conjuntar los hallazgos derivados de las exploraciones de este artículo, ha sido posible configurar una explicación preliminar que permite avanzar en el conocimiento de la ciencia de la planeación, o por lo menos, reflexionar sobre algunas de las posibles formas procesales en que se transforma una ciudad, en un centro metropolitano; quizá no en los términos puramente físicos que plantea Jan Bazant, o Antonio Rébora, o en los socio-económicos de Guillermo-Aguilar, o Gustavo Garza y otros, sino más bien, acercando el enfoque de investigación hacia un eclecticismo que se pudiera circunscribir como moderado, que transita sucintamente entre lo geográfico-histórico, lo físico-espacial-demográfico y lo filosófico, representado por Hannah Arendt y todas las referencias teóricas que ella menciona.
Permitiendo en este proceso, conformar y ensayar algunos supuestos hipotéticos de las particularidades ligadas a los procesos de ocupación del suelo con orientación periférica de la vivienda y que los grupos económicamente antagónicos de pobladores hacen en el transcurso de las transformaciones del acomodo en el sitio y su representación en el espacio físico territorial; generando en esa evolución, entre otros, una explicación posible de la génesis en el área metropolitana de Monterrey de las zonas marginadas, las zonas residenciales y las otras zonas, las cuales se han pretendido representar en forma general en el esquema 7.
Esta investigación fue elaborada en la Facultad de Arquitectura de la Universidad Autónoma de Nuevo León; apoyada con recursos económicos dentro del Programa de Apoyo a la Investigación Científica y Tecnológica PAICyT.
SIMMEL, George 1951/1988 pág.59.
Para profundizar en el concepto de política pública de alteridad consultar SOUSA, Eduardo, 2010. capítulo 6.
2003. pág.142. UNIKEL, Luis, 1978; SOBRINO, Jaime, 2003. Pág.198; BUSQUETS, Javier, 1993.
Pág.105. LEFEBVRE, Henry, 1980.
Pág. 22. AUGE, Marc, 2005.
Pág. 30. Para profundizar en la noción de los espacios no ciudad consultar: SOUSA, Eduardo.
Pág. 130. En términos generales las fuerzas centrífugas aquí reconocidas pueden agruparse en los siguientes tipos de componentes: los económicos, los políticos, los físicos territoriales y los socio-demográficos.
Escuela de Chicago: E. Burgess, E, McKenzie, H. Hoyt 1930-1940.
Homer, H. Harris 1939 y Ullman 1945 y otros SOBRINO, Jaime, 2003.
Pág.
136. SOBRINO, Jaime, 2003. Pág.
183. Instituto Nacional de Estadística, Geografía e Informática 2002.
Pág. 28. Aunque pudiera considerarse como una contradicción el concepto de anomía o anomia institucionalizada, haciendo un esfuerzo de abstracción representaría al Estado de una sociedad caracterizado por la desintegración de las normas que aseguran el orden social, en este caso al crecimiento y desarrollo urbano.
La ilegitimidad del proceso se entendería en términos de una influencia contaminante negativa asociada a la corrupción, con el fin de modificar los instrumentos de planeación de validez jurídica y que están ligados al suelo urbano y por ende al desarrollo urbano del sitio.
SOUSA, Eduardo, 2007 y 2006a. cfr..
De hecho, esta afirmación pudiera convertirse en una hipótesis de posterior contrastación, cuya variable dependiente sería el desplazamiento expansivo-periférico de pobladores y las independientes serían sus edades cronológicas y el espacio físico de desplazamiento.
Para profundizar en este tema relacionado con las etapas de metropolización, ver: SOUSA, Eduardo, 2007: capítulo tercero.
COS: Coeficiente de ocupación del suelo; CUS: coeficiente de uso del suelo; CAS: coeficiente de absorción del suelo.
20. LEFEBVRE, Henry, 1980. Pág.
107. TORTOSA, José, 1995.
Pág. 87. Opus cit.
Pág. 30. Nos referimos a las deficiencias operativas de algunos instrumentos más importantes de planeación urbana, los cuales son indispensables para el desarrollo equilibrado del sitio; estas deficiencias las hemos circunscrito en cuatro ejes dimensionales, los cuales serían: el eje de la eficiencia, la eficacia, la efectividad y el que asociamos con la participación ciudadana, representado en el esquema 5.
La irregularidad referida se asocia, entre otras cosas, con la modificación indebida de usos y destinos del suelo urbano, además de cambios en los coeficientes de su utilización, intensificando su utilización, lo que genera en el proceso, incrementos inadecuados en la densidad del sitio, entre otros malestares urbanos.
Pág. 97. ARENDT, Hannah. Opus cit.
Pág. 18. ARENDT, Hannah. Opus cit.
Pág. 23. ARENDT, Hannah. Opus cit.
Pág. 21. ARENDT, Hannah. Opus cit.
Pág. 98. ARENDT, Hannah. Opus cit.
Pág. 142. Labor n. f. lat. laborem.
Trabajo, acción de trabajar una labor muy penosa. Trabajo n. m. Acción y efecto de trabajar: Fig.
ARENDT, Hannah. Opus cit. Pág.
Pág. 302; citado por ARENDT, Hannah, 2002.
Cita de pie 15. Pág.145.
Según Aristóteles, las dos cualidades que le faltan al esclavo y que por ese motivo no es humano, son la facultad de deliberar y decidir y la de prever y elegir Arendt, H. opus cit: 144.
Salvo por la mención de la época antigua que ubica a los esclavos como enemigos vencidos que eran llevados a la casa del vencedor con el resto del botín donde en calidad de residentes oiketai o familiares.
Pág. 35. Aunque esta diferenciación de tres grupos sociales es generalista y no indica la división al interior de cada uno de ellos, será considerada, para ejemplificar la lógica, en la localización del asentamiento.
Hasta el año 2010 las áreas urbanas que integran la conurbación del la metrópoli de Monterrey no han variado, ya que el Plan Metropolitano 2021, Desarrollo urbano de la zona conurbada de Monterrey, es el documento vigente donde se hace la declaratoria de las áreas conurbadas.
ARENDT, Hannah, 2002. Cita de pie 25.
Pág. 87. RÃBORA, Antonio, 2000, Pág.
37. GUILLERMO-AGUILAR, 2006, Pág.125 GARZA Gustavo, 2003, 2003a, 2003b.
VINUESA, Julio,1991. Pág.
9. FERRER, Manuel, 2002; ESTEBANEZ, Julio, 1996; PRECEDO, Andrés, 2004 y otros.
Introducción
El término paisaje proviene del francés paysage, como extensión de terreno visto desde un lugar determinado, aunque posiblemente no refleje tan claramente su sentido como en otros idiomas.
En inglés, landscape, etimológicamente combina los términos land tierra con un verbo germánico scapjan/schaff que significa literalmente shaped lands o tierras modeladas en español .
Se reconoce en esta última lengua que ese espacio acotado tiene una historia natural, pero con modelado humano, fundiendo naturaleza, cultura y sociedad en su sentido temporo-espacial .
Pese a esta fusión se tiende a considerar que el paisaje se define de dos formas, Urlandschaft o paisaje natural, es decir el paisaje que existía antes de cambios mayores inducidos por el ser humano; y Kulturlandschaft o paisaje cultural referido al creado por la cultura humana, y que puede ser definido como parte de un producto de la sociedad y que actúa como estructurante de la vida social que involucra el tiempo y el espacio, en permanente conflicto, reformulación y reproducción ; ; .
relevaba la dimensión cultural como la fuerza que modela los rasgos visibles de la superficie de la tierra en áreas delimitadas, así el ambiente físico conserva su significado central como el medio a través del cual las sociedades humanas y sus culturas interactúan.
Las definiciones de paisaje han evolucionado hasta determinarlo y centrarlo como un valor estético, como un recurso y como una combinación de elementos físicos, biológicos, ecológicos y humanos véase ; .
El paisaje puede identificarse como el conjunto de interrelaciones derivadas de la interacción entre geomorfología, clima, vegetación, fauna, agua y modificaciones antrópicas ; MOPT, 1992.
Por ello, para estudiarlo se deben investigar sus elementos constituyentes .
El paisaje, como un complejo de interrelaciones, tiene diferentes formas de percepción e.g., auditiva, visual, olfativa. lo define como la percepción plurisensorial de un sistema de relaciones ecológicas.
De este modo, las restricciones técnicas y de escalas sólo permiten considerar, por ahora, sus valores visuales, motivo por el cual se buscan métodos para establecer la calidad visual de un paisaje e.g. ; ; ; ; ; ; DANIEL 2001; MUÑOZ-PEDREROS, et al.; 1993; 2000; 2012.
Podemos, entonces, considerar al paisaje como la expresión espacial y visual del medio y entenderlo como un recurso natural, escaso y valioso.
Para más definiciones véase a .
Del paisaje prístino al paisaje urbano
Los paisajes se pueden clasificar en naturales y culturales, sin embargo la naturalidad o el nivel de naturalidad puede ser discutible en un territorio caracterizado por una gradiente extensa que va desde paisajes prístinos a paisajes urbanos, por esto es una clasificación vaga.
La percepción visual puede variar en los términos usados, así puede ser llamado calidad visual visual quality en las ciudades y belleza del paisaje scenery beauty en las zonas rurales .
En los paisajes naturales la naturalidad se define como el grado de ocupación en un territorio de las unidades de paisaje clasificadas como naturales sin intervención humana, por unidades de paisaje con modificación antrópica.
Los paisajes naturales tienen muy poca construcción humana, y si la tienen es dispersa y no los monopoliza.
Los pasajes culturales, ya definidos por como paisajes naturales donde las relaciones entre los elementos naturales son cambiados por la actividad humana, subdividiéndose en: a paisajes culturales rurales, donde la matriz original de naturalidad ha sido reemplazada mayoritariamente por la actividad silvoagropecuaria e.g., plantaciones forestales, cultivos, praderas ganaderas o minerero o de infraestructura vial o energética.
Esto incluye paisajes que contienen microbasurales o basura en disposición difusa. b paisajes culturales urbanos, paisajes prácticamente sin naturalidad, artificiales o construidos y que incluyen los emplazamientos industriales o de servicios.
Preferencias por ciertos paisajes
La evaluación del paisaje puede definirse como las relaciones comparativas entre dos o más paisajes en términos de evaluación de la calidad visual , por esto los paisaje no se pueden definir en función de sus partes, sino que son imágenes integradas, una construcción de la mente y el sentimiento donde se hace indisoluble el objeto paisaje y el observador LAURIE, 1975; ; .
Diversos autores proponen que las preferencias por ciertos paisajes tendrían una explicación evolutiva al asociar las inclinaciones estéticas con ciertas características del ambiente que aumentarían la capacidad de supervivencia del individuo e.g. ; ; .
Esto es apoyado por quienes defienden la idea de universalidad de las preferencias estéticas, es decir, que los seres humanos, en general, prefieren ciertos paisajes e.g. KAPLAN, 1976. Contradice esta idea , quien considera determinantes los aspectos culturales e idiosincráticos a la hora de apreciar paisajes.
Pareciera que una posición intermedia es, por ahora, la más atractiva. Es decir, existiría una preferencia general del ser humano por ciertos paisajes, reconociendo un sustrato darwiniano asociado a la supervivencia, pero estas "preferencias innatas" estarían influenciadas culturalmente .
Diversos autores en muchos países han registrado las preferencias paisajísticas de los habitantes locales. en España; en Australia; en Brasil, quienes estudiaron las preferencias de paisajes de los agricultores, en una gradiente desde zonas urbanas a naturales, estableciendo una mayor preferencia por paisajes naturales y urbanos, pero no por los rurales y propios a los que estaban habituados.
Como ya se indicó existen diferencias marcadas por la cultura.
Por ejemplo, estudiaron la percepción de paisajes ribereños en diez países, con 2.250 estudiantes mediante una encuesta y usando fotografías.
Sus resultados demuestran que las percepciones difieren entre los países, lo que refleja los distintos contextos culturales.
Así, la presencia de troncos de árboles en el cauce y orillas de los ríos fue percibido por alemanes, suecos y norteamericanos como un elemento natural mientras que para chinos, rusos o indios fue percibido como desordenado o sin mantención.
Pero, pese a estas diferencias culturales, en general, existe preferencia por paisajes que contienen ciertos componentes tales como cubierta vegetal, espejos de agua, formas irregulares, poco artificializados, entre otros.
HERTZOG 1988 investigó la conexión entre ciertas categorías de ambientes urbanos y rurales y seis variables predictoras: misterio, peligro físico, peligro social, sombra, naturalidad y profundidad vertical, documentando que fue concluyente en las preferencias, como predictor positivo, el misterio y como predictor negativo el peligro social.
Es decir se aprecia el misterio, pero no la amenaza .
Aun cuando existe unanimidad respecto a la preferencia por ciertos componentes de un paisaje e.g., vegetación, agua, formas irregulares ciertas características más específicas de los paisajes pueden variar con la edad y el sexo.
Por ejemplo los paisajes ajardinados, controlados y suaves son preferidos por niños y personas mayores e.g., > 40 años, en cambio paisajes percibidos como peligrosos, agresivos, salvajes e intimidantes e.g., cataratas, junglas, ríos con rápidos son preferidos por jóvenes e.g., > 15 y < 30.
Esto ha sido documentado en España por y en Chile por .
Hidrofilia y fitofilia
El agua es siempre un elemento estructurante que determina, no solo los paisajes, sino que también las prácticas sociales ; .
No es extraño entonces que los paisajes que incluyen agua sean preferidos. documentan una alta valoración de los paisajes de humedales en el sur de Chile, lo que puede explicarse por el consenso generalizado que existe por preferir paisajes con masas de vegetación verde, bien desarrollada especialmente arbórea y espejos de agua especialmente limpia y en movimiento.
Esto concuerda con lo documentado en un área de estudio cercana, en la misma cuenca hidrográfica por MUÑOZ-PEDREROS et al. 1993, en que las unidades de paisaje mejor valoradas fueron bosques nativos asociados a cuerpos de agua.
Ésta alta valoración de los componentes agua y vegetación coincide con lo documentado por en paisajes similares en España.
Por lo tanto, es importante el papel que cumple la presencia del conjunto vegetación de ribera espejo de agua en los paisajes, por el efecto sinérgico que aporta a su valoración.
Respecto a las preferencias por el color contenido en algunos paisajes, esto no está del todo claro.
Aunque en un contexto más amplio e.g., no solo paisajes y exploraron estas predilecciones y pareciera que existe una preferencia por el color azul en todo el mundo PASTOREAU, 2001.
Esto no se ha aplicado con suficiente rigurosidad a los paisajes, pero el azul de los cielos y de las aguas pareciera ser una preferencia en los paisajes.
Los paisajes forestados ocupan un lugar central en la estética de los paisajes, tanto como un tema de discusión teórica y como tema preferido para el trabajo empírico ; ; . lo evidenció en un estudio en los seis biomas terrestres principales desierto, tundra, pradera, bosque de coníferas, bosque caducifolio y bosque tropical, estableciendo que los de mayor valoración fueron los bosques de coníferas y las tundras y los de menor valoración las praderas y desiertos.
Pero esto tiene sus matices, en un estudio con habitantes en el cinturón selvático de Nigeria en el que les mostraron fotografías de cinco biomas: selva tropical, bosque caducifolio, bosque de coníferas, sabana y desierto, éstos mayoritariamente prefirieron la sabana como el lugar más deseable para vivir.
Por ello especulan que los seres humanos tienen una preferencia innata por este tipo de paisajes que luego se modificó por la experiencia y la aculturación.
Sin embargo no es lo mismo preguntar por la belleza de un paisaje que por el paisaje ideal para habitar.
En Chile en un transecto de 550 km en el sur de Chile determinaron que los paisajes mejor valorados fueron los bosques nativos adultos.
Esta preferencia es consistente con estudios en otros territorios tales como complejo de humedales estuarinos, complejo de humedales en la depresión intermedia y cordillera andina MUÑOZ- PEDREROS et al., 1993; 2012; 2017.
Estas preferencias por paisajes con bosque podrían tener diferentes motivaciones. encontraron diferencias significativas entre encuestados de Japón y Alemania atribuibles a diferentes prácticas discursivas de las organizaciones forestales en estos países, así, la percepción se asocia a la producción en Japón y al misterio y el romance en Alemania.
Otro factor que puede introducir variabilidad en la valoración de los bosques es la percepción de peligro y miedo. encontraron que la visibilidad y el acceso para caminar son los dos factores determinantes, por lo cual son de alta valoración los paisajes boscosos de alta visibilidad y buen acceso, mientras que los de baja visibilidad y mal acceso generan temor y no son bien valorados.
El mal acceso es un buen predictor para la sensación de peligro y trampa.
Pero esto no debe interpretarse como evidencia de que el miedo es el inverso de preferencia, ya que dependerá del contexto, si éste no es amenazante el ocultamiento puede ser reconfortante, pero cuando el contexto es de peligro la ocultación puede reforzar el miedo .
Pese al consenso sobre la importancia de la cubierta vegetal en la valoración de los paisajes estudiaron su influencia en relación a la distancia de la vegetación en un paisaje primer plano, segundo plano y fondo escénico y ubicación en la composición de la escena presencia a la izquierda, centro o derecha del paisaje, concluyendo que la cantidad de vegetación en segundo plano y la vegetación central de fondo escénico eran relevantes e incidían en una valoración más alta.
En concordancia, demuestran en paisajes en el sur de Chile, que los valores declinan conforme disminuye la densidad de la cubierta vegetal arbórea; por ejemplo, desde bosque nativo denso, hasta praderas con pequeños fragmentos aislados de bosque.
Importancia y destrucción de los paisajes arquetípicos
Las personas se vinculan con el paisaje de manera profunda, característica que es universal y ancestral, por lo tanto los paisajes tienen un rol principal en la creación de identidades territoriales.
Un paisaje está marcado por las experiencias y aspiraciones de sus habitantes, son paisajes con significados.
De hecho podemos entender el paisaje, no sólo en su dimensión física, sino que también como un sistema de signos y de símbolos, de modo que no solo refleja la cultura, sino que es parte de su constitución y es expresión de una ideología .
Desde hace décadas se ha explorado en el rol crucial que la percepción del ser humano tiene en el proceso de formación de imágenes del medio real, repercutiendo en su comportamiento individual y colectivo ; .
También se ha ahondado, más allá de la percepción, en el concepto de lugar o paisaje como centro de significado, de identificación personal y foco de vinculación emocional e.g. ; .
Luego el posmodernismo lo relevó por su fuerte interés en la espacialidad de la emoción, el sentimiento y el afecto, con un interés cada vez mayor por las interacciones emocionales entre la gente y los paisajes.
Son los paisajes de la emoción y la poética del afecto véase ; ; , 2009.
Los arquetipos según Jung son formas o imágenes colectivas de los seres humanos que surgen como elementos constitutivos de los mitos y como productos autóctonos e individuales de origen inconsciente.
Son patrones de formación de símbolos que se repiten a lo largo de la historia y las culturas y a través de ellos buscan expresión las energías psíquicas.
Los arquetipos representan el pasado, lo que se ha heredado, la historia en el marco de lo colectivo.
En este contexto el paisaje es un concepto con una dimensión comunicativa notable y los ciudadanos se sienten parte de un paisaje, consciente o inconscientemente, con el que establecen una fuerte comunicación.
Este sentimiento es ancestral y universal y, si bien la globalización está afectando mucho lo local, se sigue actuando como una cultura territorializada.
Ello es parte de la identidad territorial, porque el paisaje desempeña un papel relevante en el proceso de formación, consolidación y mantenimiento de esas identidades territoriales .
La alta valoración de los paisajes naturales que contienen bosques puede explicarse porque son paisajes arquetípicos, que evocan nociones de tiempo profundo. , 2007 hace referencia a reliquias psicológicas de nuestro pasado evolutivo, ya que estas preferencias pueden explicarse porque las fases críticas de la evolución humana tuvieron lugar en los bosques en lugar de ambientes de pastizal, pradera o sabana.
La contemplación del paisaje real contemporáneo está marcada por un paisaje arquetípico transmitido de generación en generación por diversas vías e.g. transmisión oral, pinturas, dibujos, fotografías, medios de comunicación.
Un ejemplo es el paisaje arquetípico inglés, bucólico, pintoresco, ordenado, humanizado, verde y con bosques caducifolios, que construye el ideal de belleza paisajística para sus ciudadanos, aquí el paisaje es concebido casi como una vieja antigüedad. muestra que este paisaje es la esencia de lo inglés, como también constatan lo propio en Francia , , , 1995 y ROGER 1997 y en regiones de España .
En Chile existe una gran diversidad de paisajes, modelados por sus muy diversos climas, la geodiversidad, la diversidad de ecosistemas que existe y el continuo proceso de artificialización humana.
Esto ha generado paisajes que han sido el escenario de los diferentes asentamientos humanos y que pueden ser considerados paisajes arquetípicos, por ejemplo, los pueblos altoandinos y sus entornos agrícolas; los valles con poblaciones dispersas del centro norte; el paisaje rural plano, con montañas de fondo y cruzados de alamedas de la zona central; en la zona sur las formaciones de parque en la depresión intermedia, los paisajes lacustres con volcanes y cordilleras nevadas; los lomajes con cultivos y bosquetes nativos.
En la zona austral los bosques nativos cruzados por ríos caudalosos y las estepas patagónicas con piños de ovejas y casas de estancias dispersas en el extremo austral de Chile.
Esto es en un macronivel, pero los paisajes más anclados en nuestro subconsciente están a un micronivel, a nivel predial, con el que los grupos humanos interactuaron por largos años e incluso quedaron en nuestro subconsciente como parte de la impronta de los recuerdos infantiles.
La pérdida de este tipo de paisajes crea un abismo entre el paisaje arquetípico y el paisaje real cada vez más homogéneo y banal, sobre todo en las periferias urbanas y en las áreas turísticas .
En Chile se constata permanentemente este choque entre las ideas arquetípicas del paisaje de Chile central praderas y cultivos, cruzados de alamedas con construcciones de la industria frutícola; o las campiñas salpicadas de bosquetes nativos del sur, con extensas plantaciones de pinos y eucaliptos.
La estandarización y homogeneización de los paisajes tiene serias repercusiones en la pérdida de la identificación de las comunidades locales con los paisajes destruidos o alterados.
Debemos poner más atención en la estética, incluyendo lo visual, ya que es una parte importante de la vida cotidiana de la mayoría de las personas.
Sin embargo muchas profesiones que podrían y debieran ser promotores de políticas públicas que protejan y mejoren los paisajes visuales son, por el contrario, tímidos e incluso críticos cuando se trata de valorizar y analizar la estética del paisaje, y mucho menos participan en políticas progresistas del paisaje .
Esta actitud claramente refractaria de profesionales e investigadores se debe muchas veces a la simple ignorancia o al temor frente a lo que se consideran técnicas supuestamente subjetivas acerca de los métodos y procedimientos que, desde hace más de 30 años, se han venido perfeccionando en la evaluación del paisaje visual, por lo que ya no debieran existir excusas ni temores para abordar la gestión de los paisajes de forma seria y responsable véase ; ; ; .
Que el paisaje no tenga valor de mercado no es impedimento para su no inclusión e.g. véase , ; .
La importancia del paisaje para una localidad es tal que los organismos, públicos y privados, deberían poner en marcha acciones que permitan controlar el impacto ambiental que ciertos planes o proyectos ocasionan sobre el paisaje, especialmente cuando se trata de tomar decisiones frente a propuestas de instalaciones industriales o facilidades públicas e.g. caminos, alcantarillados.
En América Latina, el uso de los espacios silvestres públicos para la recreación se viene masificando, producto del aumento del tiempo libre y la elevación del nivel de vida de al menos un segmento de la población.
El ciudadano medio está, por diferentes motivos, internalizando cada vez más una suerte de "conciencia ambiental" que redunda en una novedosa valorización de los espacios naturales y sus ecosistemas.
Esto explica la creciente resistencia ciudadana a perder espacios de alto valor turístico, paisajístico y recreacional.
Amenazas al recurso paisaje
El ser humano crea paisaje, pero al mismo tiempo éste modela afectiva y físicamente a aquél.
Los severos cambios en el paisaje de América Latina han ocurrido principalmente por la intervención humana, especialmente por los procesos de asentamientos humanos y la actividad silvoagropecuaria y forestal.
El paisaje rural se diferencia de otros tipos de paisaje porque en el territorio que ocupa se desarrolla una actividad antrópica, siendo ésta básicamente los cultivos agrícolas, la cría de ganado y las plantaciones forestales con especies exóticas.
Por lo tanto, una presencia tan activa del ser humano no se da en otros tipos de paisajes más naturales como montañas, selvas, etc. Aun cuando también es estos agroecosistemas se puede reconocer una gradiente de naturalidad.
Pero, en definitiva, las actividades antrópicas han transformado el paisaje como consecuencia de la utilización de los recursos naturales y de la introducción de elementos exógenos al paisaje natural cf. ; .
Paralelamente la ciudad ha vuelto su mirada hacia estos espacios y exige a los habitantes de las áreas rurales la conservación de los paisajes tradicionales que se constituyen en patrimonio cultural, patrimonio que empieza ahora a ser valorado por parte de la población ; .
El paisaje debe ser un recurso a proteger de contaminaciones estéticas negativas para diversificar el uso que de éste puede hacerse.
Según GARCÍA 1998 en el análisis de los paisajes rurales un enfoque multifuncional y multisectorial constituiría una nueva dimensión económica en donde, junto a actividades tradicionales, aparecen otras formas de utilización de los recursos naturales y humanos e.g., turismo rural, deportes en la naturaleza.
Sin embargo, las diversas actuaciones sobre el paisaje afectan tanto su contenido como su forma, ocasionando la pérdida de capacidad de los mismos para el desarrollo de otras actividades .
Cuando se impactan negativamente los paisajes se sustituyen por otros de baja calidad o directamente se destruyen, estamos en presencia de un conflicto paisajístico.
En la actualidad la relación del paisaje y el desarrollo económico es el fundamento de un debate, sobre cómo la sociedad debe armonizar la preservación del paisaje y al mismo tiempo cómo debe utilizarlo.
Diversos autores han estudiado el paisaje de agroecosistemas desde las carreteras. estudió el paisaje para establecer tramos de carretera con interés paisajístico en España, utilizando un método directo y cartográfico para determinar zonas homogéneas.
Lo mismo hicieron en el sur de Chile y en España.
Por otro lado utilizaron métodos mixtos de análisis conjunto y valoración contingente para estudiar, por una parte, la importancia relativa de la componente agraria en la función de utilidad derivada del disfrute de los paisajes de Las Alpujarras Granada-España y, por otra, la disposición a pagar de los entrevistados por disfrutar de dichos paisajes. emplean un método directo de evaluación e indirecto por análisis de componentes en paisajes en Andalucía, España y documentan que la calidad visual varía, por ejemplo, con el grado de desertificación del paisaje, el porcentaje de cubierta vegetal, la cantidad de agua y la presencia de montañas, el color y el contraste.
En otro ámbito ha evaluado el impacto negativo de infraestructuras tales como las antenas de telefonía.
La actividad silvícola con monocultivo de especies exóticas en grandes extensiones, ha tenido un fuerte impacto negativo sobre el paisaje, lo que ya ha sido documentado por diversos autores e.g. ; ; .
PÂQUET Y BÉLANGER 1997 determinaron la correlación entre el efecto de dos tipos de manejo forestal y el impacto visual generado, utilizando grupos de usuarios del área y estableciendo umbrales de tolerancia por uso.
En Chile, MUÑOZ-PEDREROS, et al. 1993, 2012 demuestran en paisajes en el sur de Chile, que los valores declinan conforme disminuye la densidad de la cubierta vegetal arbórea; por ejemplo, desde un sector de bosque nativo denso hasta praderas con pequeños fragmentos aislados de bosque.
Lo mismo registran MUÑOZ-PEDREROS y LARRAÍN 2002 en un transecto por la autopista principal de Chile, relevando la baja calidad paisajística de las plantaciones forestales, en sus diferentes etapas silvícolas véase también a ; GAYOSO Y ACUÑA, 1999.
Si bien es cierto que la actividad silvícola es de relevancia en la economía nacional de Chile, es por otra parte, una de las actividades económicas que más ha alterado el paisaje en los últimos 80 años.
Si consideramos que el turismo también genera ingresos importantes a la economía nacional y regional, una pérdida del paisaje bajo este contexto, podría a su vez producir pérdidas considerables al ingreso nacional.
Podemos hablar entonces de un binomio paisaje-turismo puesto que la interacción entre ambos es evidente.
La implantación de la actividad turística está en gran parte basada en la atracción que ejerce un determinado paisaje, que se convertirá en un bien de consumo gracias a dicha actividad turística .
Respecto a las energías renovables muchos países intentan sustituir su matriz energética de combustibles fósiles y/o nucleares por energías renovables e.g. solar, eólica, las que usualmente se emplazan en territorios poblados, de modo que esta visibilidad disminuye la calidad paisajística de éstos WÜSTANHAGEN et al. 2007.
Ello radica en que muchas veces los mejores emplazamientos para los aerogeneradores están en sitios de alta exposición visual como cimas de montes o zonas costeras .
Esto ha generado una fuerte oposición en países europeos como Alemania y Francia llegando a calificarlos como monocultivo de paisaje eólico, constituyéndose esta resistencia ciudadana en el mayor obstáculo para el desarrollo de las energías solar y eólica.
Por otro lado los ciudadanos que están de acuerdo con las energías renovables cambian sus opiniones cuando las tienen cerca FROLOVA y PÉREZ, 2011. midió los efectos de los parques eólicos en el sur de Australia mediante simulación paisajes con y sin parques eólicos y observó que los paisajes de mayor calidad, al ser presentados con el parque eólico disminuyeron su calidad, mientras que aquellos paisajes de menor calidad, aumentaron su calidad con la presencia del parque.
Gestión del paisaje
Cualquier política nacional de gestión del paisaje debiera tener al menor tres objetivos: a conservar, restaurar y poner en valor los paisajes relevantes del país, ya sea por su alta valoración estética, como paisajes arquetípicos o culturales para las poblaciones locales; b incorporar y ponderar la variable paisaje en los planes de ordenamiento y planificación territorial, para conservar y/o aumentar la calidad paisajística tanto de los espacios naturales, rurales, periurbanos y urbanos; c coordinar los servicios públicos que tengan en sus atribuciones acciones y políticas que involucren el uso, manejo y/o gestión del paisaje, definiendo metodologías y procedimientos para la evaluación, manejo y gestión del paisaje en todo el territorio nacional, tendientes a minimizar los impactos negativos sobre éstos, restaurando los destruidos y conservando los paisajes relevantes.
Para implementar los objetivos de una política de paisaje es necesario avanzar en algunas líneas de acción, tales como: a financiar líneas de investigación en paisaje a escala nacional, por ejemplo en catastros regionales, identificación de paisajes arquetípicos a nivel nacional, regional y comunal; b elaborar catálogos nacionales de paisaje; c establecer un programa de monitoreo del estado de conservación de los paisajes a nivel nacional; d promover un programa de mitigación de impactos negativos sobre el paisaje a nivel nacional y e difundir la importancia del paisaje en los ciudadanos mediante un programa de educación ambiental y paisaje.
Los catálogos nacionales de paisaje tienen como objetivo inventariar y analizar las unidades de paisaje de cada territorio, tipificando y evaluando los paisaje, tanto naturales como culturales.
Respecto a estos últimos es importante definir cuáles son los paisajes que pueden considerarse característicos del siglo XX a XXI. releva una cierta incapacidad de la sociedad actual para identificar los paisajes que ella produce y una búsqueda paradojal por un pasado romántico o por una naturaleza presentada incorrectamente como prístina.
Así los agroecosistemas, las plantaciones forestales, las autopistas, los parques industriales son ignorados como paisajes y serán éstos los reconocidos como nuestros por las sociedades futuras.
La sociedad nunca ha tomado en serio el legado paisajístico, quizá porque nunca se ha planeado qué tipo de paisajes son lo que quiere disfrutar y legar.
El catálogo debe incorporar todos los paisajes de un territorio, considerando al menos tres variables modificado de : a calidad del paisaje, b valor cultural y c visibilidad.
A partir del catálogo se establecen los indicadores del monitoreo de paisajes que pueden ser: la riqueza de paisajes, la naturalidad paisajística y la valoración de paisajes.
La riqueza de paisaje es el número total de unidades paisajísticas UP diferentes que existen en un determinado territorio.
El índice de naturalidad estima la proporción de UP naturales en relación al total de UP en un territorio, así, este indicador puede ser relevante para estimar las tendencias de los cambios paisajísticos en relación a la artificialización de los paisajes.
Finalmente la valoración de la calidad paisajística de cada unidad de paisaje obtenida del catálogo de paisajes, permite obtener un valor promedio de un territorio con su desviación estándar, lo que posibilita medir el incremento o decremento de esta calidad en un territorio determinado. proponen indicadores que otorgarán sustentabilidad a los diferentes usos del territorio véase .
La restauración del paisaje es el conjunto de métodos y herramientas que tienen por finalidad que la percepción visual de un espacio sea similar o evolutivamente concordante a la que componía antes de ser alterada por una actividad humana.
De este modo son mecanismos orientados a detener la pérdida de valor de unas unidades de paisajes y restituirla en sus condiciones originales, asegurando su persistencia en el tiempo.
Los ejemplos de restauración de paisaje no son abundantes, documentan sus experiencias en recuperación de paisajes en territorios afectados por la minería en Europa Central, para lo cual emplearon métodos de diagramas visuales y visualización 3D, considerando la participación de los ciudadanos.
Introdução
El aumento de la esperanza de vida y el descenso de la natalidad han originado un envejecimiento de la población y una mayor prevalencia de las enfermedades crónicas.
Según un informe realizado en 2002 por la Comisión de las Comunidades Europeas, se prevé que el número de personas de 65 años de edad o más de la Unión Europea pase de los 61 millones que había en 2000 a unos 103 millones en 2050.
En el Libro Blanco de la Dependencia publicado en España en 2004, se cifran en un 16,6% los españoles mayores de 65 años y este número irá incrementándose en los próximos años.
En España se estima que un 1.067.818 necesitan cuidados derivados de su situación de longevidad y dependencia.
En el primer estudio exhaustivo realizado en España por el Instituto de Mayores y Servicios Sociales IMSERSO sobre el cuidador familiar de las personas con dependencia, pone de manifiesto el malestar, especialmente en las áreas que hacen referencia al tiempo libre, la reducción de las actividades sociales, el deterioro de la propia salud, los sentimientos de malestar, los problemas laborales y las alteraciones en la vida familiar.
El cuidar se convierte en una rutina diaria que ocupa gran parte de los recursos y las energías del cuidador.
La prestación de cuidados en el ámbito familiar no se reparte de manera equitativa entre los miembros de la familia, sino que uno toma la mayor responsabilidad, convirtiéndose en el cuidador principal.
El perfil típico de quienes cuidan en España puede sintetizarse en la frase: género femenino, numero singular, siendo las mujeres las que, mayoritariamente, asumen el rol de cuidadoras familiares de enfermos crónicos, a ellas les corresponde enfrentarse a diario con multitud de tareas y toma de decisiones complejas.
Esto les coloca en una situación de alta vulnerabilidad, estrés e incertidumbre, haciendo necesario intervenciones de apoyo en su labor como cuidadoras.
En nuestro contexto social el familiar cuidador es el referente de la persona con dependencia, su afecto y atención es imprescindible para asegurar su calidad de vida, dar afecto requiere tiempo y esfuerzo.
El afecto entre cuidador y persona cuidada se sitúa en un escenario de interacciones complejas donde circula una mezcla de emociones positivas y negativas.
La mayoría de cuidadores tienen la sensación de sentirse físicamente y emocionalmente atrapados.
La enfermera ha de tener en el marco de los cuidados domiciliarios un papel de colaboración, de negociación y de coordinación, que facilite el aprendizaje de estrategias adaptativas eficaces ante decisiones difíciles.
Reforzar y mantener la salud de la cuidadora principal contribuirá a la mejora de la salud familiar.
En los estudios de revisión sobre la eficacia de las intervenciones, dirigidas a disminuir el malestar a los cuidadores de enfermos crónicos, aun con una diversidad de métodos y técnicas utilizados, los autores concluyen que las técnicas cognitivo-conductuales conjuntamente con el apoyo psicológico a la cuidadora, podrían ser más efectivas que los programas educativos y los grupos exclusivamente de apoyo.
La Terapia de Resolución de Problemas TRP es una terapia no especializada, relativamente breve, fácil de aprender y por tanto factible de desarrollar en cualquier nivel sanitario en la atención a los pacientes y a sus familiares.
Los estudios sobre TRP impartidos por el personal de enfermería, en otros países, han obtenido resultados muy satisfactorios.
La TRP ha demostrado ser una herramienta útil en cualquier situación de estrés a la que se encuentra sometido el ser humano, aunque las más frecuentes son situaciones de enfermedad física o psicológica, situaciones donde existen pérdidas reales o temidas de relaciones interpersonales o estatus personal y las situaciones en que las personas tienen que tomar una decisión importante.
Cuando una situación de cronicidad y dependencia se alarga, muchas de estas situaciones son inherentes al proceso de cuidado en el entorno familiar.Los objetivos del artículo son: valuar la efectividad de la TRP en cuidadoras familiar con escalas positivas de ansiedad y/o depresión y malestar emocional comprometido y explorar en las enfermeras los factores facilitadores en la aplicación de la TRP y los factores que pueden dificultar su aplicación sistemática.
Método
Ensayo clínico. Grupo experimental GE y Grupo control GC con mediciones pre y post-intervención.
Población y muestra
El estudio está constituido por una muestra de 122 cuidadoras familiares que cumplían los siguientes criterios de inclusión: Ser cuidadoras de enfermos crónicos incluidos en el Programa de Atención Domiciliaria ATDOM a pacientes crónicos con una duración mínima de cuatro meses y que en el momento de la intervención, tenían la escala de ansiedad y/o depresión de Goldberg positiva EDG y la escala de bienestar emocional comprometido NOC.
Se excluyeron del estudio: las cuidadoras familiares con discapacidades sensoriales y/o cognitivas que dificultaran la comprensión de la TRP y aquellas cuidadoras que aun teniendo las escalas positivas no dieron su consentimiento para la intervención.
También se excluyeron del estudio aquellas cuidadoras cuyos familiares fallecieron durante el periodo de la intervención.
La efectividad de la TRP se evalúo a partir de los resultados obtenidos después de un mes de la intervención en los test ansiedad, depresión de Goldberg y la escala de bienestar emocional comprometido post-test comparándolos con los resultados obtenidos en las tres escalas al inicio pre-test.
La intervención la llevaron a cabo con 10 enfermeras de atención domiciliaria que fueron formadas para la aplicación de la TRP.
Las enfermeras que realizaron la intervención tenían asignados a los pacientes crónicos en las áreas básicas de salud donde trabajaban y conocían tanto al enfermo como a la cuidadora el registro de un cuidador familiar como referente es uno de los criterios de inclusión en el programa ATDOM.
El protocolo de la intervención fue consensuado con las enfermeras y para ello se tuvo en cuenta que la intervención pudiera adaptarse a sus condiciones de tiempo y disponibilidad.
Se estructuraron un máximo de cinco sesiones donde enfermera y cuidadora familiar trabajaban en cada sesión los diferentes pasos de la TRP y la enfermera realizaba su intervención durante su visita domiciliaria semanal.
Antes de la aplicación de la TRP, a las enfermeras se les formó mediante un seminario participativo, durante el proceso había dos investigadoras que podían resolver las dudas planteadas durante la intervención on-line o telefónicamente. Se les proporcionó material didáctico y bibliográfico diseñado para la presente investigación.
En cada una de las sesiones la enfermera anotaba en un registro los datos relativos a su experiencia en la aplicación de la TRP durante el periodo de la intervención Anexo núm.1.
Después de obtener los resultados estadísticos de la valoración cuantitativa del ensayo clínico, se contactó nuevamente con las enfermeras del GI y se realizó un grupo focal exploratorio con el objetivo de identificar en las enfermeras los factores facilitadores en la aplicación de la TRP y los factores que podrían dificultar la transferencia de conocimientos del ámbito de la investigación a la práctica.
Para evitar que la confianza con las investigadoras durante el proceso de investigación, contaminara el discurso, el grupo focal fue realizado por dos investigadoras del proyecto que no habían tenido una actividad directa de asesoramiento y seguimiento de las enfermeras durante el proceso.
En todas las fases del estudio se respetaron las normas éticas de la declaración de Helsinki para las investigaciones clínicas.
El proyecto fue aprobado por el Comité Ético de Investigación Clínica en Atención Primaria IDEAP.
Jordi Gol. Octubre del 2007 P07/40. El estudio se realizó en España durante los años 2007-2012 y para atender a los criterios de permiso y confidencialidad se pidió el consentimiento informado a las cuidadoras y las enfermeras. Análisis cuantitativo
El análisis de los datos se realizó mediante el paquete estadístico SPSS 17.0© para Windows.
Análisis descriptivo para todas las variables atendiendo a su naturaleza. Las variables cualitativas mediante frecuencias y porcentajes en cada una de sus categorías, y con la elaboración de tablas y figuras.
Las mediciones cuantitativas se resumirán en torno a los valores centrales, media, mediana y desviación típica DT, acompañadas del rango o amplitud.
Para comparar las diferencias pre-post se aplicó la T-Student.
Se asumió para todas las pruebas un nivel de confianza del 95% p<0,05.
Análisis cualitativo
La sesión del grupo focal se realizó en diciembre del 2012 y fue registrada digitalmente Olympus VN-3500PC.
Para examinar los datos se utilizó el método de análisis del contenido basado en la fenomenología.
Siguiendo las indicaciones de Van Manen. Entre los factores relacionados con la experiencia vivida por las enfermeras en el proceso de aplicación de la técnica se exploraron tanto los factores expresados o elaborados conscientemente en la discusión como aquellos que surgían en forma de dimensiones implícitas.
En relación a la experiencia vivida se consideraban dos aspectos, uno relacionado con la relación enfermera-cuidadora y otro que enfatizaba la importancia de factores que pudieran facilitar o interferir en la continuidad de la aplicación de la técnica en la intervención domiciliario.
Tres investigadores que no habían realizado el grupo focal examinaron las transcripciones con el objetivo de identificar los factores relacionados con los aspectos que puedan facilitar o dificultar la aplicación de la TRP.
Resultados
Resultados cuantitativos
Las 122 cuidadoras estudiadas tienen una edad media de 58 años, casadas, con nivel de estudios primarios, mayoritariamente hija del paciente crónico conviviendo con él en el 88,3% de los casos.
El cuidado se prolonga durante más de 5 años y el tiempo de dedicación diario llega 21,8 horas de media.
En el proceso de cuidar tienen ayuda de recursos sociales un 70% de los casos, aunque la valoración positiva de los mismos solo se consigue en un 45,9%.
En la Tabla 1 se muestran los valores medios obtenidos pre-post intervención en el grupo estudiado para las variables de ansiedad, depresión y compromiso del bienestar emocional de la cuidadora.
Se observan valores inferiores en las mediciones pre-post en cada uno de dichos parámetros.
Siendo estadísticamente significativos en la disminución de la ansiedad p<0,05, la depresión p<0,01 y el bienestar emocional percibido p>0,05.
Resultados cualitativos
En el grupo focal o de discusión asistieron ocho de las diez enfermeras que habían realizado la intervención dos excusaron su presencia por diferentes motivos logísticos.
La duración del grupo fue de noventa minutos y la transcripción de los datos fue textual.
El idioma utilizado en el grupo focal por parte de las enfermeras era el catalán, para la trascripción y análisis del material se ha traducido al español, intentando respetar al máximo el sentido de sus expresiones narrativas.
Las ocho enfermeras de la muestra trabajaban en distintos Centros de Atención Primaria de la Provincia de Tarragona, donde se realizó la intervención y todas estaban incluidas en el Programa de Atención Domiciliaria ATDOM.
Las enfermeras llevaban un mínimo de 5 años en el programa y para la identificación se ha tenido en cuenta si la intervención se realiza en un contexto rural o urbano.
La pregunta que guío el grupo de discusión fue: ¿Cuál ha sido vuestra experiencia en la aplicación de la TRP a las cuidadoras familiares?
¿Podría integrarse en la práctica de la atención domiciliaria para el cuidado a la cuidadora de enfermos crónicos?
Del material analizado emergen dos categorías temáticas: Aportaciones de la TRP en el cuidado a la cuidadora y dificultades detectadas.
Aportaciones de la TRP en el cuidado a la cuidadora
Unánimemente las enfermeras identifican que la TRP facilita la personalización del cuidado a la cuidadora y la responsabilidad compartida en la toma de decisiones:
Cuando hace tiempo que vas a un domicilio ya sabes lo que te encontraras…Al final es todo muy repetitivo … en el fondo la técnica te obliga a tener que escuchar a la cuidadora para convertir y definir la queja en un problema para resolver… te facilita ponerte en marcha, en vez que escuchar siempre la misma canción E1 urbana.
Les planteas ¿Qué piensas que podrías hacer para estar mejor? … les pasas la decisión a ellos… de alguna manera les dices ponte la pilas E6 urbana.
Las técnica te obliga a preguntar cómo se encuentran, cómo lo está viviendo y qué cosas han pensado hacer, clarificar si necesita alguna ayuda… claro entonces la ayuda puede ser más personalizada E7 rural.
Nosotras allí estamos como facilitadores y la responsabilidad la tienen ellas…mi experiencia me dice que cuando quieres ir de salvadora, tú te esfuerzas mucho para buscarles soluciones y luego no te las aceptan… El poder de decisión lo tienen ellas… tu sólo les puedes preguntar ¿Qué cree que puede hacer?…les pones en marcha E3 urbana.
Yo al principio tenía miedo de no saber cómo aplicar la técnica… pero aprendí que la enfermera… debe ser positiva…; … si las cosas ves que van mal, hablas con ellas, les dejas llorar y cuando han llorado les sugieres un cambio…; …hay que preguntar… que cosas han pensado en hacer… E5 rural.
En el análisis narrativo de las enfermeras del grupo estudiado aparece como elemento importante el agradecimiento por su labor y el reconocimiento del esfuerzo realizado durante el proceso de aplicación de la TRP.
La gratitud de las cuidadoras fue uno de los aspectos que sorprendieron agradablemente a la enfermera, durante y después de la intervención:
Yo recuerdo una cuidadora que tenía muchos problemas familiares, siempre venia al CAP y se quejaba de todo…después de la aplicación de la TRP aunque no lo pudimos solucionar todo…ni mucho menos, cuando venía a buscar recetas en vez de quejarse me explicaba que había hecho el esfuerzo de ir a la peluquería, de salir más de casa… la veía más activa, motivada y contenta…su relación conmigo mejoro…la veía de otra manera E6 urbana.
Me quede muy sorprendida cuando después de la aplicación de la TRP la cuidadora me dijo: Siento que es la primera vez que cuidan de mí … No se… Yo hacía más de 2 años que acudía a su domicilio … Es una cuestión que ven que tú te interesas por ellas E3 urbana.
A partir de la intervención hay un grupo de cuidadoras que salen cada día a caminar…cuando me las encuentro estoy muy satisfecha ya que pienso que he facilitado que puedan seguir manteniendo una vida propia más allá de los cuidados…parece fácil, pero es muy difícil E4 rural.
Así como en la primera sesión les costaba entenderte, a partir de la 3ª, les notabas muchos cambios, sonreían, lo veían todo diferente…aunque había algunos casos que encontrar la solución era muy difícil E8 urbana.
Durante estas intervenciones en el grupo focal se observaron, en la comunicación verbal y no verbal de las enfermeras, muestras de satisfacción por el trabajo realizado.
Existió consenso en esta cuestión, todas las enfermeras explicaron anécdotas de su práctica que ahondaban en este aspecto.
Otro de las cuestiones derivados de la intervención, que aparecía en el relato de todas enfermeras, eran anécdotas relativas a como la aplicación de la TRP agilizó el contacto y la comunicación entre ellas y los diferentes profesionales del equipo de salud, describen elcómo se facilitó el contacto interpersonal y/o familiar de la cuidadora, lo que permitió un cuidado más rápido, efectivo y holístico.
Claro como sabes que tienes un tiempo para ayudar, te preocupas más de facilitarles los recursos que necesitan… yo en un caso hable con X para que me proporcionaran una ambulancia para que el marido que era un enfermo terminal, pudiera viajar hasta Salou…esto era muy importante para la cuidadora E1 urbana.
Cuando dejas hablar a la cuidadora te das cuenta de la información que necesita, de sus recursos personales… y sobre todo detectas las cosas que le ayudan y las que no E6 urbana.
En el domicilio los médicos no se meten…te dejan hacer…en el domicilio somos nosotras las que tenemos el poder… somos nosotras que si vemos que esta persona le necesita, le decimos-podrías pasarte a ver la Sra. X - en el hospital es diferente E7 rural.
En un caso en que había muy, pero que muy, mala relación entre la cuidadora y su madre enferma de Alzheimer le enseñé a hacerle masajes, relajación, así la enferma y la cuidadora estaban más tranquilas E2 urbana.
Apoyo en la demanda de ayuda a otros familiares
Yo tenía un caso de una cuidadora que se ocupaba de todo y no podía porque estaba enferma… Yo le sugerí que hablara de ello con los demás, le expliqué que pidiera ayuda para las cosas que no podía hacer, hablamos sobre quien le podría ayudar, como se las podía arreglar, a quien pedir ayuda ¿no?... sobre quién podía colaborar en la comida…en la compra…en el aseo E3 urbana.
En otro caso hablamos de qué manera podría seguir viendo a los nietos sin necesidad de cuidarlos siempre…ella no podía hacerlo pero tenía miedo de dejar de verlos E5 rural.
Ver como entre ellos se pueden ayudar…Que se apoyen los unos con los otros…sobre todo en las familias donde hay una buena relación.
Sino le ayudas a buscar apoyo fuera de la familia E2 urbana.
Durante la intervención siempre tenías en la cabeza a toda la familia, aunque solo hablases con la cuidadora…se facilita la comunicación familia E4 rural.
Surgían en los relatos múltiples ejemplos de cómo la aplicación de la TRP les facilitaba el compartir con otros miembros del equipo los logros y/o las dificultades que les iban apareciendo a lo largo del proceso y les ayudaba a estar más abiertas al aprendizaje.
Aprendizaje sobre el cómo planificar conjuntamente con la cuidadora nuevas estrategias encaminadas a gestionar las crisis de la cuidadora en su función de prestadora de cuidados en el entorno familiar.
Dificultades detectadas: el factor tiempo
Una de las dificultades detectadas y que surge de forma transversal en el discurso narrativo de las enfermeras, cuando se habla de la aplicación de la técnica en un futuro, era el del miedo a no tener tiempo de realizar la técnica.
A lo largo del discurso cuando se les pregunta sobre su aplicación sistemática, aparecen continuamente expresiones como:
Es un lujo estar tanto tiempo hablando con la cuidadora E8 urbana.
Hay personas que están supercuidadas y entonces sí que tendrán tiempo de sentarse con la cuidadora familiar…pero con otros es difícil estar con los dos a la vez, como hacíamos nosotras. E7 rural.
En los relatos, el tiempo como barrera para la aplicación de la TRP, se hace patente al hablar de sus compañeras y el hipotético uso de la misma en el cuidado a la cuidadora.
La limitación del tiempo se relacionó con la estructura general de la atención domiciliaria y el aumento de las demandas asistenciales en atención primaria.
En relación al uso específico del tiempo dedicado a la TRP se observa en el grupo un discurso ambivalente y contradictorio en relación a esta afirmación.
Por una parte se asume que la intervención que ellas han realizado como demuestra los registros puede realizarse en el tiempo asignado y, por otra parte, en la narración se habla que en el futuro las enfermeras no tendrán el tiempo o la habilidad de realizar los cuidados técnicos al familiar crónico y hablar a la vez con la cuidadora siempre presente en estos casos como ellas hacían durante el proceso de la presente investigación.
Discussão
Los resultados del ensayo clínico demuestran la efectividad de la TRP en la reducción de los síntomas de ansiedad, depresión y malestar percibido en cuidadoras familiares de pacientes crónicos.
Estos resultados coinciden con estudios realizados en otros contextos con poblaciones diferentes, pero que presentaban problemas similares a los del estudio.
Este estudio constata que la TRP es coste-efectiva ya que la intervención se llevó a cabo con las enfermeras de la práctica en el tiempo asignado a su intervención domiciliaria con cuidadoras de enfermos crónicos.
En el registro elaborado por las profesionales se constató que la intervención podía realizarse en el tiempo que la enfermera tiene asignado para una visita domiciliaria, y sólo en la primera sesión definición del problema supuso un coste de tiempo añadido.
En el análisis del grupo de discusión se ha identificado actitudes y percepciones de las enfermeras que han llevado a cabo la aplicación de la TRP, algunas pueden actuar como barreras, y otros que pueden actuar como facilitadores en el proceso de transferencia de conocimientos de la presente investigación a la práctica. Estos factores analizados son relevantes cuando se plantea la utilización sistemática de la TRP como una opción de cuidado a la cuidadora familiar de enfermos crónicos.
En cuanto a los factores facilitadores se destacan expresiones de satisfacción y/o reconocimiento, tanto por parte de las cuidadoras como de las profesionales.
También se percibe que la ayuda en la resolución de problemas a los clientes, las enfermeras la ven como una competencia necesaria y que debe ser desarrollada en la atención domiciliaria, donde los problemas que se le plantean a la cuidadora de un familiar dependiente, no son sólo físicos sino relacionales y psicosociales.
En este sentido, la TRP aparece como un método cómodo, sencillo y próximo a su práctica actual.
Esta normalización debe ser aprovechada para introducir cambios en el abordaje de la cuidadora y facilitar su papel de prestación de cuidados en el entorno familiar.
Promover este cuidado fomentara la salud personal y familiar de las personas con trastornos crónicos atendidas en el domicilio.
El principal factor de resistencia identificado fue el miedo a no tener tiempo para desarrollarla en el futuro.
El factor tiempo aparecía también como una barrera importante en un estudio sobre la aplicación de la TRP en el contexto de la atención médica donde la técnica había demostrado su efectividad en la reducción de la depresión. En nuestro contexto no tenemos estudios donde comparar este aspecto con la TRP, pero sí que nuestros hallazgos estarían de acuerdo con otros estudios realizados donde también se detecta la dificultad de la dedicación del tiempo invertido en cuidados que engloban aspectos psicosociales y relacionales: comunicación, escucha, reducción de la ansiedad, apoyo emocional, etc.
Por último, señalar que los resultados cualitativos del estudio se centran en la experiencia de las enfermeras y las anécdotas u observaciones de la técnica que ellas recogieron de la cuidadora.
Creemos que en una futura investigación seria interesante realizar un grupo de discusión con las cuidadoras, a las que se realizó la intervención, para así ir avanzando en el proceso de transferencia de conocimientos, teniendo en cuenta la opinión de todos los actores implicados en el proceso.
Conclusão
Este estudio demuestra la efectividad de la TRP para la disminución de los síntomas de ansiedad, depresión y malestar emocional de las cuidadoras familiares de enfermos crónicos y/o dependientes.
La intervención se muestra coste-efectiva ya que las enfermeras la han aplicado sistemáticamente en su visita domiciliaria, dentro del programa ATDOM.
Los factores facilitadores identificados por las enfermeras en la aplicación de la TRP que se identifican como importantes son 1 la personalización del cuidado familiar 2 el reconocimiento y/o agradecimiento de la cuidadora hacia la labor de la enfermera 3 el trabajo en equipo, ya que la TRP les obligaba a agilizar la mediación con otros profesionales o facilitar la búsqueda de recursos sanitarios y sociales 4 la ayuda a la cuidadora para pedir apoyo a otros familiares.
La principal barrera identificada es el factor tiempo ya que el miedo a no tener tiempo puede dificultar su aplicación sistemática en la práctica diaria.
Queremos aprovechar el espacio de esta editorial para comunicarles a nuestros lectores algunos pasos significativos que hemos dado como Revista INVI.
El primero de ellos es el ingreso al reconocido sistema de revistas científicas indexadas SciELO, el cual establece un conjunto de indicadores con altos estándares que plantean importantes desafíos para el Comité Editorial y el Equipo Editor pero que sin duda se traducirán en beneficios para nuestros lectores.
Vinculado con lo anterior, queremos hacer de la revista un espacio que concite el debate sobre temas de contingencia y en esa perspectiva, en ocasión del lanzamiento del N°68 realizamos el Foro "Reconstrucción: Una oportunidad país.
¿Cómo abordar el desafío?".
Asimismo, cerramos este breve preámbulo de la editorial, señalando que hemos concluido un importante esfuerzo de poner en línea el conjunto de la producción editorial, el cual puede ser consultado en el sitio http://revistainvi.uchile.cl.
Tras ello nos corresponde introducir el contenido de esta Revista N°69 que trata exploratoriamente sobre los modos de construcción del hábitat que están presentes en las ciudades contemporáneas, fenómeno que requiere una sucinta panorámica histórica de los procesos que han marcado el surgimiento de las ciudades en que hoy habitamos.
Para el caso de América Latina, lo que reconocemos como ciudad contemporánea es una creación relativamente reciente que se sitúa temporalmente tras el primer cuarto del siglo XX y que tiende a consolidarse en la posguerra.
Adicionalmente, en sus orígenes la ciudad contemporánea latinoamericana como expresión urbana particular, está asociada a la conjunción de múltiples condiciones de orden económico y político —lo que se expresa en la instalación de un nuevo orden internacional— que instala mecanismos institucionales para la irradiación de modelos de desarrollo que combinan la instauración de sistemas políticos basados en democracias representativas.
Consolidación del Estado como promotor del desarrollo y éste último basado en estrategias de industrialización; en otras palabras el despliegue de la ciudad contemporánea en la región es convergente con los procesos de modernización nacional que se instauran en buena parte del planeta.
La ampliación de la influencia del Estado hacia los distintos ámbitos de la vida y la consecuente ampliación de derechos políticos y sociales constituyó una base sustantiva para la incorporación de nuevos agentes urbanos que aportan progresivamente mayor diversidad en la construcción de lo público, a la vez que tensionan los modos convencionales de hacer ciudad que habían prevalecido desde el siglo XIX.
Asimismo, la administración de las tensiones sociales y políticas se articula en torno a la figura del Estado, el cual con diversos grados de consolidación busca instalar en la construcción de ciudad un urbanismo que emana de las corrientes racionalistas propias de un modelo de desarrollo industrial-fordista.
De forma paralela también van surgiendo otras formas de hacer ciudad menos institucionales y más solidarias y creativas, las que se construyen desde los emergentes movimientos sociales urbanos.
Este proceso va adquiriendo progresivamente tintes de polarización social y política que el sistema institucional no logra contener y la ciudad se convierte en el escenario de conflictos entre proyectos de sociedad y modelos de desarrollo antagónicos que, a su vez, son el reflejo de la sobre-ideologización que invade al planeta en el contexto de la guerra fría.
Es por todos nosotros conocido el desenlace que tuvo en la región el esfuerzo de modernización nacional y las consecuentes transformaciones de los sistemas políticos, los modelos de desarrollo y las mutaciones societales que se han evidenciado en los distintos países latinoamericanos.
De esa manera, de ciudades que combinaban una consistente planificación estatal con múltiples manifestaciones denominadas "informales" y que hacían de ellas efectivos campos en disputa donde el espacio urbano estaba en permanente negociación, se transitó hacia ciudades construidas casi exclusivamente por agentes del mercado y con escasa regulación por parte de un nuevo Estado menos protagonista en los derroteros del desarrollo de nuestras sociedades.
Tal transición marcaría el despliegue de una segunda fase en las ciudades contemporáneas latinoamericanas, asociadas al proceso de neo-modernización que se consolida en los años ochenta con la llegada al poder de manera simultánea, de los conservadores a las dos principales potencias de occidente Estados Unidos y el Reino Unido y que dan un golpe de timón a la institucionalidad política y económica internacional.
En tal sentido, nuestra región no escapa a la avanzada del modelo neoliberal como la ruta que deben asumir las sociedades para consolidarse en el nuevo orden global: adaptar los espacios nacionales a los requerimientos de una economía globalizada y con orientaciones fuertemente terciarias.
Por ello, con ajuste estructural de por medio, los Estados deben remitirse a desarrollar destrezas para leer adecuadamente las tendencias de los mercados y tomar decisiones correctas en el marco de la competitividad regional y global.
Al respecto, también es sabido que estamos frente a un fenómeno que se extiende a nivel planetario y cuyas consecuencias afectan también a los países del primer mundo.
En este nuevo contexto que se muestra complejo e incierto, las formas de construir ciudad y las formas de habitarla se han venido transformando de manera radical y crecientemente las poblaciones tienden a vivir en zonas urbanas y periurbanas que no tienen mucho que ver con la ciudad industrial que se implantaba desde los años cuarenta hasta los años setenta.
Al respecto, François Ascher nos señalaba hace ya tres lustros la mayor parte de la población urbana ya no vive en aglomeraciones densas y continuas, sino en "metápolis", es decir, en territorios urbanos extensos, discontinuos, heterogéneos y multipolarizados.
Estas nuevas formas urbanas se acompañan de nuevas problemáticas que son comunes a no importa qué ciudad: desindustrialización, suburbanización, pobreza urbana, gentrificación, conflictos étnicos, por nombrar algunos.
Por otra parte, hoy en día los grandes problemas de la ciudad no están en la vivienda o en cuestiones de "lugar", sino en cuestiones de "flujo", de desplazamiento, de conectividad; la ciudad de hoy refiere esencialmente a cuestiones de movilidad.
En estas nuevas formas urbanas y en las nuevas prácticas de sus habitantes la proximidad tiende a desaparecer y la mixtura es reemplazada por la segregación.
En consecuencia, no sólo la realidad urbana ha cambiado profundamente sino también la planificación urbana racionalista ha dado espacio a modos de gestión más complejos, más flexibles y más reflexivos.
Revista INVI en su edición Nº69 incluye trabajos que se insertan en la observaciones de las transformaciones que están viviendo las ciudades al finalizar la primera década del siglo XXI y que en el enfoque particular de la revista hemos denominado "Construcción del Hábitat en la Ciudad Contemporánea".
En la medida que se trata de procesos en curso, los trabajos son de carácter eminentemente exploratorio que arriesgan interesantes hipótesis a las cuales será necesario darles seguimiento a la luz de la observación de los acontecimientos.
Así tenemos, en primer lugar, el artículo de Eduardo Sousa González titulado "De la ciudad a la metrópoli.
Una interpretación teórica del fenómeno expansivo ligado a la vivienda, a la vulnerabilidad y a la pobreza: el caso del área metropolitana de Monterrey, Nuevo León, México", que aborda precisamente las transformaciones que se verifican en la ciudad de Monterrey y las fuertes desigualdades sociales que la acompañan, pero enfatizando en una serie de interrogantes de orden conceptual.
En segundo lugar encontramos el trabajo "Procesos de desarrollo urbano-regional y exclusión territorial: nuevas formas de urbanización en el área metropolitana de Valparaíso, estudio de caso ciudad de Curauma" preparado por Pablo Mansilla Quiñones y Manuel Fuenzalida Díaz.
Acá los autores ponen en evidencia un nítido ejemplo de los procesos de urbanización fragmentados que van acompañados de procesos de exclusión territorial y que muestran la preeminencia de agentes privados y el retroceso del Estado en la planificación urbana.
A continuación, el trabajo de Raquel Rodríguez Alonso "La política de vivienda en España en el contexto europeo.
Deudas y retos" plantea una lectura de la política pública desarrollada desde la segunda mitad del siglo XX tanto en España como en el norte de Europa, analiza los principales problemas que enfrentan las políticas de vivienda en España e identifica algunas buenas prácticas que iluminan la resolución de sus nudos críticos.
Por último, Miguel Ángel Barreto en su opinión: El concepto de "hábitat digno" como meta de una política integral de áreas urbanas deficitarias críticas para la integración social desde los derechos humanos, plantea una visión crítica respecto a las políticas con enfoque sectorial particularmente cuando ellas deben hacer frente a fenómenos complejos como lo son los asentamientos precarios y en respuesta ofrece una reflexión en torno al concepto de hábitat digno como base de políticas de mayor integralidad.
Entendemos que este número plantea más interrogantes que respuestas pero en ese mismo afán, constituye un valioso material para alimentar el debate sobre las transformaciones y tendencias que están en pleno desarrollo en las ciudades contemporáneas.
En los años ochenta, tanto en Europa como en Norteamérica, la evaluación de la calidad de la educación superior tomó relevancia por la falta de pertinencia de la educación universitaria con respecto al contexto y por las reformas de los sistemas educativos.
Así, dicha falta de pertinencia se caracterizó por grandes y rápidos cambios que requerían ajustes inmediatos de la universidad en términos de flexibilidad, eficacia y eficiencia.
Con estos antecedentes, el reto que se presenta es la modernización de los sistemas educativos para que respondan cada vez más y mejor a las necesidades de las sociedades a las cuales pertenecen.
Responder con una oferta diversificada de programas, flexibles y adaptables, interdisciplinarios y multidisciplinarios, y de gran calidad, implica el ejercicio de una gran responsabilidad de la universidad en la aplicación de su autonomía para generar los cambios sociales que cada país requiere.
Algunos estudiosos del tema afirman que las universidades de países que deseen liderar cambios sociales y culturales, que a futuro lideren regiones y, ¿por qué no?, el mundo, deben pasar de formar las élites de sus países, a un sistema de educación superior de masas, e incluso universal.
Sin embargo, los cambios y las adopciones necesarias para mejorar la prestación del servicio educativo en las universidades deben partir de una reflexión y un análisis profundo sobre las características del sistema o los problemas que se han generado y se pueden generar a futuro en las universidades en referencia a, entre otros, siete aspectos fundamentales: 1 la apuesta social que busca el sistema educativo de un país, 2 el papel de la autonomía universitaria en la consecución de dicha apuesta, 3 el enfoque de la universidad en términos de investigación que sirva a la sociedad, 4 las fuentes de financiación suficientes, 5 la diversificación de los servicios que se prestan, 6 la eficiencia en la producción de profesionales titulados con niveles de calidad adecuados, y 7 la eficiencia en la gestión administrativa.
Las reflexiones deben establecer la apuesta social y partir de ella, a través de la formación universitaria y el uso de la autonomía para coadyuvar a conseguir el objeto social.
¿Se busca ser una sociedad líder, generadora de conocimiento o una sociedad técnica que siga los parámetros de los países líderes?
Es necesario tener claridad en ello y que todo el sistema esté de acuerdo para que se logre el cambio culturar que lo soporte.
Por otro lado, el papel de la autonomía no ha sido bien configurado, pues, aunque es clara su filosofía, no lo es su alcance, ni el papel de autorresponsabilidad, ni las herramientas que la soportan.
Existen aún muchos puntos de dependencia en términos tanto organizacionales como presupuestales no solo de financiación sino de limitación en el uso de los recursos.
A esto se une la insuficiente financiación, que varía dependiendo del país.
Frente al enfoque investigativo, las universidades deben decidir en primer lugar el modelo de investigación al que se quieren acoger, siempre sin dejar de lado la apuesta social que han hecho.
Si su enfoque será el de investigación básica y/o aplicada, y cómo dicha investigación coadyuvará a satisfacer las necesidades sociales.
La reflexión es ¿cómo y por qué se da el avance en investigación?, ¿qué fuerzas lo impulsan en cada sociedad?
Por el lado de los servicios que prestan las universidades, es claro que éstas han centrado sus esfuerzos en la formación y la investigación, pero esto solo atiende las necesidades de algunos de los stakeholders de la universidad, poniendo de manifiesto que los servicios que la universidad presta a sus usuarios son escasos, incluso los servicios que se prestan a los estudiantes se centran en formación.
El seguimiento en el proceso de formación es deficiente y el trato a lo largo de su permanencia en las programas no mejora demasiado, lo que hace que la conexión de los estudiantes con su universidad sea más o menos débil, dependiendo de los incentivos que da cada universidad y pueden llegar a impedir que se establezcan relaciones posteriores a través de asociaciones de egresados.
Las relaciones con las empresas, la eficiencia en el uso de los recursos, la atención a los estudiantes para establecer las razones del abandono y el retraso en los estudios, el seguimiento en el proceso de formación para establecer la calidad en su desarrollo, el seguimiento de aspectos básicos como la capacidad de comprensión de textos, de redacción, de pensamiento crítico, de resolución de problemas reales, la preponderancia de los conocimientos teóricos y academistas, etc., son inconvenientes dejados de lado y que luego se le cobran fuertemente en la vida laboral a los egresados.
Por el lado de la universidad, es fundamental reflexionar sobre los mecanismos de gestión de la misma para afrontar las funciones y responsabilidades que se tienen, pues los entes reguladores y gestores del sistema han prestado poca importancia a la carencia de mecanismos de gestión que permitan la optimización de los recursos, a la profesionalización del personal de gestión de nivel medio y al inconveniente de que los académicos que ocupan cargos directivos no siempre tienen una buena capacidad de gestión administrativa.
En general, es necesario para los entes reguladores revisar estos aspectos, que no permiten potenciar la gestión universitaria para afrontar los retos de los cambios sociales de los países y del mundo, convirtiendo la autonomía universitaria en una falacia.
Los siameses tienen una prevalencia demasiado baja, pero cuando se presenta un caso, es importante contar con un grupo humano multidisciplinario, conformado por anestesiólogo, radiólogo, pediatra y especialistas de las áreas quirúrgicas según el tipo de siameses.
Así mismo, es fundamental estudiar todas las implicaciones fisiológicas, farmacodinámicas y anatómicas del caso; entre ellas, la circulación cruzada.
Todo esto, con el fin de procurar una planificación adecuada que permita el mejor resultado posible.
El presente es un reporte de caso de siamesas craneópagas de 3 días de vida programadas para resonancia magnética.
Palabras clave: Gemelos siameses, circulación cruzada, espectroscopía de resonancia magnética, anestesia, manejo de la vía aérea.
Fuente: DeCS, BIREME.
La prevalencia de los siameses tipo craneópagos es de 1 por cada 2,5 millones de nacidos vivos.
Solo el 6,2 % de los siameses están unidos por la cabeza craneópagos, por lo cual representan el tipo menos común 1.
El manejo anestésico en siameses tiene muchas implicaciones e indicaciones, pues antes de la separación definitiva pueden necesitar anestesia o sedación para procedimientos diagnósticos, tales como resonancia magnética 2, tomografía computarizada, ecocardiografía, endoscopias, angiografía cerebral, o para otras cirugías por ejemplo, aplicación de expansores de silicona, que permiten el estiramiento progresivo de la piel para así poder realizar el colgajo en la cirugía de separación 3.
Los retos anestésicos de mayor importancia para estos pacientes son el manejo de la vía aérea, la posición en la camilla evitando lesiones nerviosas, el trauma por compresión u obstrucción de la vía aérea, las patologías asociadas y el porcentaje de circulación cruzada factor de alta importancia farmacodinámica y farmacocinética, y con implicaciones hemodinámicas, que, además, se presenta con mayor intensidad en este tipo de siameses 4.
Niñas siamesas craneópagas de 3 días de nacidas, programadas en el Instituto Neurológico de Antioquia para resonancia magnética simple de cráneo, tórax y abdomen, y con contraste para venorresonancia.
Tiempo aproximado de la resonancia magnética: 3 horas.
Con previo consentimiento informado firmado por el padre, con equipos de monitoreo y de anestesia compatibles con resonancia, un anestesiólogo y un residente de anestesia realizan el monitoreo básico oximetría, banda respiratoria, cardioscopio.
Se usa fuente de oxígeno conectada a un vaporizador de sevofluorane.
A la salida de gas fresco se adapta una llave de tres vías o dispositivo en forma de T, al cual se unen dos circuitos de aire ress Figura 1.
El anestesiólogo y el residente inician simultáneamente la inducción con un flujo de gas fresco a 4 litros por minuto y sevofluorane al 4 %.
Luego de alcanzar inconsciencia en las dos bebés, a la altura de la llave de tres vías se cambian los dos aire ress por dos cánulas de oxígeno nasales pediátricas Figura 2, se disminuye el flujo de oxígeno a 2 litros, y el sevofluorane, al 2,5 %, por el resto del procedimiento.
Se verifica bien la posición; se usan pequeñas almohadas para evitar la extensión anómala del cuello.
La duración del estudio fue de 3 horas, y durante todo este tiempo las pacientes permanecieron con adecuada sedación e inmovilidad total, sin presentar ningún evento adverso, como desaturación o disminución de la frecuencia respiratoria.
Al final del procedimiento se apaga el halogenado y las niñas despiertan en 90 segundos.
Se realizó el estudio tomográfico en un equipo multidetector de 6 canales, para obtener datos anatómicos en las ventanas ósea y de tejidos blandos, así como reconstrucciones multiplanares MPR y de máxima intensidad MIP.
Se observó un defecto óseo bicortical occipital en una de las niñas, y uno temporooccipital en la otra figuras 3, 4 y 5.
Con magneto superconductor, que opera a 1,5 Tesla, se hizo resonancia magnética de alta resolución, donde se demostró integridad e independencia de las cortezas cerebrales, y ausencia de malformaciones del desarrollo cortical tanto en el compartimiento supratentorial como en el infratentorial.
En el tejido celular subcutáneo compartido se reportó la presencia de venas puente prominentes figuras 6 y 7.
En la secuencia de angiorresonancia, realizada en las fases arterial y venosa contrastada, se descartó la existencia de comunicaciones de los polígonos arteriales o de los senos venosos durales entre las dos pacientes.
Cabe anotar que la inyección del contraste gadolinio puso de manifiesto el fenómeno de circulación cruzada, pues al inyectar a una de las pacientes se visualizó, casi de manera simultánea, el aparato circulatorio de su hermana Figura 8
Desde los primeros casos reportados en la historia los siameses han sido sujeto de curiosidad; de ellos el tipo craneópagos es el más raro.
Los siameses son genéticamente idénticos; por tanto, tienen el mismo sexo más a menudo el género femenino, con una proporción 4:1.
No se ha asociado este evento a la raza, la paridad de la madre, la edad materna o la herencia.
Relativamente pocos craneópagos sobreviven al periodo perinatal; aproximadamente un 40 % nacen y un 33 % adicional mueren durante el periodo neonatal; usualmente, por anomalías congénitas de otros órganos.
Se estima, por otra parte, que más del 90 % de los craneópagos han muerto antes de los 10 años de edad 5.
Los siameses tipo craneópagos se definen por la unión del cráneo solamente, y esta definición excluye las uniones que comprometen el foramen magnum, la base del cráneo, las vértebras o la cara propiamente.
El tórax y el abdomen están separados, y cada gemelo tiene su propio ombligo y su cordón umbilical.
O'Connell 6 fue el primero en desarrollar una exhaustiva clasificación para este tipo de siameses, que inicialmente los diferenció en parciales o totales.
En los craneópagos parciales solo un área limitada estaba afectada con un cráneo intacto o con defectos craneales mínimos; a los craneópagos totales los definió como los que compartían una extensa área de superficie con una gran conexión entre las cavidades craneales.
Otra clasificación que brinda un gran aporte para interpretar esta unión es la realizada por Bucholz et al. 7, quienes los subclasificaron en 4 tipos: frontales, parietales, temporoparietales y occipitales.
Más allá de esto, O'Connell subclasificó a los craneópagos parietales basándose en el grado de rotación de una de las cabezas con respecto a la otra, así: los tipo 1 tienen la cara en la misma dirección; los tipo 2 tienen la cara en direcciones opuestas, con un ángulo de rotación de más de 140°; y los tipo 3 tienen un ángulo intermedio de rotación del eje longitudinal de una de las cabezas con respecto a la otra 8.
En los craneópagos también se puede presentar fusión de regiones de la corteza cerebral, y anomalías neurovasculares, tanto venosas como arteriales; además, pueden compartir hueso y tejidos blandos.
Es de alta importancia el hallazgo de un seno venoso dural compartido, lo que aumenta el riesgo asociado a la separación quirúrgica.
La mayoría de las separaciones fallidas han resultado en complicaciones hemorrágicas, que se presentan por la poca experticia del cirujano y por variantes de los senos venosos durales; es así como resultan fundamentales una exhaustiva evaluación y la planificación preoperatoria.
En tal sentido se han implementado las nuevas técnicas de imagen para la reconstrucción de la fusión; por otra parte, la anatomía es única en cada caso de craneópagos 5.
Hay otros riesgos quirúrgicos a los que están sometidos los siameses craneópagos, por lo cual deben realizárseles estudios de función cardiaca, pulmonar y renal, para garantizar su óptimo estado antes de ser sometidos al estrés quirúrgico, el cual tiene posibles implicaciones, como la neuroanestesia, la pérdida sanguínea, el edema cerebral y la perfusión cerebral durante la cirugía.
Varios factores de riesgo deben ser tenidos en cuenta a la hora de evaluar la separación de siameses craneópagos: 1 El grado de cuero cabelludo compartido; 2 El grado de cráneo compartido; 3 La extensión de duramadre compartida; 4 La cantidad de corteza fusionada; 5 La extensión de las conexiones arteriales compartidas y de circulación cruzada; 6 La extensión de los senos venosos comunes; 7 La presencia o la ausencia de drenaje venoso profundo independiente; y 8 La presencia o no de sistema ventricular común o separado, o de hidrocefalia.
Todos estos factores tienen una influencia directa en el tamaño y el tiempo de la estrategia quirúrgica 5.
Se ha mencionado que antes de la cirugía de separación los siameses pueden necesitar anestesia para diferentes tipos de procedimientos.
La técnica dependerá de muchas variables; entre ellas: la duración del procedimiento, el grado de invasión de la cirugía, los requerimientos analgésicos, la posición, y la necesidad o no de intubación endotraqueal; en este caso particular la indicación de anestesia es el tipo de estudio: resonancia magnética, con un tiempo aproximado de 3 horas, examen que requiere una inmovilidad que garantice la buena calidad de las imágenes.
En la literatura revisada las técnicas utilizadas se han basado en medicamentos intravenosos como fentanilo, ketamina y propofol.
El grupo a cargo de la presente investigación usó una técnica de sedación con sevofluorane como medicamento único, en concentraciones bajas, que garanticen inconsciencia; dicho procedimiento no tiene estímulo doloroso, por lo cual no era necesario usar otros medicamentos o concentraciones anestésicas del halogenado.
Se logró realizar todo el procedimiento sin dificultades, y con una adecuada estabilidad hemodinámica.
Se recomienda retrasar la cirugía de separación, para así alcanzar un mayor peso, que les permita tolerar mejor las pérdidas sanguíneas; los reportes de caso mencionan una mortalidad mayor al 50 % cuando la cirugía de separación es durante los primeros 4 meses de vida.
Existen casos similares, donde se realizaron varias cirugías de implante de expansores de silicona a lo largo de los meses anteriores a la separación de finitiva, con el fin de ganar cuero cabelludo extra que facilitase el cierre del defecto, estrategia que podría ser bastante útil para el tipo de siameses reportados en este caso 9.
La prevalencia de siameses es demasiado baja, por lo cual toda la literatura al respecto se basa en reportes de casos.
Las separaciones exitosas se han logrado gracias a un trabajo grupal interdisciplinario, una evaluación paraclínica pertinente y una buena planificación.
En los reportes se encuentra el sevofluorane como una alternativa para la inducción anestésica y el mantenimiento, el cual, por su parte, se ha llevado a cabo mediante técnicas balanceadas con medicamentos intravenosos 10.
El equipo a cargo de este caso reporta que la sedación con sevofluorane puede ser una alternativa adecuada y, especialmente, en procedimientos diagnósticos, donde el objetivo es lograr una inmovilidad que permita realizar el estudio, y donde el estímulo doloroso sea mínimo o no se presente.
Además, se corrobora el hallazgo descrito en los reportes de la literatura, del fenómeno, tan pronunciado, de circulación cruzada en siameses craneópagos.
Para la comisión que elaboró el informe Propuestas para la Renovación de las Metodologías Educativas en la Universidad , es necesario aprovechar el proceso de convergencia para realizar innovaciones de fondo, en especial en lo que respecta a las metodologías docentes:
El proceso de construcción del Espacio Europeo de Educación Superior EEES se percibe como la oportunidad perfecta para impulsar una reforma que no debe quedarse en una mera reconversión de la estructura y contenidos de los estudios, sino que debe alcanzar al meollo de la actividad universitaria, que radica en la interacción profesores-estudiantes para la generación de aprendizaje idem, p. 7.
Para la citada comisión, la situación en que nos encontramos se caracteriza, desde el punto de vista de la metodología didáctica, por:
El bajo reconocimiento de la labor docente frente a la investigadora.
La concentración de los esfuerzos de los docentes en la transmisión de contenidos.
La escasa preparación pedagógico-didáctica del profesorado, que derivada de la ausencia de un sistema sólido de formación inicial y permanente del profesor universitario.
La resistencia del profesorado al cambio metodológico.
La falta de información y concienciación del profesorado respecto al cambio de cultura pedagógica que comporta el EEES.
La falta de tradición del trabajo cooperativo en docencia.
El tamaño de los grupos, que todavía es excesivo en algunas titulaciones.
La dificultad de involucrar los estudiantes en sus propios procesos formativos.
Por otra parte, en el estudio de se señala que las actividades de formación que despiertan un más grande interés entre el profesorado universitario se encuentran en el ámbito metodológico.
En la misma línea está la conclusión de . Teniendo todo ello en cuenta, nuestra contribución se centra en describir y analizar con qué tendencias metodológicas se identifican los profesores universitarios que desempeñan su función docente en graduación de maestro de educación primaria y en el máster de formación del profesorado de educación secundaria, y plantear algunas implicaciones sobre la formación didáctica del profesorado universitario, en el marco del EEES.
Como señalan , las investigaciones sobre las concepciones acerca de la enseñanza de los profesores universitarios comparten la idea de que tales concepciones tienen una gran importancia, ya que orientan y dan sentido a la práctica docente.
A su vez, en el ámbito universitario de la formación de profesores, esas concepciones van "impregnando" a los estudiantes, que serán profesores de primaria o secundaria.
De tal manera, los docentes universitarios que forman profesores tambiénenseñan a enseñar, enseñando.
Además, la ausencia de referentes prácticos de carácter innovador durante la formación inicial hace que los futuros profesores acaben enseñando como han sido enseñados y sean pocos permeables, en la práctica, a ideas innovadoras ; ; .
En esta línea, el estudio de resalta que de los factores que los futuros profesores señalan como más relevantes en sus concepciones acerca de un buen profesor destacan sus experiencias previas como estudiantes y su experiencia durante las prácticas de enseñanza en la formación inicial.
Por todo ello, la metodología de enseñanza es un elemento esencial del currículo formativo, pues constituye la respuesta a una pregunta clave en la formación: ¿Cómo conseguir que los futuros profesores aprendan su profesión? Cómo formar a futuros profesores es un problema profesional de primer orden para los formadores.
La respuesta a esta pregunta no puede ser ni simple ni única.
No obstante, no compartimos la idea de que no existen principios metodológicos que orienten la práctica formativa, de que para formar a los profesores basta con el dominio de los conocimientos disciplinares a transmitir.
Favorecer que otros construyan conocimientos más válidos que los que poseen al comenzar el proceso formativo no se satisface con cualquier actuación: no todas las opciones son válidas .
En la actualidad, existe un consenso bastante generalizado entre los investigadores acerca de algunos de los principios de enseñanza que pueden facilitar el aprendizaje de los estudiantes ; y que resultan aplicables a la formación del profesorado, aunque nada más sea que por el principio de isomorfismo entre la formación y la enseñanza .
Nos referimos a los siguientes:
Poner el foco en el que aprende; es decir, pasar de una formación centrada en la transmisión del profesor-formador a una formación centrada en el estudiante sus ideas, afectos, intereses, necesidades, etc..
Generar un ambiente de aprendizaje que favorezca las interacciones entre formadores y futuros profesores, entre éstos últimos, entre distintos tipos de saberes, etc..
Promover la construcción de conocimientos mediante procesos de negociación democrática, lo que implica cierto relativismo epistemológico y el cuestionamiento de las relaciones de poder habituales.
Como conclusión de su estudio en el ámbito de la formación inicial de maestros, proponen cuatro niveles generales de progresión sobre la metodología de enseñanza, que son:
Intuición.
La metodología no responde a un modelo articulado; no se formulan expresamente actividades ni recursos didácticos y las situaciones de enseñanza que se proponen no se ordenan lógicamente.
El obstáculo que subyace es que parece que no es necesaria una determinada metodología para poder enseñar.
Transmisión.
En este nivel, la lógica metodológica es subsidiaria de la lógica de los contenidos que se quieren transmitir.
Las actividades son situaciones que se proponen para reforzar la enseñanza y los recursos sirven para apoyarlas.
El obstáculo que subyace es la creencia de que los estudiantes y sus ideas no influyen en la metodología.
Sustitución.
Este modelo está más centrado en el estudiante que en el profesor.
La metodología de enseñanza responde a una lógica basada en la detección de las ideas de los estudiantes y en su ampliación y/o sustitución por el conocimiento correcto.
Las actividades y recursos didácticos sirven para facilitar el aprendizaje de los estudiantes.
El obstáculo que subyace es entender que la enseñanza es la causa directa del aprendizaje.
Investigación.
La metodología de enseñanza responde a una lógica basada en la investigación de problemas relevantes para favorecer la evolución de las ideas de los estudiantes.
Dichas ideas se consideran el eje del proceso de enseñanza-aprendizaje.
Tanto las actividades, entendidas como las unidades de programación como los recursos didácticos son elementos para facilitar la construcción de conocimientos.
El hecho de trabajar sobre situaciones vinculadas con la práctica futura, y reflexionar sobre cómo abordarlas, permite a los futuros profesores ponerse en la situación del docente y tomar decisiones, reflexionado sobre cuáles son las más adecuadas y por qué.
Problematizar, por lo tanto, esas situaciones les hacen avanzar desde sus planteamientos iniciales hacia concepciones más elaboradas.
Compartimos con esos autores que las proposiciones metodológicas basadas en la investigación de problemas profesionales abiertos, cercanos, interesantes y relevantes para los futuros profesores tienen una gran potencialidad para facilitar el aprendizaje profesional.
Por su parte, , en el ámbito de la formación inicial de profesores de secundaria, consideran que la metodología de enseñanza se relaciona directamente con los diferentes modelos didácticos tradicional, técnico, activista e investigativo.
El modelo didáctico tradicional no es el mayoritario entre los futuros profesores, sino enfoques de enseñanza intermedios entre el modelo tradicional y el modelo basado en la investigación de los estudiantes.
La presencia de los modelos de transición es bastante mayoritaria.
Para , el estudio de las concepciones de los profesores universitarios sobre la enseñanza se realiza desde las diversas teorías culturales tradicional, activa, constructivista, crítica y técnica, y también se observa la presencia de diferentes teorías implícitas como síntesis de las teorías culturales, activa y constructivista, mayoritariamente.
En el caso de profesores universitarios que ejercen su docencia en la formación del profesorado, señalan dos polos opuestos: una concepción de la enseñanza centrada en el docente, el conocimiento y su transmisión, y otra centrada en el estudiante y en la facilitación de su aprendizaje.
Anteriormente, otros autores han planteado los mismos extremos. Por ejemplo, los denominó saber/dar información y facilitar/orientar el aprendizaje; mientras que para son: la enseñanza como transmisión de los contenidos disciplinares y como transmisión de valores culturales y de pensamiento crítico.
En el mismo sentido, , haciendo referencia a las investigaciones sobre el profesorado universitario, también pone de manifiesto dos grandes modelos, tipologías u orientaciones: una centrada en la enseñanza y otra en el aprendizaje.
No obstante, advierte que muchos profesores se situarán en la zona intermedia.
Por su parte, en el estudio de , también se detectan dos grandes perspectivas: una tradicional, cuyo objeto de orientación es el profesor, y otra de carácter reformador centrada en el aprendiz.
Por último, se señala que si tomamos los modelos europeos actuales como referencia, observamos un panorama de heterogeneidad, una función docente también devaluada y una tendencia hacia una enseñanza más activa .
En Europa, no se puede hablar de un único método docente, ni de un método característico europeo, sino de una diversidad de planteamientos articulados en torno a múltiples variables la situación de partida de los estudiantes y los objetivos terminales de las enseñanzas, fundamentalmente.
El escenario es multiforme, aunque las tendencias apuntan hacia una mayor implicación del estudiante en su formación y hacia una mayor flexibilidad curricular.
La presente investigación responde a un tipo de estudio cuantitativo de corte no experimental.
Puesto que los datos se recogieron de una muestra de sujetos en la que las variables independientes ya habían acaecido; se trata de un diseñotransversal de tipo ex post facto.
Se eligió este diseño porque constituye un primer paso para poder conocer de forma sistemática la realidad metodológica en la formación inicial del profesorado de los niveles educativos no universitarios.
Este trabajo tiene como principal objetivo describir y analizar en qué medida los docentes universitarios de la Comunidad de Madrid se posicionan acerca de diferentes tendencias en la metodología para formar profesores de primaria y secundaria.
A tenor de este objetivo nos planteamos si el hecho de impartir la docencia en el grado y/o en el máster influye en las respuestas de los profesores.
Asimismo, nos interesa averiguar si dentro de cada uno de estos aspectos existen relaciones estadísticamente significativas que se deban considerar.
El estudio se llevó a cabo durante los años 2011 y 2012, en universidades públicas madrileñas que en sus centros forman al profesorado de educación primaria y secundaria.
Se siguió un muestreo no probabilístico en el que los sujetos de análisis fueron identificados acudiendo a los directorios de profesorado que se encuentran publicados en cada una de las páginas web de las universidades participantes.
La población fue de 427 sujetos, de los cuáles 132 accedieron a participar de un modo voluntario.
Los 132 profesores participantes desempeñaban su labor profesional en la Universidad Autónoma de Madrid 21 sujetos, 15,9%, en la Universidad de Alcalá 33 sujetos, 25% y en la Universidad Complutense de Madrid 78 sujetos, 59,1%.
A su vez, en 42 departamentos y 16 facultades de las tres universidades participantes ver Cuadro 1. Evidentemente, las facultades de educación aportaron más de la mitad de la muestra del estudio 75 sujetos, 56,8%.
Hay 32 docentes que imparten docencia en el grado de magisterio 24,2%, 73 en el máster de formación del profesorado de secundaria y 27 20,5% en ambas titulaciones.
La condición profesional del profesorado participante estuvo representada por personal permanente 83 sujetos, 62,9%, mientras que el profesorado no permanente quedó constituido por 49 sujetos 37,1%.
Por otro lado, considerando los años de experiencia docente de los participantes, 62 sujetos 47% tienen una experiencia superior o igual a veinte años. Mientras que 33 sujetos 25% tienen entre diez y diecinueve años de experiencia docente.
Así, pues, la mayoría de los profesores tienen más de quince años de experiencia.
Para caracterizar las distintas opciones metodológicas de los formadores de profesores, consideramos que las actividades son el reflejo de la metodología que se utiliza en el aula.
Definen las interacciones didácticas, los contenidos a trabajar, las actuaciones concretas, la distribución del tiempo y del espacio, los recursos necesarios, etc. Constituyen el elemento organizador de la vida del aula, pero se conciben de diferente manera según el enfoque formativo que adoptemos.
Por ejemplo, desde enfoques transmisivos, se consideran como situaciones protagonizadas por los estudiantes para comprobar y/o aplicar la información que transmite el profesor .
Para muchos profesores, las actividades son sólo situaciones especiales, ligadas a la práctica hands-on activities, que se caracterizan por ser interesantes y motivadoras para los estudiantes .
De hecho, algunas distribuciones horarias de las asignaturas todavía diferencian entre horas de teoría para que el profesor explique y horas de actividades prácticas de los estudiantes.
Sin embargo, desde perspectivas didácticas de orientación constructivista, se plantea una visión más integrada de las actividades, como unidades del proceso metodológico cuyo sentido es facilitar a los estudiantes la construcción del conocimiento .
Las actividades deben relacionarse entre sí de manera coherente, configurando un conjunto articulado.
Aunque es habitual que los formadores organicen la secuencia temporal en el aula en función de la lógica de los contenidos, desde el enfoque formativo basado en la investigación de problemas profesionales relevantes el hilo conductor de la secuencia de actividades lo constituye la evolución de las ideas de los futuros profesores.
Los contenidos se consideran herramientas para abordar los problemas profesionales investigados y para promover el desarrollo de las competencias docentes necesarias .
, en un estudio en que se valoraban las actividades de clase de los profesores, proponen diferentes categorías, que nos han servido de orientación en nuestro estudio.
Se refieren a:
el grado de autenticidad de las actividades, por ejemplo, su realismo en nuestro caso, por ejemplo, la relación con la práctica profesional y relevancia la consideración de los intereses y motivaciones de los estudiantes;
el grado de complejidad y profundidad de los contenidos, por ejemplo, si para realizar las actividades sólo se requiere reproducir, o aplicar o indagar, y si se pone de manifiesto la relevancia social de la disciplina;
el grado de promoción de la autonomía en el aprendizaje, por ejemplo, si los estudiantes intervienen en el procedimiento a seguir para realizar las actividades, o la relación de las actividades con la evaluación.
En definitiva, para caracterizar las distintas opciones metodológicas de los formadores de profesores, hemos seleccionado las siguientes categorías:Contenidos de las actividades; Relación de las actividades con los estudiantes sus intereses, conocimientos iniciales, participación, diversidad; Actividad del profesor; Recursos; Evaluación de las actividades; e Implicación de elementos externos en las actividades.
Teniendo presentes estas categorías, se utilizó un cuestionario online elaboradoad hoc.
Ese cuestionario incluía una primera parte con siete elementos que recogían información sobre variables que permitieron describir la muestra universidad, facultad y departamento a los que pertenece; si actualmente imparte docencia en el grado y/o máster; años de experiencia docente; condición profesional.
La segunda parte estaba formada por 13 cuestiones sobre las que los profesores tenían que manifestarse en función de sus concepciones relativas a las actividades que diseñan y desarrollan en la formación inicial del profesorado de primaria y/o secundaria.
Para cada una de esas cuestiones se formularon tres posibles respuestas, categorizadas como tradicional, constructivista e intermedia.
La tendencia tradicional se corresponde con un modelo de transmisión basado en un enfoque enciclopédico y comprensivo, en el cual el profesorado da gran importancia al conocimiento conceptual que adquieren los estudiantes.
La tendencia constructivista se ajusta a un modelo cognitivo basado en un enfoque crítico y multicultural, en el cual el profesorado otorga importancia a la organización de métodos de trabajo que permiten a los estudiantes aprender de manera autónoma para seguir aprendiendo, y en consecuencia construir su propia estructura cognitiva.
La tendencia intermedia responde a un modelo que supera la concepción más tradicional, aunque no llega a plantearse los temas desde una orientación constructivista.
Asimismo, se incluyó siempre otra opción de libre respuesta en el caso de que ninguna de las tres ofrecidas se ajustara a lo que pensara el profesor.
Para asegurar la validez de contenido del instrumento, el equipo de investigación tuvo en consideración la valoración crítica de diferentes expertos colaboradores en la investigación en relación a la pertinencia y claridad de las preguntas que aparecían en el cuestionario.
Una vez recogidos los datos, se calculó la fiabilidad mediante el índice alfa de Cronbach, y el resultado fue de 0,894, por lo que se garantizó la consistencia interna de la prueba.
Para completar este estudio se formaron dos grupos de discusión, uno con profesores del grado y otro con profesores del máster, cuyos resultados están pendientes de publicación.
En este manuscrito solamente se muestran los datos obtenidos de la aplicación del cuestionario.
ANÁLISIS DE DATOS
El procedimiento de recogida de información fue sistemático, dado que se invitó formalmente a los participantes a contestar el cuestionario por email, y posteriormente, se realizaron cinco recordatorios con una periodicidad quincenal, informando convenientemente de los propósitos de la investigación.
Una vez recogidos los datos, se construyó una base de datos y se procedió a la realización de análisis estadísticos descriptivos, contrastes de promedios prueba t de Student y correlaciones bivariadas de Pearson mediante el programa informático SPSS 19.0.
Para clasificar las respuestas del profesorado en función de las tendencias metodológicas, se llevó a cabo un análisis de cluster que proporcionase validez a las conclusiones descriptivas extraídas en el estudio.
Para la formación de grupos, o cluster, se ha seguido el procedimiento de conglomerados jerárquicos, que consiste en la elaboración de una estructura o dendrograma empleando el programa informático SPSS.
Se utilizó la distancia euclidiana al cuadrado como medida de distancia entre casos, dado que se trata de la más utilizada en ese tipo de análisis porque permite acelerarlo y elimina el sesgo introducido por las diferencias en las mediciones de las variables del estudio .
Por otro lado, se tomó por defecto no considerar ningún grupo de pertenencia.
Los resultados del análisis descriptivo se agrupan en el Cuadro 2, donde se muestra, para los 13 ítems planteados, las respuestas mayoritarias y los porcentajes correspondientes a cada tendencia.
En primer lugar, podemos destacar que las respuestas mayoritarias se reparten entre las tendencias intermedia y constructivista, mientras que las respuestas tradicionales resultan muy minoritarias.
Si agrupamos las respuestas en función de las acciones llevadas a cabo y las analizamos en función de las categorías consideradas en el estudio, podemos decir que los formadores se identifican mayoritariamente con una metodología caracterizada por:
Selección de los contenidos de las actividades ítems 1 y 5.
Se opta por una posición intermedia que propone la combinación de los contenidos académicos y los de la práctica profesional.
Además, también se considera idóneo incorporar temas sociales, ya sea de forma habitual u ocasionalmente.
Relación de las actividades con los estudiantes ítems 2, 3, 4, 8, 10, 11 y 12.
Para el diseño y desarrollo de las actividades, los formadores se inclinan a tener en cuenta los intereses, conocimientos previos y diversidad de los estudiantes.
Las actividades se desarrollan en equipo y requieren de la participación activa y el consenso de los estudiantes.
Sin embargo, se identifican con actividades intermedias entre las de reconocimiento de la información tendencia tradicional y las de indagación y/o investigación tendencia constructivista, es decir, por actividades en las que los estudiantes tengan que aplicar y razonar la información.
Actividad del formador ítem 9.
Los formadores se identifican con una posición intermedia de su propia actividad, en la que se incluye la transmisión de contenidos y el diseño de actividades para los estudiantes.
Incorporación de recursos ítem 7.
La utilización de recursos tecnológicos sigue siendo una asignatura pendiente para los formadores, que admiten una utilización ocasional de dichos recursos.
No obstante, hay que tener en cuenta que un porcentaje importante de la muestra de formadores tiene una edad elevada.
Evaluación de las actividades ítem 6.
Se opta por una posición intermedia para evaluar el aprendizaje, que incluye el examen junto con las actividades realizadas por los estudiantes.
Implicación de elementos externos ítem 13.
Otro de los puntos débiles en la metodología es la apertura al exterior de las actividades.
Se admite que tal apertura no existe, aunque se tiene una actitud favorable para hacerlo en un futuro.
Parece que elPracticum es suficiente para cubrir esa necesidad.
Para averiguar si las tres submuestras profesores que imparten docencia en el grado, en el máster o en ambas titulaciones son independientes entre sí o están relacionadas, utilizamos la prueba de independencia chi-cuadrado.
Así, pues, si consideramos dónde imparten docencia, encontramos que no existen diferencias significativas en las respuestas de las tres submuestras, y únicamente existen relaciones estadísticamente significativas en el ítem 6: los procedimientos de evaluación que afirman utilizar.
En este ítem destaca que la opción tradicional es totalmente descartada por todos los encuestados.
En el caso de la respuesta constructivista 74,4% y la intermedia 48,8%, son los profesores del máster los que se posicionan mayoritariamente en comparación con los otros dos grupos Cuadro 3.
Por otro lado, en el Cuadro 4 se puede apreciar que el 75% de los profesores que dan clases únicamente en el grado adoptan una posición metodológica intermedia, al igual que los que dan clases en ambas titulaciones 63%.
Mientras que en el caso de los profesores del máster, aunque también optan por una posición intermedia, es cierto que un porcentaje importante elige la respuesta constructivista 43,8%.
Si de nuevo nos referimos al conjunto de la muestra, y a la vista de que no parecen existir diferencias entre los profesores en función de la titulación en que desarrollan su docencia, realizamos un análisis de conglomerados.
Los resultados del análisis se muestran en el dendrograma Figura 1 donde quedan representadas las etapas del proceso de fusión y las distancias existentes entre los elementos fundidos en una escala estandarizada de 25 puntos.
La solución que se muestra ofrece una estructura recogida en dos conglomerados.
En el conglomerado 1 se recogen los ítems 1, 3, 6, 7, 9, 11 y 13. Mientras que al conglomerado 2 pertenecen los ítems 2, 4, 5, 8, 10 y 12.
Los ítems del conglomerado 1 responden a una tendencia metodológica que hemos denominado intermedia, que aunque se sitúa lejos de los planteamientos tradicionales, no llega a asentarse claramente en las proposiciones constructivistas.
Así, las actividades de los profesores cuyas respuestas se sitúan en ese conglomerado se caracterizan por:
Combinar los contenidos académicos con los de la práctica profesional.
La explicación del profesor y la realización de actividades de aplicación, de razonamiento y variadas, para que participen los estudiantes.
Utilizar las TICs de forma ocasional.
Evaluar por medio de las actividades y también del examen.
No existir una clara implicación de elementos externos a la universidad centros escolares, en este caso más allá delPracticum, aunque se declara la intención de hacerlo en el futuro.
Los ítems del conglomerado 2 responden a una tendencia metodológica de orientación constructivista, en la que la autonomía, las ideas y los intereses de los estudiantes tienen un lugar protagonista.
Las actividades se caracterizan por:
Proponer actividades para fomentar el interés de los estudiantes, así como incluir habitualmente temas sociales con la misma finalidad.
Tener en cuenta los conocimientos previos de los estudiantes para facilitar su reelaboración.
Tener en cuenta la diversidad en los estudiantes.
Fomentar el trabajo en equipo y la autonomía para seleccionar los procedimientos con que se realizan las actividades.
Esos resultados se aproximan a los del estudio de con 119 profesores de la Universidad de La Laguna de diferentes facultades, con base en un cuestionario de teorías implícitas del profesorado.
En su caso, también la tendencia menos representativa es la tradicional, mientras que la activa y constructivista es la más representativa.
Los autores advierten que los profesores realizan síntesis propias y parciales de las teorías culturales sobre la enseñanza, y así, la teoría constructivista se articula en torno al concepto de autonomía, mientras que la tradicional lo hace en torno a la exposición de contenidos.
En nuestro caso, hemos visto cómo uno de los conglomerados representativos de la opción constructivista también se centra en los temas más genuinos de esa tendencia: trabajar con las ideas, experiencias e intereses de los estudiantes.
Sin embargo, en el estudio de , con 327 profesores de 13 facultades diferentes de las universidades valencianas, y realizando también un análisis de cluster sobre los datos de un cuestionario, él obtuvo cuatro conglomerados: uno más centrado en la enseñanza y el docente 74 profesores y otro en el aprendizaje y los estudiantes 69 profesores, y dos clusters intermedios: uno más próximo a la enseñanza 96 profesores y otro al aprendizaje 88 profesores.
En primer lugar, es destacable que gracias a la aportación de los 132 participantes de una población de 427 docentes de las universidades públicas de Madrid, hemos logrado describir y analizar con cierto grado de representatividad cómo ese colectivo profesional se posiciona sobre las diferentes tendencias metodológicas propuestas.
Además, la participación en el estudio de ese 30,9% del profesorado con responsabilidad en la enseñanza de los futuros docentes de educación primaria y secundaria denota el gran interés que muestran esos docentes por analizar y reflexionar sobre su práctica profesional.
No obstante, sería interesante contrastar los resultados de nuestro estudio en toda la población de profesores universitarios de España y replicar este análisis en otras universidades.
De este modo, se podría contrastar la existencia de tendencias metodológicas comunes en la formación de docentes.
En otro orden, coincidimos con en que las dos creencias sobre la enseñanza identificadas por diferentes autores ; ; ; ; resultan excesivamente simplistas, pues no abarcan todas las posibilidades de pensamiento de los docentes.
No obstante, a raíz de nuestros resultados, podemos concluir que en el ámbito de la formación inicial del profesorado, y en términos declarativos, la tendencia tradicional es muy poco representativa y los profesores de la muestra se reparten, casi por igual, entre una tendencia intermedia y otra de orientación constructivista.
Así, la tendencia intermedia se observa en siete de los trece ítems posibles.
Los elementos elegidos por los docentes indican un modo de proceder caracterizado por combinar durante su enseñanza planteamientos teóricos y su aplicación a la práctica profesional.
Para llevar a cabo este enfoque, los profesores explican los contenidos, y más adelante, plantean actividades relacionadas con los mismos.
Además, eses formadores utilizan las TICs de un modo ocasional, y la manera cómo evalúan se centra en la realización de exámenes y en la valoración de las actividades llevadas a cabo durante todo el proceso de enseñanza-aprendizaje.
En cuanto a la tendencia constructivista, hemos hallado que las respuestas del profesorado en relación a esa opción aparecen, mayoritariamente, en seis de los trece ítems del cuestionario.
Podríamos concluir que dicha tendencia se caracteriza, en nuestra muestra, por planteamientos que tienen en consideración que los estudiantes deben tomar el protagonismo en las tareas y se les ha de brindar, en consecuencia, la posibilidad de participar en el diseño de actividades mediante el trabajo en equipo.
Asimismo, esos docentes indican que se debe poner atención a las ideas previas e intereses de sus estudiantes y a su diversidad.
No obstante, hay que contrastar las declaraciones obtenidas en este cuestionario y en los grupos de discusión con diseños de asignaturas y observaciones de la práctica docente en la formación del profesorado, en la línea del estudio de , dado que en la mayoría del profesorado se han detectado distintos modelos metodológicos según se tratase de declaraciones teóricas, de diseños prácticos o de reflexión sobre la práctica realizada.
Además, hay que tener presente que el contenido de la formación que desarrollan los profesores puede influir en sus posiciones metodológicas.
Así, por ejemplo, los resultados del estudio de , con 45 formadores de profesores de secundaria, diferencian a los profesores que son responsables de la formación en didácticas específicas, en cuyo caso predomina una orientación centrada en la trasmisión de contenidos disciplinares, y los responsables de la formación psicopedagógica, entre los que predomina la facilitación del aprendizaje.
Todos esos estudios no hacen sino poner de manifiesto la necesidad de mejorar la formación didáctica del profesorado universitario.
La oferta formativa es mayoritariamente de carácter informativo y de transmisión vertical, orientándose a facilitar la adaptación a los cambios más superficiales y externos.
Se desatiende la posibilidad de revisar y reorientar las concepciones y las prácticas que se desarrollan en los centros y las aulas universitarias y, sobre todo, de promover el aprendizaje y el desarrollo profesional del docente universitario.
Es, pues, necesario que los formadores contrasten sus propias visiones con prácticas alternativas, y no sólo con informaciones teóricas.
No olvidemos que los referentes prácticos directos que poseen los formadores también provienen de lo que han vivido como estudiantes universitarios.
Esa es la principal práctica educativa que conocen y en ella se basan, aún sin ser conscientes, para diseñar y desarrollar su propia enseñanza.
También los formadores de profesores necesitan experimentar sus nuevas ideas y reflexionar sobre dicha experimentación para poder ir consolidando los cambios didácticos.
Esas acciones son viables y tienen sentido en el contexto de equipos docentes de formadores.
No obstante, no hay que ignorar lo que señala como conclusión de su estudio de las opiniones de los estudiantes sobre la metodología docente: "el cambio metodológico debe ser realizado en condiciones de trabajo óptimas, lo que resulta difícilmente viable con la actual masificación de las aulas universitarias".
De algunas aulas universitarias y en algunas facultades y universidades, habría que puntualizar.
Por fin, no podemos pasar por alto que el informe elaborado por la Comisión de Expertos para la Reforma del Sistema Universitario Español no hace ninguna referencia a la necesaria renovación metodológica de la docencia universitaria, lo que induce a pensar que el buen investigador es, por añadidura, un buen docente.
Condición necesaria, pero a todas luces insuficiente para ser profesor en la universidad, y aún más en el ámbito de la formación inicial de docentes.
El proceso histórico de desarrollo urbano-regional en México ha sido desigual y ha favorecido la concentración en las grandes ciudades, lo cual se explica en gran medida por los modelos económicos que se han adoptado.
En el Modelo de Sustitución de Importaciones MSI, las regiones más dinámicas fueron, en general, las que acumularon capital, concentraron infraestructura y servicios urbanos o se especializaron en algunas actividades industriales manufactureras o extractivas minería y petróleo que producían para el mercado interno; mientras que en el Modelo de Apertura Comercial MAC, prevaleciente desde hace tres décadas, han crecido más rápidamente las regiones exportadoras con industria manufacturera sobre todo en el centro y norte del país por el intercambio con Estados Unidos de América EUA, así como algunas zonas metropolitanas especializadas en servicios finanzas, comercio y turismo conectados a los circuitos globales de capital.
Estas variaciones se expresan en un patrón de distribución espacial de la población y de las actividades económicas en el territorio mexicano que pasan, de un alto grado de aglomeración -en pocas ciudades con una estructura jerárquica en un modelo cerrado-, hacia otro más abierto de convergencia débil y con redes de ciudades que emergen en algunas regiones más dinámicas.
En este contexto se revisan tres estudios que aplican modelos de interacción espacial clásicos, con elementos metodológicos comunes que facilitan la comparación de sus resultados en el tiempo.
Los datos expresan los cambios en periodos aproximados de 20 años entre cada uno de ellos, de acuerdo con los modelos económicos adoptados en el país, con la jerarquía y los principales vínculos de las ciudades más grandes, sus áreas de influencia, así como su importancia económica y demográfica.
En México se han aplicado varios modelos económicos desde el siglo XXa los cuales corresponden patrones de desarrollo urbano y dinámicas propias de desigualdad territorial.
Existen tres grandes modelos convencionales: a el Modelo primario exportador y post-revolucionario 1900-1939, con una urbanización lenta y predominio rural; b el Modelo de sustitución de importaciones 1940-1984, de urbanización acelerada y preeminente en que se produjo convergencia condicional, y c el Modelo de apertura comercial 1985-2014, con una urbanización moderada y diversificada, que en la primera mitad de este periodo presentó divergencia regional y, en la segunda, convergencia condicional débil.
Esta última mitad contó con tres etapas: a ajuste estructural macroeconómico, apertura comercial y desregulación 1983-1994 con la entrada de México primero al Acuerdo General sobre Aranceles Aduaneros y Comercio GATT y después al Tratado de Libre Comercio de América del Norte TLCAN, bajo los lineamientos del Consenso de Washington, con fuertes crisis bancarias e impactos externos y un crecimiento promedio de 2.6% del Producto Interno Bruto PIB;b profundización del cambio estructural 1995-2000 con menor inflación y aumento de las importaciones y exportaciones, y c estancamiento económico 2001-2015 con un proceso de urbanización moderado, pero con metropolización ampliada, diversificada, surgimiento de redes de ciudades, convergencia condicional regional débil, parálisis legislativa en dos sexenios y fuerte crisis financiera internacional véase cuadro 1.
En el marco de los modelos económicos del país, el proceso de urbanización ha transitado gradualmente de una organización con un sistema de ciudades altamente jerarquizado en una economía cerrada, a una estructura de redes urbano-rurales más desconcentrada y diversificada en la apertura comercial.
Esta evolución se ha caracterizado por ciclos de convergencia y divergencia, y en la etapa neoliberal vigente ha predominado la desigualdad con el aumento en las brechas regionales, aunque también con el desarrollo de nuevos nodos metropolitanos y la emergencia de redes urbanas, no exentas de graves problemas socioeconómicos y ambientales.
ESTUDIOS SOBRE EL SISTEMA DE CIUDADES DE MÉXICO
Las ciudades de México han sido estudiadas en diferentes momentos para caracterizar su estructura, funcionamiento, dinámica e interacciones.
En varios trabajos se aplican modelos de interacción espacial, con los que se establecen la jerarquía y el funcionamiento de los asentamientos humanos, utilizando datos de intercambio de mercancías, servicios o información, así como de la movilidad de las personas.
Estos modelos son representaciones ideales sintetizadas del movimiento o comunicación sobre el espacio de un proceso de decisión.
Los flujos son causados por fuerzas centrífugas y centrípetas y por varios factores como: la oferta y demanda de bienes y servicios en el territorio, la disponibilidad y calidad de la infraestructura, el tiempo y costo de transportación, la conectividad, entre otros.
Tales modelos aplican supuestos descriptivo-deterministas y entre ellos se encuentra el gravitatorio propuesto por , inspirado en la Ley de Gravitación Universal de Isaac Newton que establece: "la fuerza con que se atraen dos cuerpos depende del valor de sus masas y del cuadrado de la distancia que los separa".
Algunos estudios sobre sistemas de ciudades realizados en México bajo esta lógica combinan de manera ecléctica esos postulados y variantes propuestas por , consideran la Teoría General de Sistemas , mantienen una asociación formal con la Teoría del Lugar Central Christaller, 1933; Lösch, 1954, con ideas afines como la Difusión de Innovaciones o leyes de distribución espacial de la población como la Regla Rango-tamaño , entre otros.
En esos trabajos se estiman las interacciones entre pares de ciudades y se caracteriza el sistema, el cual se define como el conjunto de asentamientos humanos integrados, interrelacionados e interdependientes, con una red de flujos que forman un todo unitario, que organizan el territorio en una compleja estructura formada por lugares centrales que cumplen una función determinada para lograr un objetivo común y que establecen sus respectivas áreas de influencia Berry, 1964; Bertalanffy, 1986.
En general, los modelos gravitacionales ofrecen resultados descriptivos consistentes sobre el funcionamiento de los sistemas urbanos, los cuales pueden ser analizados con enfoques teóricos alternativos.
De hecho, al modificarse las condiciones históricas de las formaciones sociales se requiere de nuevos paradigmas analíticos, como el de redes dinámicas.
Los modelos de interacción toman en cuenta las relaciones funcionales con indicadores de flujos de todo tipo capital, trabajo, información, comercio, transporte, servicios, etcétera, los cuales conforman interconexiones entre los centros urbanos que operan en las cadenas de valor.
Las conexiones son la razón de ser de las ciudades que no se pueden concebir de manera aislada y menos aún en el contexto del proceso de globalización que requiere de un soporte operativo Friedman, 1995; Taylor, 2004, , .
En los tres estudios aquí considerados se aplican modelos gravitacionales de acuerdo con la información disponible en su momento y con un intervalo aproximado de 20 años entre cada uno véase cuadro 2.
A continuación se presentan los principales resultados de las investigaciones mencionadas para posteriormente ofrecer un análisis integrado.
Sistema De Ciudades Y Jerarquía Urbana, 1971
En trabajos pioneros para México presentados en el libro El desarrollo urbano de México , coordinados por Luis Unikel, se aplicaron modelos gravitacionales para determinar la posición y el potencial de 38 ciudades que en 1960 tenían 50 mil o más habitantes en el campo de fuerzas del "espacio económico" del sistema urbano nacional, mediante la estimación con regresiones múltiples de cinco matrices de flujos de vehículos, pasajeros y toneladas de carga industrial entre pares de centros urbanos y con información levantada entre 1963 y 1968, aún en el modelo de sustitución de importaciones.
Asimismo, se obtuvieron cuatro valores con masas gravitacionales de: población, camas de hotel, producción industrial e importe de ventas en comercio, por lo que se aplicó el método de componentes principales para determinar un solo valor de potencial por ciudad.
A su vez, con este último método se caracterizaron los lugares centrales en el sentido de Christaller, con un índice de urbanismo y también se calculó un índice de vida a partir de variables sociales, educativas y de vivienda .
Los resultados indicaron que: a con alta correlación r =0.84 al aumentar el tamaño de población de la ciudad aumentaban sus actividades especializadas de importancia regional y nacional, económicas, financieras y culturales; b con una asociación más débil r =0.57 en las ciudades de mayor tamaño se encontraban los más altos niveles de vida; c existía un fuerte centralismo demográfico, social y económico, con la Ciudad de México en un primer grupo con una alta jerarquía tenía una distancia 20 veces superior respecto a la ciudad de Guadalajara y 12 veces respecto a la ciudad de Monterrey y generaba más de la mitad de los viajes nacionales, dos ciudades en el segundo conjunto, ocho en el tercero y 27 en el cuarto grupo, lo cual expresaba una distribución característica de un país subdesarrollado; d las ciudades de la región centro dependían de la capital del país; e se observaban subsistemas de ciudades en el Bajío, hacia la costa del Pacífico y alrededor de Veracruz, pero con una integración débil; f destacaba el aislamiento de ciudades como Mérida, Durango y Villahermosa, y g por su potencial sobresalía la Ciudad de México debido a su gran tamaño de población y peso económico, Monterrey por su industria y el puerto de Acapulco por su importancia turística nacional e internacional .
Sistema de ciudades y distribución espacial de la población, 1991
El otro estudio en el cual se caracterizó el sistema de ciudades de México considerando las teorías del Lugar Central, la de Difusión de Innovaciones y la de Sistemas.
El resultado fue el documento Sistema de ciudades y distribución espacial de la población en México Conapo, 1991, en articulación con los lineamientos del Programa Nacional de Población 1989-1994, considerando el objetivo de orientar la distribución de la población en el país de manera más equilibrada, enfrentando la concentración y dispersión con propuestas de política de fomento a las pequeñas y medianas ciudades de acuerdo con su potencial de crecimiento y con variables territoriales agregadas de tipo económico, social y de recursos naturales.
En ese estudio también se aplicó un modelo gravitacional con datos de tamaño de población por ciudad, con flujos telefónicos entre pares de centros urbanos y de distancia por carretera por la vía más corta.
Los resultados permitieron establecer el rango jerárquico funcional de las ciudades y la delimitación de 31 subsistemas de ciudades definidos como áreas de influencia de lugares centrales de distinto orden, así como ocho grandes regiones funcionales con límites estatales.
La clasificación de 79 lugares centrales fue la siguiente: en el rango 1 se clasificó la Zona Metropolitana de la Ciudad de México ZMCM la cual ocupaba un lugar prominente, y que tenía 6.6 más población que la ciudad que le seguía en jerarquía; en el rango 2 se ubicaban tres zonas metropolitanas: Monterrey, Guadalajara y Puebla, las cuales ejercían una influencia importante en sus grandes regiones. En el rango 3 había ocho ciudades localizadas principalmente en el centro y norte del país jugando un papel de integradores o articuladores de ciudades y localidades de menor nivel; 12 ciudades en el rango 4 vinculadas con otras de mayor o menor tamaño de su entidad federativa, y si lo hacían con otro estado, la interacción disminuía conforme aumentaba la distancia; las 18 ciudades de rango 5 estaban distribuidas en diferentes regiones del territorio nacional y, aunque tenían una menor capacidad para ofrecer bienes y servicios, estructuraban regiones pequeñas al interior de sus propios estados; finalmente las 37 localidades de rango 6 que aunque no tenían un gran poder concentrador y oferta de bienes y servicios eran importantes como pequeñas ciudades especializadas en alguna actividad económica sobre todo de tipo tradicional, y se dispersaban a lo largo del país con un potencial medio para retener o absorber población.
Estrategia territorial nacional, 2012
La Secretaría de Desarrollo Social y el Instituto de Investigaciones Económicas de la Universidad Nacional Autónoma de México realizaron, bajo convenio de colaboración, el documento Estrategia territorial nacional en el que se incluyen, entre otros resultados, los obtenidos con un modelo gravitacional que consideró las variables siguientes: a como masas gravitacionales el valor agregado bruto estimado para 2005 y la población por ciudad con datos del II Conteo de Población y Vivienda del mismo año; b la distancia entre pares de ciudades por carretera y por la vía más corta según la ruta punto a punto de la Secretaría de Comunicaciones y Transportes , y c los flujos de transporte terrestre con los ingresos generados por el servicio de transporte de carga y de pasajeros entre pares de ciudades, calculados a partir de los datos del año 2006 reportados en la Encuesta Anual de Transporte 2007 .
En este estudio el análisis del sistema de ciudades de México se estableció tomando como base las ciudades del Sistema Urbano Principal SUP mayores de 50 mil habitantes, debido a que representan el núcleo de la dinámica socioeconómica y demográfica del país.
En 2005, este sistema contaba con una población de más de 67 millones de habitantes, que representó el 65.5% del total nacional, y se conformó con 128 ciudades clasificadas en seis grupos según su rango funcional.
En el rango 1 se ubicó la ZMVM; en el rango 2 se encontraban las zonas metropolitanas de Monterrey y Guadalajara; en el rango 3 se ubicaron otras siete ciudades; en el rango cuatro 9 centros urbanos; en el rango 5 otros 37; y, en el rango 6 los 72 restantes.
Una descripción de la jerarquía de las ciudades según su rango jerárquico y sus datos principales se puede ver en el cuadro 3.
Rango 1.
En este grupo se mantiene la importancia nacional de la ZMVMcomo centro demográfico, socioeconómico, político y administrativo, que en 2005 concentró el 18.6% de la población nacional y generó el 30.3% del valor agregado bruto nacional.
Esta zona metropolitana ZM se colocó como el principal lugar central del sistema de ciudades que influye directa o indirectamente, en mayor o menor magnitud, en todo el país.
Predomina como destino preferente en los flujos de transporte de la mayoría de los centros urbanos.
Rango 2.
En este grupo se encuentran las zonas metropolitanas de Monterrey y Guadalajara como importantes centros de servicios con influencia macro-regional, que concentran volúmenes altos de población, además de complementar algunas funciones que realiza la ZMVM.
En términos de su importancia dentro del funcionamiento del sistema, la zona metropolitana de Monterrey recibía flujos de transporte de primer orden de 20 ciudades, de segundo orden de 37 ciudades y de tercer orden de 15 ciudades, convirtiéndose en el principal nodo en el noreste del país; con ello se ha beneficiado como uno de los principales ganadores de la apertura comercial, y está ubicado en el corredor más dinámico del TLCAN.
Por su parte, la zona metropolitana de Guadalajara es centro articulador en el Occidente del territorio mexicano, y aunque no recibe flujos de transporte de primer orden, en el segundo y tercer orden es receptor de 15 y 24 ciudades, respectivamente.
Mientras la brecha de la ZMVM respecto a Monterrey fue de dos veces, en relación con Guadalajara fue de tres.
Rango 3.
Las ciudades de este grupo tienen un área de influencia más reducida que generalmente no rebasa los límites estatales de cada lugar central.
De las siete ciudades en esta jerarquía, cinco de ellas se encuentran integradas al área de influencia directa de ciudades con mayor fuerza gravitacional.
Este es el caso de las zonas metropolitanas de Puebla y Toluca, que se vinculan a la ZMVM; y las zonas metropolitanas de Saltillo y Reynosa que se integran con la zona metropolitana de Monterrey.
A su vez, Chihuahua y Ciudad Juárez se complementan formando un subsistema en esa entidad federativa fronteriza.
Rango 4.
En este grupo de ciudades destacan dos tipos de comportamiento: en primer lugar un subgrupo que se articula con otros lugares centrales de menor fuerza, como las zonas metropolitanas de León, San Luis Potosí, Querétaro, Veracruz y Mérida; y el segundo subgrupo corresponde a ciudades que se subordinan a otras de mayor jerarquía, como en el caso de las zonas metropolitanas de Tijuana, La Laguna, Nuevo Laredo y Matamoros.
Rango 5.
Las ciudades de este grupo concentran el 14.9% de la población nacional y el 15.8% del valor agregado bruto del país, y se distribuyen en todo el territorio mexicano de manera más equilibrada.
En algunas regiones, principalmente al sur del país, funcionan como el principal lugar central sobre todo en los sistemas estatales de ciudades como es el caso de las zonas metropolitanas de Morelia, Acapulco, Oaxaca y Tuxtla Gutiérrez, y al norte las ciudades de Hermosillo y Los Mochis.
Rango 6.
El área de influencia de este grupo de lugares centrales es reducida y se limitan a articular localidades próximas del mismo estado, aunque se dispersan a lo largo de todo el territorio nacional véase mapa 1.
Si bien hay cambios en el peso gravitacional de las ciudades de México en el periodo, subsiste un esquema primático con la ZMVM en la cúspide del funcionamiento del sistema urbano nacional, pero también emerge una red incipiente de centros urbanos con interacciones de complementariedad y mayor fuerza económica, sobre todo en El Bajío y hacia el noreste del territorio nacional.
Esto confirma la existencia de un modelo ecléctico de ciudades por la coexistencia de actividades económicas tradicionales con otras modernas asociadas a los impactos de la globalización en algunas regiones.
Cambios en la fuerza gravitacional de las ciudades
Los tres estudios antes mencionados permiten comparar las principales ciudades de México en momentos distintos a la luz de enfoques y métodos de medición semejantes.
Si bien los datos no son totalmente comparables, los cambios observados en la estructura urbana revelan una clara tendencia a la disminución relativa de la jerarquía de las ciudades de la franja centro, la importancia creciente de varios nodos urbanos a lo largo de la franja norte, así como un modesto crecimiento de las localizadas en la franja sur.
El peso gravitacional de las ciudades de la franja central se redujo de 78.4% en 1966, a 67.8% en 1986, y a 48.3% en 2006, lo que significa una baja de 30.1% durante los 40 años.
Esta disminución se debió principalmente a que la ZMVM perdió fuerza en el conjunto de las 38 ciudades consideradas en el estudio de 1966; de tal manera que su peso jerárquico se redujo de 63.5 a 27.9% y a 25.6% en esos mismos tres años si se considera el total de ciudades actuales, la ZMVM reduce más su participación relativa.
Las ciudades localizadas en la franja norte aumentaron su importancia funcional relativa de 19.8 a 46.9%, es decir, una ganancia del 27.2% en las cuatro décadas que cubren los tres trabajos.
En el caso de la franja sur las principales ciudades crecieron de manera modesta de 1.8 a 4.7%, o sea, 2.9% en el mismo lapso véase cuadro 4.
Algunas zonas metropolitanas como las de Guadalajara, Puebla-Tlaxcala, León, Veracruz y Xalapa aumentaron su importancia funcional entre 1966 y 1986, pero en los siguientes 20 años la redujeron, mientras que en otras zonas como Toluca y Querétaro creció su relevancia.
En el norte algunas ciudades elevaron su fuerza gravitacional durante el periodo de la apertura comercial en el marco del TLCAN.
Este es el caso de las zonas metropolitanas de Monterrey, Reynosa-Río Bravo, Saltillo, Tampico, Matamoros, Nuevo Laredo, todas ellas ubicadas en el corredor económico más dinámico entre México y EUA; en una escala menor Chihuahua, Ciudad Juárez, La Laguna y Ciudad Victoria; asimismo, las ciudades del Pacífico presentan un crecimiento relativo modesto.
Del sistema jerárquico a la red emergente de ciudades
El sistema jerarquizado conformado en el MSI dio paso a otro emergente con algunas regiones donde se observan redes de ciudades.
Ya en el MAC, en el año 2006 existían 128 ciudades mayores de 50 mil habitantes, es decir, 90 más que las 38 consideradas en 1966, lo que puso de manifiesto un sistema urbano más diversificado y desconcentrado, con ciudades que crecieron más rápido en la apertura comercial.
La estructura del sistema de ciudades presentó una organización básica con tres grandes zonas metropolitanas que generaban el 53.0% y recibían 39.1% del total nacional de los flujos de transporte terrestre de carga y pasajeros.
Estas son la ZMVM 37.5% y 20.4% de los flujos, respectivamente, Monterrey 10.1% y 10.4% y Guadalajara 5.4% y 8.3%.
Las zonas metropolitanas de Cuernavaca, Tlaxcala, Toluca, Pachuca, Puebla y Querétaro gravitan alrededor de la ZMVM; las de Tampico, Saltillo y Reynosa, en relación a Monterrey; y las de León y Morelia, se relacionan principalmente con Guadalajara.
Solamente las principales 10 zonas metropolitanas concentraron el 38.4% del total de los flujos carreteros del SUP véase cuadro 5.
Los cambios en la estructura y el funcionamiento de las ciudades de México en las últimas tres décadas se explican en gran medida por la aplicación del modelo de apertura.
El país se incorporó en 1986 al GATT y esta medida se acompañó con una reforma estructural de liberalización económica, la menor intervención económica del Estado, la privatización de empresas paraestatales, y después el TLCAN entró en vigor en 1994, lo que incluyó la eliminación de aranceles y la promoción de las exportaciones.
Entre los resultados agregados de este modelo para México, se profundizó el intercambio de bienes y servicios sobre todo con EUA; las exportaciones mexicanas a ese país aumentaron cuatro veces entre 1993 y 2013; la inversión extranjera directa IED aumentó 10 veces en el periodo la mitad proviene de EUA, y en valores per cápita fue superior a la recibida en los BRICS; las variables macroeconómicas del país -tasas de interés, tipo de cambio e inflación- tienden a la convergencia con EUA y Canadá; asimismo, los ciclos económicos de los tres países se han sincronizado, sobre todo entre la producción industrial de México y EUA .
Los resultados económicos del TLCAN han sido importantes, sin embargo, la apertura comercial y la integración económica tuvieron un efecto menor en el crecimiento económico y la creación de empleos, y también generó algunos efectos negativos entre los cuales destacan la ampliación de las desigualdades sociales, laborales y regionales, tanto en su brecha estructural como en las diferentes velocidades de crecimiento.
En el ámbito territorial es importante destacar la emergencia de algunos nodos y de redes de ciudades.
Estas se pueden observar sobre todo en los sistemas que generan un mayor número de flujos carreteros de origen y destino y que cuentan con un mayor número de ciudades de distinto orden: ZMVM-Toluca-Cuernavaca 32.6% del total de flujos con 10 ciudades, Monterrey-Saltillo-Reynosa 17.9% con 10 ciudades, Veracruz-Xalapa-Coatzacoalcos 7.3% con 13 ciudades, Guadalajara-Manzanillo-Puerto Vallarta 6.7% con 11 ciudades, Chihuahua-Ciudad Juárez 5.5% con seis ciudades y destaca Querétaro-León 4.7% con 15 ciudades.
Estas metrópolis tienen su propia fuerza gravitacional y cuentan con sus respectivas áreas de influencia por lo que definen 20 sistemas urbano regionales de tipo funcional, los cuales se pueden ubicar en las tres grandes franjas del territorio mexicano de acuerdo con los Programas Regionales de Desarrollo Norte, Centro y Sur Sureste, 2014-2018, elaborados por la Secretaría de Desarrollo Agrario, Territorial y Urbano véase cuadro 6.
En el caso de la región centro se articulan sistemas influenciados sobre todo por la ZMVMy la zona metropolitana de Guadalajara conformando una red urbano regional en proceso de expansión que explica la preferencia de inversiones y la localización de empresas transnacionales y nacionales.
En estos sistemas se observan más interacciones horizontales y complementarias entre centros urbanos, las cuales permiten economías por aglomeración, especialización y cooperación con presencia de innovación y capital humano.
En el Bajío se observa una red de ciudades donde se ha desarrollado un gran corredor agroindustrial, automotriz, manufacturero, electrónico, aeroespacial, minero, zapatero, biotecnológico, entre otros sectores además de los tradicionales agropecuario, alimentario y turístico, aprovechando sus ventajas de localización, recursos humanos calificados, mejor calidad de vida, infraestructura y una amplia gama de apoyos gubernamentales que han atraído a corporaciones nacionales e internacionales.
En esta región se observan efectos multiplicadores asociados a una mayor cooperación competitiva empresarial con vínculos e intercambios entre las diferentes ciudades de varios tamaños que funcionan como nodos de actividades económicas.
La tasa de inversión nacional y extranjera ha sido alta estimulando la creación de empresas de proveeduría local.
En el caso de las autopartes, por ejemplo, muchas son de tamaño pequeño y mediano, con potencial de crecimiento y de exportación, que pagan mejores salarios relativos y que favorecen la articulación de cadenas productivas regionales al demandar componentes de piel como asientos y volantes.
En este sentido ha sido importante el papel promotor de los gobiernos locales para generar condiciones favorables para la atracción de inversiones y desarrollar el potencial regional, como con los programas de becas para estudio y la capacitación de empleados, el apoyo con subsidios e infraestructura, o la formación de fondos de capital de riesgo con participación de recursos públicos y privados para la fundación o expansión de empresas, entre otras medidas.
Frente a regiones más dinámicas, la franja sur mantiene una débil articulación y una limitada integración de sus sistemas de ciudades, lo que condiciona el bajo desarrollo del territorio, presentando también los niveles más bajos de producción y más altos de pobreza y marginación, aunque cuenta con importantes recursos naturales, sobre todo en los estados de Guerrero, Oaxaca y Chiapas.
DISCUSIÓN SOBRE LOS CAMBIOS TERRITORIALES
En el modelo de apertura comercial, en general, la localización de la producción tiende a estar más cerca del mercado más relevante para los productos mexicanos, es decir, EUA.
Por ello los estados de la frontera norte han crecido más rápidamente que el promedio nacional y más que los del sur del país.
Entre las ventajas de los primeros se encuentran la proximidad a los mercados, la más fácil integración de cadenas productivas transfronterizas, la experiencia de la industria maquiladora desde los años setenta, la maduración del mercado laboral local, la provisión de infraestructura productiva, y la existencia de ambientes y políticas propicias para la creación o atracción de empresas bajo modelos de vinculación y de clúster; asimismo, destacan otros factores importantes como las tecnologías de información y comunicación que facilitan la conectividad en las redes globales.
A su vez, en la frontera norte se realizan actividades económicas de mayor valor agregado que requieren una mayor calificación de habilidades de los trabajadores y tecnología, mientras que en el sur predominan las intensivas en mano de obra con bajos salarios.
Al respecto, algunas investigaciones consideran las diferencias espaciales en países con economías cerradas y abiertas a partir de la aplicación de modelos de comercio interregional, con rendimientos crecientes a escala, que suponen la aglomeración urbana y el aumento de los costos en función de la distancia.
En condiciones de protección comercial se desarrollan dos tipos de centros industriales, el primático, que produce de manera concentrada para el mercado interno, y otras ciudades más pequeñas que se especializan para la exportación, con costos bajos y que se localizan en regiones cercanas al mercado internacional.
Con la apertura comercial crece la economía y se modifica el perfil productivo de ambos tipos de centros urbanos, de manera que la producción y el empleo se reducen en las primeras, y aumentan en las ciudades vinculadas a mercados mundiales Hanson, 1994; Krugman y Livas, 1996; Rodríguez-Pose y Sánchez-Reaza, 2005.
En el caso de México, antes de su incorporación al TLCAN, los salarios relativos de los estados mexicanos en la manufactura estaban correlacionados negativamente con la distancia hacia la Ciudad de México y la frontera norte del país, mientras que en la apertura comercial este efecto se redujo respecto a la capital nacional y se fortaleció en función de la distancia hacia los límites norteños.
En el MSI una gran cantidad de empresas se localizaban en la ZMVM a pesar de tener salarios más altos, lo que respondía a la alta demanda de sus productos, a la disponibilidad de proveedores y la mano de obra calificada.
Con la apertura y la producción de las empresas para el mercado mundial, así como la compra de insumos en éste, junto con el aumento de las rentas de suelo en el centro, se desarrollaron fuerzas de dispersión.
Por ello, el nuevo equilibrio estable se produce en divergencia, la ZMVM reduce su primacía y aumenta la actividad económica en otras regiones con buen acceso a los mercados extranjeros, sobre todo, en la frontera con EUA y en puertos marítimos.
Con el TLCAN el producto por trabajador crece más en las ciudades de la frontera norte de manera asociada a: mayores economías de aglomeración externalidades positivas, escolaridad, difusión del conocimiento, existencia de bienes públicos, aumento de la densidad de población y menores costos de transportación por localización cercana a los mercados.
Asimismo, la inversión extranjera directa acentúa las fuerzas centrífugas que favorecen la desconcentración territorial aumentando la demanda por trabajo especializado, pero ampliando la desigualdad regional y salarial en el país Hanson, 1997; Brakman et al ., 2009; Garduño, 2014.
Estos enfoques explican la transición de un modelo jerárquico primático a otro de redes de ciudades en México y que se confirma con estudios como los que aplican el modelo de panel de efectos aleatorios que incorporan la heterogeneidad de las regiones.
Entre 1970-1985, el valor fue de -2.70 lo que significa un proceso de convergencia bajo el modelo de comercio protegido; durante el periodo 1985-2001, ya en la apertura, se estimó en 1.01 lo que expresa divergencia; y entre 2001-2010 el valor fue de -0.49 para una nueva fase de convergencia condicional regional, aunque débil con bajo crecimiento económico, que responde a la pérdida de competitividad de los estados mexicanos vinculados el sector externo debido al ciclo de menor crecimiento de la economía norteamericana y a la competencia de productos orientales, así como por el impulso de economías de nivel medio según su ingreso por habitante.
A su vez, se mantiene constante la brecha entre entidades ricas y pobres del país.
"Entre 1970-2010, las entidades federativas del país convergen a su propio PIBpor habitante de equilibrio estado estacionario, con movimientos entre las regiones ricas, pero con aparente estabilidad del grupo de pobres" : 41.
El análisis sigma convergencia indica que la desigualdad en el producto por habitante entre las ciudades mexicanas ha mantenido una tendencia creciente con dos principales momentos en que se redujo 1998 y 2008, los cuales coinciden con fases de crisis.
Esto significa que la desigualdad se reduce por la desaceleración de las ciudades más dinámicas y no por la mejoría o convergencia catching-up de las más atrasadas, es decir, se trata de una igualación a la baja.
Entre los principales factores que explican el comportamiento divergente en el PIBpor habitante entre regiones y ciudades destacan las diferencias en la productividad del trabajo asociada a la tecnología y a la localización espacial, que en la apertura han favorecido a los estados y ciudades del norte y norte-centro del país por sus interacciones con EUA .
La apertura impulsó el modelo exportador pero con desarticulación interna de las cadenas productivas y un modelo de manufactura de ensamble con un sesgo pro-importador.
La elasticidad-ingreso de las importaciones aumentó de 1.26 a 4.58, entre el MSI y el MAC, por ello se redujo el efecto multiplicador de las exportaciones en la industria nacional.
El aumento en los flujos internacionales de bienes, insumos y materias primas estimulan el crecimiento económico de ciudades localizadas en lugares con mayor accesibilidad global y excluyen a las regiones pobres .
Lo anterior confirma que la menor distancia costo-tiempo estimuló el crecimiento de los centros urbanos más integrados con la economía norteamericana, sobre todo los localizados en el corredor que va desde la ZMVM hacia San Antonio, Dallas y Houston en Texas, EUA, y que se extiende por toda la Costa Este de esa nación.
Al dividir en dos el territorio de este país de norte a sur, se observa que hacia la Costa Este se encuentran 31 estados que generan el 69.3% del total del PIB real entre 2010 y 2013, y hacia el lado Oeste se encuentran 20 estados que concentraron el 30.7% .
Lo anterior confirma fuerzas de atracción predominantes en aquel país con una mayor demanda y sectores económicos encadenados con los mexicanos, sobre todo en estados localizados hacia el Golfo de México, los cuales se han desarrollado más rápidamente en el marco del TLCAN.
Aunque también se establecen relaciones transfronterizas con la Costa Oeste y el eje central norteamericano con ciudades mexicanas como Tijuana, Ciudad Juárez y Chihuahua.
En general, el nuevo balance de fuerzas centrípetas y centrífugas conduce a una nueva funcionalidad de las ciudades mexicanas, pero con varios problemas derivados de sus procesos de crecimiento y reestructuración socioeconómica.
Morfológicamente surgen o maduran ciudades-región, zonas metropolitanas, subcentros, nodos y contornos que van conformando ciudades cada vez más policéntricas aunque de diferente magnitud.
Fenómenos como fragmentación, polarización, segmentación, segregación, difusión, precarización y periurbanización, entre otros, son modalidades que adopta esa transformación y que significan rezagos sociales con riesgos de gobernabilidad.
El sistema de ciudades de México se ha desarrollado de manera desigual y concentrada en el marco de los modelos económicos adoptados.
En el MSI se favoreció un modelo jerárquico de ciudades con centros urbanos que acumularon capital, concentraron infraestructura y servicios o se especializaron en algunas actividades manufactureras, extractivas o turísticas.
En el MAC se abrieron opciones para el surgimiento de redes de ciudades que han aprovechado las exportaciones, que crecieron con la industria maquiladora, manufacturera y los servicios conectados a los circuitos globales, aunque con bajo crecimiento económico y débil integración de las cadenas productivas regionales.
Algunas ciudades y entidades federativas, sobre todo en el centro y norte del territorio nacional, han avanzado en la conformación clúster, con economías de aglomeración y externalidades positivas.
No obstante, subsisten varios retos.
Las políticas macro deben considerar el fomento del crecimiento, con atención especial a la industria, con financiamiento de la banca de desarrollo y atención a la pequeña y mediana empresas, el apoyo a la innovación, la ciencia y la tecnología, las inversiones en infraestructura y el equipamiento, así como la recuperación del salario real para fortalecer el mercado interno.
En el ámbito territorial se han profundizado la desigualdad socioeconómica en la estructura y dinámica del sistema urbano nacional.
Es importante evitar la ampliación de la brecha en el desarrollo entre norte, centro y sur.
Entre las medidas a instrumentar destaca promover el desarrollo regional con varias medidas, como una mayor conectividad transversal con corredores que faciliten la atracción de inversiones, la integración de cadenas productivas y el movimiento de personas, bienes y servicios al interior de las regiones mexicanas y favorecer un mayor equilibrio socioespacial.
Destacan tres conexiones a fortalecer: el de la frontera norte que conecte a las ciudades de Tijuana, Mexicali, Nogales, Ciudad Juárez, Piedras Negras, Nuevo Laredo, Reynosa y Matamoros; el de Mazatlán-Matamoros, desde Sinaloa hasta Tamaulipas; y el del Istmo de Tehuantepec que apoyaría una mejor integración en el sur.
Finalmente, el sistema urbano nacional presenta una transformación desde el modelo primático jerárquico con alta concentración hacia la conformación de redes de ciudades, con mayor desconcentración espacial.
El desafío consiste en promover un modelo de convergencia territorial aprovechando los factores positivos de la apertura, pero con una planeación urbano-regional que permita alcanzar el objetivo central del desarrollo que es mejorar el nivel de bienestar de la población en cualquier lugar del país.
En las últimas décadas, ha sido exponencial el incremento del uso de la anestesia regional, y es cada vez mayor el número de pacientes que se benefician de bloqueos de nervio periférico, ya sea anestésicos o analgésicos.
El uso de la anestesia regional ha demostrado ser una herramienta útil en el manejo analgésico post operatorio.
La vía infraclavicular para bloqueo de plexo braquial es frecuentemente utilizada en la cirugía de miembro superior.
Fuente: DeCS, BIREME. Este artículo es el reporte de un caso de parálisis diafragmática 1,2, la cual se presentó secundaria a la realización de bloqueo de plexo braquial por vía infraclavicular; una complicación inusitada en comparación con la incidencia del 100 % que tiene en los casos de pacientes con un bloqueo interescalén co del plexo braquial 3,4, y del 50 % al 67 % que se da en casos de pacientes tratados por la vía supraclavicular, como resultado del bloqueo del nervio frénico ipsilateral 5.
Se presenta el caso de una paciente de 52 años, 82 kg de peso, 1,57 m de estatura, IMC = 33, con diagnóstico de fractura de metáfisis distal de radio extra articular con angulación dorsal.
Cuenta con antecedentes de cistectomía de ovario bilateral, cesáreas en dos oportunidades, miomectomía, liberación de bridas pélvicas, herniorrafia inguinal y, además, refiere consumo irregular de tramadol.
La paciente es mentalmente competente e interactúa adecuadamente con el medio, está en clase funcional I/IV y niega tener antecedentes cadiopulmonares, médicos o toxicoalergicos.
Para la fecha, los paraclínicos hemograma, química sanguínea y radiografía de tórax están en rangos normales.
La paciente se programa para reducción abierta más fijación interna con placa.
Se pasa a sala de cirugía con signos vitales estables, se monitoriza con electrocardiograma, oximetría de pulso y medición indirecta de la tensión arterial.
Se suministra suplencia de oxígeno por cánula nasal a 2 lpm, y se proporciona sedación consiente con 1.5 mg de Midazolam y Fentanil 75 mcg.
Se realiza bloqueo de plexo braquial vía infraclavicular, abordaje coracoideo guiado utilizando el neuroestimulador Stimuplex® HNS12 BRAUN®, con aguja Stimuplex® A BRAUN® 24G 50 mm, voltaje máximo de 1.5 mAmp y mínimo de 0,4 mAmp, duración de estimulo de 0,1 mseg y frecuencia de 1Hz.
Se usa además la técnica de inyección múltiple, mediante la cual se administra lidocaína al 2 % con epinefrina 1:200.000 20 ml, mas bupivacaina al 0,5 % sin epinefrina 20 ml, con un volumen total de 40 ml. No se presenta parestesia ni aspiración hemática, y se mantienen bajas presiones de infiltración, con una latencia de instauración de 15 minutos.
Se realiza el procedimiento quirúrgico, el cual tiene una duración de 60 minutos y transcurre sin complicaciones ni requerimientos de anestésico local o de sedación.
Durante el intraoperatorio, la paciente refiere discomfort torácico inespecífico, con saturaciones superiores al 92 %, y sin lograr mas del 95 %.
Posteriormente, se traslada a la unidad de cuidados posoperatorios sin oxígeno suplemetario.
A su llegada, se realiza monitoreo continuo de presión arterial y saturación de oxígeno, y se detectan desaturación persistente hasta el 81 %, ausencia de signos de dificultad respiratoria y auscultación cardiopulmonar normal.
Se le administra una fracción inspirada al 50 %, con adecuada respuesta y saturaciones mayores al 92 %.
Se solicita radiografía de tórax, en la cual no se evidencian signos de consolidación ni de neumotórax, pero sí una evidente parálisis diafragmática izquierda.
Figura 1.
La observación continúa en la unidad de cuidados post anestésicos por 5 horas.
La paciente tolera un destete progresivo de la oxigenoterapia, sin requerimiento de oxígeno suplementario en la última hora ni dificultad respiratoria y con signos vitales estables.
Se presenta un caso de parálisis diafragmática posterior a bloqueo de plexo braquial vía infraclavicular, con abordaje coracoideo.
La parálisis diafragmática es una complicación frecuente cuando se realiza el bloqueo de plexo braquial por vía interescalénica o supraclavicular, con una incidencia del 100 % y del 67 % respectivamente.
Sin embargo, solo dos casos de parálisis hemidiafragmática ipsilateral posterior a bloqueo infraclavicular se han reportado en la literatura: el primero en una paciente de 85 años llevada a cirugía del túnel carpiano, con una mezcla de ropivacaína al 1 % 20 ml y prilocaína al 1 % 20 ml, y un volumen total de 40 ml 6, y el segundo, en un paciente de 75 años con enfermedad de Dupuytren programado para cirugía, quien tenía antecedentes de Enfermedad Pulmonar Obstructiva Crónica, y a quien se administraron 40 ml de ropivacaina al 0,75 %.
7. Rettig y sus colaboradores demostraron que la función diafragmática se ve afectada en un 26 % de los casos después del bloqueo de plexo braquial con abordaje infraclavicular 8.
El mecanismo de la parálisis hemidiafragmática en el bloqueo de plexo braquial se da por el bloqueo concomitante del nervio frénico en su trayecto sobre el aspecto anterior del músculo escaleno anterior, posterior a su origen en C3 – C5, y gracias a la difusión del anestésico local por las aponeurosis perineuromusculares.
Este fenómeno se presenta con mayor frecuencia en las vías supraclaviculares del bloqueo de plexo braquial.
Se piensa que las vías infraclaviculares del bloqueo del plexo braquial, al estar ubicadas anatómicamente distales al nervio frénico, no presentan el fenómeno de difusión proximal de anestésico local que produce el compromiso del mismo y la parálisis del hemidiafragma ipsilateral 9.
Sin embargo, reportes recientes en la literatura mencionan la aparición de algunos componentes clínicos compatibles con el bloqueo de la cadena simpática cervical Síndrome de Horner en pacientes llevados a bloqueo de plexo braquial por vía infraclavicular con técnica coracoidea en un porcentaje mayor al que se estimaba hasta ahora 10,11,12.
Esta teoría contrasta con la literatura y con los estudios descritos, según los cuales la difusión de anestésico local en el abordaje infraclavicular se limitaba a la fosa infraclavicular, sin afectar la función diafragmática 13,14.
En este, aparentemente el tercer caso reportado en la literatura, se presenta un bloqueo de nervio frénico y parálisis diafragmática ipsilateral al bloqueo por vía infraclavicular, con su consecuente repercusión clínica, el cual difirió la salida de un paciente ambulatorio de cirugía de miembro superior.
En el pasado, se identificaba al bloqueo infraclavicular como un bloqueo axilar alto y se pensaba que la difusión del anestésico local en este sería distal, pero, al parecer, esto no siempre es cierto.
En la literatura no esta bien claro si la incidencia del evento reportado es lo suficientemente grande o no, como para tomar precauciones en poblaciones susceptibles a la disfunción hemidiafragmática.
Teniendo en cuenta estos aspectos, surge entonces la pregunta sobre a quién se le debe ofrecer un bloqueo con riesgo de parálisis diafragmática, y a quién no.
Se pueden plantear posibles factores que contribuyen a la parálisis diafragmática posterior a bloqueo del plexo braquial vía infraclavicular.
Posiblemente influya la edad, teniendo en cuenta que dos de los dos casos descritos en la literatura se presentaron en mayores de 75 años, como también el volumen administrado de 40 ml de solución anestésica.
Además, la contextura del paciente, la distancia desde la fosa infraclavicular hasta el nervio frénico, la infiltración interfascial fuera de la aponeurosis perineurovascular que puede difundirse y, por supuesto, las variaciones anatómicas interindividuales.
El desconocimiento de estos factores es motivo de interés para realizar estudios que permitan evaluar las posibles variables.
La disponibilidad de la guía ultrasonográfica en la realización de bloqueos de plexo braquial ha demostrado disminuir los volúmenes de anestésico local infiltrado, como también la latencia del bloqueo, sin afectar la efectividad del mismo.
Según esto, el uso de ultrasonido podría guiar la infiltración, disminuir el volumen de la misma y la posible infiltración interfascial extraperineurovascular con su consecuente difusión proximal, y podría ser una herramienta que contribuya a reducir la incidencia de este efecto no deseado.
En conclusión, aunque se puede presentar bloqueo del nervio frénico cuando se realiza bloqueo de plexo braquial por vía infraclavicular con abordaje coracoideo, al parecer es una complicación poco frecuente o, por lo menos, clínicamente infrecuente.
Están garantizados estudios que evalúen la movilidad diafragmática posterior a la realización de este tipo de bloqueos, así como aquellos que determinen los factores de riesgo para la misma.
Si bien es un abordaje más seguro en pacientes de mayor edad con comorbilidades asociadas principalmente a antecedentes de enfermedades pulmonares, no se debe dejar de contemplar la posibilidad de que esta complicación aparezca también en otros pacientes ambulatorios.
1 Unidad de Gastroenterología, Departamento de Medicina Interna, Universidad Nacional de Colombia.
Introducción.
Con la mejoría en las condiciones de vida, el promedio de edad es hoy en día mayor, razón por la cual cada vez tenemos que enfrentarnos a pacientes ancianos, quienes tienen una mayor incidencia de patología hepatobiliar y necesitan una CPRE.
La pregunta es, si este grupo de edad tiene una mayor frecuencia de complicaciones que le dificulten el acceso a este importante examen.
Métodos.
Se trata de un estudio prospectivo de casos y controles de las CPRE realizado durante un periodo de 5 años 2004-2009.
Las intervenciones se realizaron en el Hospital El Tunal de Bogotá-Colombia, por endoscopistas con experiencia mayor a 500 procedimientos anuales.
La edad del paciente mayor o menor a 80 años fue tomada como variable de predicción y el desarrollo de pancreatitis post-CPRE, perforación, hemorragia o depresión respiratoria fueron tomadas como variables de desenlace.
Resultados.
Durante el periodo de 5 años se realizaron 71 33,8% CPRE en pacientes con 80 años o más, las cuales se parearon de forma aleatoria con 139 66,2% pacientes que tuvieran 79 años o menos grupo control.
La mortalidad en ambos grupos no tuvo una diferencia significativa.
Murieron tres pacientes en el grupo de estudio y dos en el grupo control.
Las complicaciones relacionadas con el procedimiento no tuvieron una diferencia global estadísticamente significativa, aunque en el grupo de ancianos hubo más perforaciones.
Conclusión.
Podemos señalar que los pacientes con edad mayor o igual a los 80 años tienen una tasa similar de complicaciones que los pacientes menores cuando son llevados a CPRE a pesar de tener una mayor presencia de comorbilidades como la HTA.
Desde su descripción inicial en 1968, la colangiografía retrógrada endoscópica CPRE 1 fue concebida como un examen diagnóstico que evaluaba toda la vía biliar; sin embargo, con el desarrollo de equipos y accesorios, se fue transformando en un examen terapéutico con una gran efectividad para tratar enfermedades como la coledocolitiasis y para la paliación de tumores en la vía biliar 2.
A medida que se fueron describiendo las diferentes técnicas de canulación, esfinterotomía, extracción de cálculos, etc. 3, la CPRE se fue convirtiendo en un procedimiento esencial para el manejo de la patología biliar 4-7.
Lo que más generó el impulso para su desarrollo terapéutico fue la descripción de la esfinterotomía biliar a mediados de la década de 1970 8-10 y la colocación del stent biliar 5 años después 11, 12.
Con el fin de mejorar la calidad global de la práctica en CPRE y su rendimiento, 13 se puede complementar o reemplazar con estudios menos mórbidos en el abordaje diagnóstico como son la colangiorresonancia 31 y el ultrasonido endoscópico y reservar la CPRE solo como un procedimiento eminentemente terapéutico, ya que las complicaciones como pancreatitis, perforación, sangrado y colangitis se pueden presentar hasta en el 10% de los pacientes con una mortalidad que en algunas series puede llegar hasta el 1%; esta morbimortalidad puede ser mayor en pacientes donde el examen es normal o es un procedimiento diagnóstico.
Por otro lado, debemos tener en cuenta que tanto la población mundial como la colombiana tiende cada vez más a la longevidad 17, 18; el promedio de vida en 1970 era de 61 años, y actualmente es de 74 años y se espera que para el 2015 sea de 76 años, esto hace que los médicos cada vez nos enfrentemos a una población de más edad, con una mayor prevalencia de patologías crónicas HTA, DM, EPOC así como de litiasis biliar y tumores de la vía biliar, es decir que es muy probable que cada vez vayamos a realizar mayor número de CPRE.
Si además tenemos en cuenta que la edad de los pacientes es un marcador importante en el desarrollo de muchos eventos adversos en los distintos procedimientos médicos, la pregunta sería si la CPRE es o no ajena a este fenómeno 14.
En el mundo se han realizado algunos estudios 14-16 para conocer la tasa de complicaciones de la CPRE en los adultos mayores, evaluando las variables sociodemográficas, el uso de antibióticos profilácticos, las indicaciones de la CPRE, etc., sin embargo, la mayoría son estudios descriptivos, retrospectivos, no controlados; además, en Latinoamérica no se han realizado trabajos que evalúen específicamente este grupo poblacional tan importante, lo cual nos motivó a realizar este trabajo que busca evaluar si la CPRE tiene una mayor frecuencia de complicaciones en pacientes mayores de 80 años cuando se compara con poblaciones menores a esta edad.
Se trata de un estudio prospectivo de casos y controles de las CPRE realizado durante un periodo de 5 años 2004-2009.
Las intervenciones se realizaron en el Hospital El Tunal de Bogotá, Colombia, por endoscopistas con experiencia mayor a 500 procedimientos anuales.
La edad del paciente mayor o menor a 80 años fue tomada como variable de predicción y el desarrollo de pancreatitis post-CPRE, perforación, hemorragia o depresión respiratoria fueron tomadas como variables de desenlace.
Todos los pacientes tuvieron una valoración preanestesia días antes del procedimiento o previo al mismo en los casos de emergencia, la cual permitió clasificar el riesgo anestésico de acuerdo al ASA.
Previo a la CPRE se registraron en un formulario las principales variables epidemiológicas e indicaciones del examen.
Todas las CPRE fueron realizadas previo consentimiento informado firmado por el paciente y su familiar, en la sala de radiología con sedación suministrada por un anestesiólogo el cual utilizó en todos los casos propofol a una dosis de 1 a 2 mg/kg de bolo e infusión continua de 4-6 mg/kg/h. Durante el procedimiento se monitorizó la frecuencia cardíaca, el ritmo cardíaco, la saturación de oxígeno y la tensión arterial.
Se utilizaron duodenoscopios diagnósticos y terapéuticos marca Olympus serie 150, la canulación de la papila de Váter, esfinterotomía, dilatación, inserción de prótesis y otros procedimientos de la CPRE se realizaron según las técnicas descritas 19-21.
Todos los pacientes llevados a CPRE se valoraron antes del procedimiento determinando su indicación y fueron seguidos en los días sucesivos hasta el día 30 para comprobar si presentaban alguna complicación, las cuales se graduaron según el consenso publicado en 1996 22-29.
Los datos relativos a la técnica y a las complicaciones se recogieron de forma prospectiva, definiendo caso pacientes mayores o iguales a 80 años y a cada caso se le asignaron, de manera ciega, 2 casos como controles que fueran menores de 80 años.
Las complicaciones se definieron como cualquier evento relacionado con el procedimiento de CPRE y que requiere más de una noche de hospitalización.
La gravedad de las complicaciones se estandarizaron de acuerdo a la duración de la hospitalización y el grado de intervención necesaria.
Complicaciones leves requieren 2 a 3 días de hospitalización, complicaciones moderadas requieren 4 a 10 días de hospitalización y complicaciones graves requieren más de 10 días de hospitalización, manejo quirúrgico, intervención radiológica invasiva, o son una contribución directa a la causa de muerte.
La pancreatitis inducida por CPRE se definió como dolor abdominal nuevo o que empeoró postprocedimiento y una concentración sérica de amilasas dos o más veces por encima del límite superior de la normalidad y con necesidad de más de una noche de hospitalización.
La hemorragia se consideró significativa únicamente si existían datos clínicos no solo endoscópicos del sangrado, tales como melenas o hematemesis, asociados a una disminución de al menos 2 g/dl en la concentración de hemoglobina, o la necesidad de una transfusión de glóbulos rojos empaquetados secundario a la hemorragia causada por el procedimiento y excluyendo otras causas de sangrado.
La perforación se definió como la solución de continuidad secundaria al procedimiento ya sea retroperitoneal o de la vía intestinal documentada por cualquier técnica radiológica.
La depresión respiratoria se definió como la desaturación sostenida de los pacientes y el requerimiento de soporte con presión positiva de oxígeno documentado por el anestesiólogo en la sala.
Los cálculos estadísticos se realizaron con el programa SPSSSrv 10.
La comparación de variables cualitativas se hizo mediante la prueba de la Chi cuadrado o la exacta de Fisher, según fuera apropiado.
Para las medias se utilizó las t de Student y se consideró significativa una p < 0,05.
Durante el periodo de 5 años que duró el trabajo se realizaron 71 33,8% CPRE en pacientes con 80 años o más, las cuales se parearon de forma aleatoria con 139 66,2% pacientes que tuvieran 79 años o menos grupo control, los cuales fueron realizados en el mismo periodo de tiempo.
En la tabla 1 comparamos los dos grupos en sus características principales.
Observamos que los grupos fueron muy homogéneos y no hubo diferencias significativas en el sexo ni en las indicaciones de la CPRE lo cual los hace comparables; llama la atención que los pacientes mayores de 80 años se presentaron con mayor frecuencia en colangitis 14,1 vs.
5% comparados con el grupo control.
Se presentan diferencias estadísticamente significativas en presencia de hipertensión arterial: 67,6% de los pacientes con edades mayores o iguales a 80 años y en un 38,8% en los pacientes de menor edad.
No hubo diferencias en el éxito del drenaje biliar 98,5% vs.
98,6, presentándose un solo caso fallido en mayores de 80 años vs. dos casos en el grupo control.
La mortalidad en ambos grupos no tuvo una diferencia significativa tabla 1.
Murieron tres pacientes en el grupo de estudio y dos en el grupo control, ninguna de las muertes fue relacionada directamente con la CPRE y se presentaron después de la primera semana del procedimiento.
Las complicaciones relacionadas con el procedimiento no tuvieron una diferencia global estadísticamente significativa; en la tabla 2 se describen las complicaciones, en donde se encuentra una diferencia estadísticamente significativa en las perforaciones.
En el grupo de edad mayor o igual a 80 años se presentó un evento de sangrado 1,4%, y ninguno en el grupo control; en esta paciente se consideró un evento leve porque no requirió transfusión pero sí hemostasia endoscópica para su control.
En dos pacientes 2,8% mayores de 80 años hubo perforación por la CPRE contra 0% del grupo control.
Las dos requirieron manejo quirúrgico para su resolución lo que hizo que se consideraran eventos severos.
Una de las perforaciones estaba asociada a un divertículo periampular.
La pancreatitis y la depresión respiratoria no tuvieron diferencia significativa entre los grupos evaluados a pesar de que un menor número de pacientes mayores de 80 años tenían un ASA I como era de esperarse.
Debe resaltarse que los hallazgos en la CPRE de coledocolitiasis o de tumores biliopancreáticos no mostraron diferencias estadísticamente significativas, los carcinomas de la papila se presentaron en el 5,6% de los dos grupos de pacientes; tampoco hubo diferencias significativamente estadísticas entre los pacientes con colangiocarcinomas y los tumores de páncreas.
La CPRE es un procedimiento que desde sus primeras descripciones ha evolucionado de una manera extraordinaria, las primeras esfinterotomías fueron publicadas en 1974 8, 9 y dieron paso a la implementación de la CPRE como lo que se considera actualmente, un procedimiento terapéutico 24, técnica fundamental no solo para el tratamiento de coledocolitiasis la cual ocurre entre el 8 y 18% de los pacientes con síntomas por cálculos 35 , sino en la paliación de las masas del páncreas, el conducto biliar o la papila.
Además, es el examen de elección para el manejo de las lesiones de la vía biliar; sin embargo, con el amplio conocimiento que se adquirió con ella también nos enfrentamos a su complicaciones las cuales hacen que la CPRE sea un procedimiento propuesto solo para casos específicos dada la probabilidad de generar más de un 10% de complicaciones y un 1% de mortalidad.
Las indicaciones deben ser claras, bien sustentadas y basadas en la evidencia.
Con el presente estudio buscamos entender, en parte, el riesgo real atribuible a la edad en la generación de complicaciones durante el procedimiento.
En nuestro estudio se evidencia un episodio de sangrado que se presentó luego de esfinterotomía, complicación que puede aparecer en distintos grados de severidad 23; algunas publicaciones la describen cuando hay disminución en la hemoglobina de la paciente 25 y en este trabajo hubo requerimiento de transfusión de sangre y de hemostasia endoscópica, pero se controló en menos de 24 horas y fue dada de alta al tercer día.
De otro lado, la perforación es una complicación que causó una diferencia estadísticamente significativa, y que se dio más en los pacientes mayores de 80 años; es poco frecuente y representa una gran causa de mortalidad relacionada con el procedimiento en las distintas series publicadas 26; las perforaciones del esófago y estómago relacionadas con el procedimiento requieren frecuentemente cirugía, pero las relacionadas con el uso de la guía y la esfinterotomía raramente la requieren 27.
Se han identificado factores de riesgo para presentar esta complicación entre los que se destacan la edad avanzada, la duración del procedimiento y la dilatación del colédoco 32.
En nuestro estudio, se consideraron las dos perforaciones como una complicación severa debido a que requirieron manejo quirúrgico, en una de ellas se identificó la papila intradiverticular, una importante característica a tener en cuenta en los pacientes mayores de 80 años que son llevados a CPRE, el otro caso fue una perforación retroduodenal de la papila que requirió manejo quirúrgico.
La colangitis como indicación de CPRE fue estadísticamente significativa en el grupo mayor de 80 años, lo cual nos indica que en los pacientes ancianos la patología biliar y su máxima complicación como es la colangitis, representa una importante causa de morbilidad y probablemente es beneficiosa la intervención temprana de descompresión de la vía biliar a través de la CPRE, lo que se ve reflejado en una mortalidad similar en los dos grupos evaluados 28, 33, 34.
En este trabajo se llama la atención a que la sedación con propofol en los pacientes ancianos a dosis ajustadas es segura y no genera un aumento en la incidencia de depresión respiratoria, hallazgos consistentes con estudios prospectivos de consenso en el uso de propofol en pacientes ancianos 30.
La pancreatitis post-CPRE es la complicación más frecuente y severa de la CPRE, se reportan incidencias de 1,3% a 8% y sus principales factores de riesgo son el sexo femenino, personas jóvenes y tener una historia de pancreatitis post-CPRE 14.
En nuestro trabajo no hubo diferencias estadísticamente significativas y la frecuencia de los casos fue similar a la descrita en la literatura.
En la mortalidad global no hubo diferencias significativas entre los grupos de estudio; una en un paciente con colangitis a pesar de un drenaje exitoso de la vía biliar, otra en un paciente con cáncer metastásico de páncreas, y las otras tres en pacientes con colangiocarcinomas metastásicos.
El deceso en todos los cinco casos no tuvo relación directa con el procedimiento.
En conclusión, podemos señalar que los pacientes con edad mayor o igual a los 80 años tienen una tasa similar de complicaciones que los pacientes menores cuando son llevados a CPRE a pesar de tener una mayor presencia de comorbilidades como la HTA.
Si bien se presentaron más perforaciones en los pacientes ancianos debemos tener en cuenta que en ellos hay mayor prevalencia de divertículos peripapilares lo cual nos debe poner aún más alerta durante la realización de la CPRE.
Además, la CPRE con sedación es segura en este grupo y, por este motivo, al paciente con indicación real del procedimiento no se le debe postergar puesto que es seguro y efectivo en el tratamiento de patologías biliopancreáticas.
La promulgación de la Constitución de 1988 y la introducción, a través de la ley 8080, del Sistema Único de Saúde SUS [Sistema Único de Salud], representó, desde un punto de vista legal, la etapa más alta de un proceso histórico de lucha democrática por el derecho universal a la salud.
Desde entonces, una serie de discusiones y normas han sido propuestas, tratando de poner en práctica la propuesta legal del SUS.
En este sentido, la redirección de la atención primaria, punto de contacto inicial y puerta de entrada principal de los individuos y las familias al sistema de salud se ha convertido en uno de los puntos estratégicos para la consolidación del SUS; destacando la introducción del Programa de Saúde da Família PSF [Programa de Salud de la Familia] en 1994, luego redimensionado como Estratégia Saúde da Família ESF [Estrategia de Salud de la Familia], el punto principal para la reorganización del sistema.
En 2006, con la introducción de la Política Nacional de Atención Primaria de Salud, se amplió el objetivo de la atención primaria, reafirmando la ESF como un modelo de implementación de una nueva lógica para la organización del sistema de salud brasileño.
Este sistema ha exigido prácticas modernas y estrategias de trabajo de profesionales de la salud.
Este escenario pone de relieve el papel de la bioética, que debe superar los códigos de conducta o relaciones morales de convivencia que subyacen y a menudo capturan mecanismos de sujeción y el ejercicio del poder, proponiendo respeto y protección de todos los seres, humanos o no, y sus hábitats naturales.
La relevancia del debate bioético radica en que gana resonancia en diversos contextos, incluyendo el trabajo en el campo de la salud, haciéndola la disciplina central en la formación de profesionales de la salud.
Sumado a esto en la sociedad actual los individuos deberían tener varias habilidades además de las previamente requeridas, combinando técnicas con ética – lo que hace relevante la necesidad de expansión y optimización de espacios para la discusión de la ética y la bioética en la implementación de los contextos educativos actuales.
Inicialmente, la propuesta teórica de Beauchamp y Childress, publicada en 1979 y titulada "Principios de ética biomédica", continuó la discusión del informe Belmont, el primer intento de sistematizar los principios básicos orientados a la toma de decisiones y resolución de conflictos morales dentro del área de salud.
El concepto de bioética se ha expandido en los últimos años, extendiéndose a todo tipo de vida, en consonancia con el diseño original de Potter.
Pero a pesar de su amplio contexto, la etimología misma de la palabra bioética, en sentido estricto, se refiere a los fenómenos mencionados en las ciencias de la salud y las biotecnologías, y así fue incorporada por el principialismo como una corriente teórica actual y ampliamente discutido en el contexto de la salud.
El cuidado de la salud, anteriormente limitado a la asistencia centrada en las prácticas de hospital para fines curativos y de drogas, empezó a ser visto como un derecho de cada ciudadano y como un deber del Estado, en términos de acciones de educación, promoción, prevención, protección y rehabilitación.
Este proceso permitió emerger nuevas cuestiones de bioética, en un ethos hasta aquel momento casi invisible a la reflexión ética: la atención primaria.
Desde esta perspectiva, es posible reconocer, tal como fue descrito por Zoboli, que las contribuciones de la bioética a la atención primaria están aún pobremente caracterizadas; como durante mucho tiempo, discusiones críticas sobre asistencia terciaria y biotecnología fueron priorizadas, destacando el hospital como el locus privilegiado de debate sobre el principio y el fin de la vida, la donación de órganos, los trasplantes y los nuevos enfoques terapéuticos, entre otros.
En debates raros, se abordaron las implicancias de las cuestiones de bioética en otros niveles de atención de la salud.
Además, tal como fue descrito por el autor anteriormente mencionado, debería mencionarse que 1 los problemas de salud difieren según los niveles de acciones y procedimientos provistos; 2 los objetos de la ética usuarios, familiares y profesionales de la salud también son diferentes y pueden tener menos autonomía que en el caso de pacientes hospitalizados; 3 el escenario de cada tipo de servicio de salud tiene peculiaridades y; 4 las soluciones a problemas éticos similares pueden variar, teniendo en cuenta el espacio-tiempo diferente de la atención de la salud .
En vista de esto, el presente estudio pretende describir los problemas bioéticos experimentados por los miembros de los equipos de salud familiar médicos, enfermeros, técnicos en enfermería y otros en sus prácticas diarias de cuidado primario.
Por otra parte, los propósitos específicos, tales como el diseño de los problemas antes mencionados y la identificación de la conciencia de principios por parte de los miembros del personal, también fueron evaluados en términos de los fundamentos de la ética y la bioética, basados en la actual teoría principialista, originalmente concebida como una bioética médica, a saber, aproximando el área del contexto de la salud.
Es sabido que los principios propuestos por esta teoría no son adecuados para discutir, por ejemplo, las cuestiones de la bioética en el ámbito de la salud pública; pero fueron consideradas por los autores como una corriente teórica que incorporó lo que fue más discutido en salud del curso de graduación.
El término ethos aquí asume el sentido de la palabra griega 'ηθος, el significado original de la cual, en el mundo Homérico, era "albergar".
Materiales y métodos
Situación de estudio y sujetos
El estudio se realizó en el municipio de Teresópolis, con aproximadamente 163.746 habitantes y una superficie territorial de 770,51 km, constituyendo la región montañosa del estado de Rio de Janeiro RJ, Brasil.
Según informes del Ministério da Saúde MS [Ministerio de salud brasileño], Teresópolis tenía doce equipos de ESF con 76 agentes comunitarios de salud, representando el 24,98% de cobertura.
El municipio fue elegido por conveniencia, considerando el acceso de los investigadores a las USF [Unidades de Salud de la Familia].
La recolección de datos se produjo desde febrero a marzo de 2011.
Los sujetos de estudio incluyeron profesionales/trabajadores de tres USF locales.
La selección de las USF fue al azar, pero con la condición preliminar de que las unidades seleccionadas tuvieran equipos completos de ESF de hecho, había ocho unidades USF completas al momento de la selección.
Todos los equipos de profesionales de ESF fueron invitados a participar en el estudio, excepto aquellos que tenían cargos administrativos o que no eran parte del personal médico designado por el Ministerio de Salud.
Diseño del estudio y recopilación de datos
Se realizó un estudio empírico, cuantitativo y cualitativo, con el objetivo de identificar y caracterizar las cuestiones bioéticas relativas al cuidado de la salud, describiendo e interpretándolos críticamente, permitiendo un análisis racional e imparcial de los conflictos morales observados.
El campo de este estudio es social y, debido a las características del objeto de investigación, fueron empleados los fundamentos teóricos, instrumentales y metodológicos de la investigación cualitativa, que aborda el universo de significados, motivos, aspiraciones, creencias, valores y actitudes, correspondientes a un espacio más profundo de las relaciones, procesos y fenómenos que no pueden reducirse a la operacionalización de variables.
El cuestionario semiestructurado fue adoptado como una herramienta de recolección de datos, siguiendo las recomendaciones de la literatura acerca de que debe ser mixto, en otras palabras, utilizar tanto preguntas abiertas como cerradas.
Es bien sabido que las preguntas abiertas permiten libertad de pensamiento y que las respuestas variadas permiten la posible identificación de significados.
Por el contrario, las preguntas cerradas permiten responder rápido y fácil, así como la cuantificación posterior.
El cuestionario incluyó 25 preguntas, divididas en tres secciones principales: 1 características educativas generales y tiempo de trabajo de los profesionales en la ESF, 2 problemas bioéticos enfrentados por el equipo, y 3 comprensión de la ética y los principios de la bioética.
En cuanto a "las características educativas generales y el tiempo de empleo en la ESF", el cuestionario contenía preguntas cerradas sobre la formación académica de los profesionales, tiempo en años de estudios de pregrado, tiempo en años de trabajo en el área de salud y tiempo en años de trabajo como un profesional de la ESF.
La sección de "problemas bioéticos enfrentados por el equipo" contenía preguntas abiertas en las que los profesionales debían describir: una o más situaciones bioéticas experimentadas en la USF; las consecuencias; cómo el equipo abordó la cuestión; y la solución, si corresponde, para el problema.
En la tercera sección del cuestionario, conocimientos de ética y principios de bioética, hubo preguntas sobre la comprensión de los conceptos de ética y bioética, la posibilidad de enseñar tal conocimiento, si deberían ser registrados en sus rutinas de trabajo y si había interés en aprender más sobre esos temas.
Se estableció contacto con los equipos seleccionados en sus USF para la explicación de la propuesta de estudio y, posteriormente, para la formalización de la invitación y participación, así como para la clarificación de los objetivos de la investigación.
Tan pronto como el profesional daba su consentimiento para participar, él o ella recibía el cuestionario semiestructurado para ser llenado.
El investigador interfirió lo menos posible, orientando y estimulando a cada participante en la elaboración de respuestas.
Análisis de datos
Características generales de los participantes
El cuestionario fue contestado en un plazo promedio de 45 minutos por 31 profesionales de las USF: 13 Agentes de Salud Comunitarios CHA - 41,9%; 2 Técnicos de Higiene Oral OHT - 6,5%; 2 Dentistas D - 6,5%; 5 Médicos PHY - 16,1%; 5 Enfermeros N - 16,1% y 4 Técnicos de Enfermería 4 NT - 12,9%.
Para garantizar la privacidad de la identidad de los participantes, cada cuestionario fue codificado con números asociados a un acrónimo; los códigos fueron utilizados en cualquier referencia a los participantes/cuestionarios.
Casi todos los profesionales que respondieron a los cuestionarios fueron mujeres n=29.
En cuanto al nivel educativo de los participantes, 19 61,3% tenían nivel secundario y 12 38,7% tenían un título universitario, con especialización completa o en curso.
El tiempo de trabajo directo en atención primaria de los participantes fue: 0 a 1 año 7, o 23,0%; 1 a 2 años 6, o 19,0%; 2 a 5 años 5, o 16,0%; 6 a 10 años 6, o 19,0%; 11 a 15 años, 5, o 13,0%, otros 3 profesionales aún no habían completado un año.
Basado en las respuestas, se observó que los profesionales de nivel superior y medio permanecían menos tiempo trabajando en atención primaria.
Se ha observado que pocos profesionales trabajan en ESF durante mucho tiempo, corroborando estudios previos que mencionan la alta rotación de profesionales.
En otras palabras, el no compromiso de los profesionales con la atención primaria y condiciones de trabajo inadecuadas, relacionados en la literatura y derivados de problemas de depreciación profesional, inestabilidad laboral, falta de motivación con las condiciones de trabajo y la falta de infraestructura adecuada de las USF y otros .
Tal contexto se vuelve aún más complejo ante los diferentes enfoques de gestión de la ESF, tales como la subcontratación por parte de fundaciones estatales y organizaciones sociales OS.
El análisis de las respuestas se realizó utilizando la técnica de análisis de contenido de Bardin, específicamente el análisis temático, debido a su adaptación a la investigación cualitativa en el área de salud.
Después de la lectura sistemática de las respuestas, se realizaron tres etapas: 1 análisis previo; 2 exploración del material y; 3 procesamiento de resultados, inferencia e interpretación, respetando el orden de disposición de las secciones del cuestionario.
Durante las primeras dos etapas, el análisis previo y la exploración del material, se realizó la lectura completa y cuidadosa de cada una de las respuestas de los participantes, tratando de identificar los temas significativos en el objeto de estudio y sus puntos de abordaje.
En el siguiente paso, el tratamiento de resultados, inferencia e interpretación, los datos se agruparon según la convergencia de temas o respuestas siendo destacados durante la interpretación y las cosas en común y las posibles inconsistencias, culminando en su organización en unidades agregadoras de direcciones categorización.
Más cuantificación de datos se realizó utilizando el programa Epi InfoTM, versión 3.5.2.
Los problemas bioéticos mencionados por los encuestados se refieren a dos categorías principales de análisis: 1 conflictos entre equipos de salud y los usuarios, y 2 conflictos entre los encuestados y los miembros de los equipos de salud; ambos se presentan y discuten más adelante en este artículo.
Aspectos éticos
El presente estudio fue sometido a análisis y aprobado por el Comité de Ética de Investigación del Centro Universitario de Serra dos Órgos, de acuerdo con la resolución del Conselho Nacional de Saúde CNS/MS número 196/96 [Consejo Nacional de Salud], que entonces prevalecía.
El permiso inicial de la Dirección General de Salud de Teresópolis, RJ se obtuvo.
Todos los participantes firmaron voluntariamente el Formulario de Consentimiento Informado FCI.
Resultados y discusión
La presentación de los resultados se realizará mediante las secciones del cuestionario.
Aspectos concernientes a los principales problemas éticas/bioéticos identificados por los equipos de salud
Entre las 18 respuestas referidas a problemas bioéticos, se consideraron dos categorías principales: 1 conflictos entre equipos de salud y usuarios haciendo caso omiso de la privacidad o la confidencialidad de los usuarios y/o familiares y un caso de agresión física de un agente de salud de la comunidad por un miembro de la comunidad, y 2conflictos entre los miembros del equipo: falta de respeto, crítica y agresión verbal entre profesionales, desarrollo de discusiones en presencia de los usuarios, realización de tareas que no pertenecen a la descripción del trabajo el profesional y falta de respeto por el comportamiento interdisciplinario.
Cuando se les pidió a los participantes describir situaciones experimentadas en las USF que implicaran problemas de carácter bioético, algunos 9 de los profesionales respondieron que no habían experimentado o no recordaban situaciones de orden ético/bioético en la ESF; 4 participantes, 1 técnico en enfermería, 1 técnico de higiene oral 1 y 2 agentes de salud comunitarios no respondieron esta pregunta.
En consecuencia, 18 profesionales reportaron conflictos éticos.
Teniendo en cuenta el grupo que respondió a la pregunta afirmativamente, las respuestas revelaron una cierta dificultad en identificar situaciones de problemas de carácter bioético, demostrando una cierta confusión relacionada con la organización o planificación del proceso de trabajo del personal:
"Las relaciones de equipo y el servicio dental se introdujeron en la ESF en marzo de 2010 y hasta ahora están aislados.
Primero anuncian al médico y al enfermero y luego 'recuerdan' al dentista ....
El problema es complejo, no importa cuán duro tratemos de modificar esta visión, no encontramos apoyo" D12;
“Debido a conflictos entre los técnicos algunas vacunas ya no se llevan a cabo.
Los dos técnicos fueron advertidos por el enfermero y se les indicó que no volviera a suceder..."
Esta dificultad en la identificación, y aún una cierta confusión, puede entenderse cuando se menciona que en las unidades de atención primaria de salud, y en situaciones de menor urgencia, es decir, emergencia, urgencia y tensión, los encuentros con los usuarios son más frecuentes.
Por ejemplo, los hospitales de emergencia y las unidades de cuidados intensivos les permiten a las cuestiones de bioética ser más obvias, tempestuosas y masivas; mientras que en unidades de atención primaria de salud surgen más sutilmente, con frecuencia pasando desapercibidas.
Categoría 1, conflictos entre equipos de salud y usuarios, se refiere específicamente a la privacidad y la confidencialidad de la información proporcionada a los profesionales por los usuarios y/o familiares, uno de los aspectos bioéticos destacados por los participantes en la investigación, según la respuesta que se transcribe a continuación, elaborado por una enfermera y un agente de salud comunitario:
"Falta de confidencialidad de los asuntos personales de algunos pacientes" N9;
"Un paciente de VIH positivo.
El agente de salud comunitaria [CHA] dejó involuntariamente que la información 'se filtrara' sin el permiso del paciente ..., causando vergüenza y prejuicio contra el paciente por parte de la comunidad" CHA27.
En la literatura bioética, la confidencialidad se define como la garantía de protección de la información dada personalmente en confidencia y la protección contra su revelación no autorizada o el deber de proteger toda la información relativa a una persona, por ejemplo su intimidad, mientras que la privacidad se define por la limitación de acceso a la información de una determinada persona, el acceso a la persona misma, a su intimidad o involucramiento de cuestiones de anonimato , secreto, retiro o a solas.
Tratar con la privacidad y la confidencialidad de la información es un aspecto que impregna el proceso de trabajo en equipo de ESF, dada la dificultad de mantener privacidad en servicios llevadas a cabo tanto en la USF como en residencias de pacientes y en definir en qué medida la información privada de los usuarios y sus familias observada por profesionales, especialmente por el agente de salud comunitario, debería ser compartida con el equipo.
Cabe mencionar que la información a la que el equipo ESF tiene acceso no concierne exclusivamente a condiciones de morbilidad de los usuarios.
La privacidad le impone a un profesional el deber de proteger la información compartida y de preservar la intimidad del paciente.
Por otro lado, la confidencialidad se relaciona con el contacto entre el profesional y el usuario y debe ser mantenida en secreto, a menos que su revelación sea autorizada por el último.
Esta dimensión de la cuestión es particularmente significativa en el caso de los agentes de salud comunitarios, porque estos profesionales necesariamente deben pertenecer a la comunidad en la que trabajan.
Así, su realidad social es la misma que la de los usuarios.
A causa de tener mayor proximidad con los pacientes y entrar con frecuencia en sus residencias por visitas a domicilio, el agente de la comunidad, en su práctica, requiere la incorporación de principios bioéticos en su interacción diaria con los usuarios y los respectivos familiares.
Según el principialismo de Beauchamp y Childress, que discute los principios bioéticos de la autonomía, la beneficencia, la no maleficencia y la justicia, la justificación bioética del derecho a la confidencialidad se basa en el respeto de la autonomía personal.
Esta información tiene especial importancia cuando la revelación de la información expone al paciente a riesgos legales, pérdida de amigos queridos y relaciones, desolación emocional, discriminación, pérdida de empleos y otras cosas.
La siguiente reflexión surge en este punto: ¿hasta qué punto debería esta información o estas observaciones que involucran la privacidad y la confidencialidad discutirse por los equipos de EFS, vis-a-vis qué profesionales, y cómo pueden ser reveladas?
Categoría 2, problemas bioéticos en las relaciones entre los miembros del equipo falta de compañerismo, respeto, compromiso y colaboración, referidos a las dificultades para delimitar responsabilidades y funciones de cada miembro de equipo de ESF y el respectivo área de trabajo, lo que resulta de la incorporación de nuevos profesionales e innovaciones en las propuestas de atención a la salud.
Las citas siguientes corroboran esta delimitación:
“Los profesionales discuten delante de los pacientes. ...
Ellos se asustaron por lo que oyeron" N6;
"No recuerdo en este momento.
Pero siempre tenemos conflictos interpersonales dentro del equipo" PHY2.
Cabe mencionar que dichos aspectos pueden interferir en la integridad de la atención primaria a los usuarios del sistema.
Para que se produzcan cambios en las prácticas de la salud y un correcto trabajo en equipo, son necesarios cambios en las relaciones de trabajo del equipo de atención primaria de salud mismo.
Es necesaria urgentemente una nueva forma de ver al usuario del sistema, al compañero de trabajo y a sí mismo como un profesional de la salud.
A pesar de los intentos de reestructurar las prácticas sanitarias dentro de una propuesta que debería privilegiar el trabajo en equipo, se observa que el trabajo en equipo en atención primaria aún revela la existencia de una tensión entre la fragmentación y la integración del proceso de trabajo.
Así, se corre el riesgo de que los profesionales sean aislados en sus "núcleos de competencia", o acciones que son realizadas de manera aislada y yuxtapuesta, reproduciendo de esa manera diferentes planos de la fragmentación en la organización tanto del trabajo como del conocimiento, y en la interacción entre sujetos, profesionales y usuarios.
La producción diaria de atención de salud depende en gran medida de las habilidades de los trabajadores de la salud, así como del grado de interacción entre diferentes identidades profesionales dentro de la ESF y el respeto ético entre estos mismos profesionales.
También son muy importantes el enfoque interdisciplinario y la necesidad de respeto y trabajo en equipo, permitiendo como lo hacen aún más discusión y resolución de problemas, además de fortalecer la organización y la gestión de los servicios.
Aún desde esta perspectiva, es importante destacar que interdisciplinariedad y el trabajo en equipo propuesto respeto por los diferentes profesionales de la ESF no buscan la unificación del conocimiento, sino más bien la complementariedad de los conocimientos dentro de una atención integral.
En cuanto alabordaje de los equipos de la resolución de conflictos que fueron descriptos en el cuestionario, ocho participantes informaron que la solución adoptada fue el diálogo entre los involucrados; 18 no respondieron y sólo 1 mencionó llamar a la coordinación de la ESF cuando fue necesario – lo que tuvo repercusiones para el traslado o despido de los profesionales.
Cuatro miembros del personal indicaron que no hubo ninguna solución a los conflictos.
Cuando se preguntó si "era necesario utilizar referencias bibliográficas para la resolución de problemas o conflictos bioéticos", sólo 3 profesionales 2 médicos y 1 enfermero mencionaron consultar sus respectivos códigos de práctica.
De los otros, 17 no respondieron, y 11 respondieron que la consulta no era necesaria.
Cuando en el cuestionario se preguntó sobre "las consecuencias de los problemas ocurridos", contestaron que hubo repercusiones negativas en algunos casos para los usuarios en sus vínculos con los equipos, mientras que en otros casos, hubo repercusiones perjudiciales para las relaciones entre los miembros del equipo, como se describe a continuación:
“Consecuencias desagradables para los clientes, principalmente porque no están en la unidad de atención primaria de salud para presenciar problemas entre oficiales” OHT15;
“Descontento de todo el equipo” PHY1;
“Falta de motivación, desunión, fragilidad en los procesos de trabajo, falta de calidad del trabajo, daños a los pacientes”N9.
A diferencia de lo que sucede en el entorno hospitalario, la asimetría entre profesionales de la salud y los usuarios de la ESF se establece en otros términos.
Mientras que en las instituciones hospitalarias las relaciones son autoritarias y poco cuestionadas por los pacientes debido a la "omnipotencia" de los profesionales de la salud lo que significa que el hospital es un espacio de encierro por excelencia, típico de las sociedades disciplinarias, el acatamiento de los usuarios de la ESF se reduce, dado que la adhesión a las conductas prescriptas depende, la mayor parte del tiempo, de la deliberación del usuario.
El usuario tiene una mayor autonomía para la toma de decisión, y por esa razón la mirada clínica en la atención primaria necesita ser ampliada para favorecer la comprensión del paciente en su individualidad, complejidad, integridad e inserción sociocultural, para que un acuerdo adecuado y una co-responsabilidad tengan lugar en el proceso de atención de la salud.
Cabe resaltar la posibilidad de un alto grado de intervención en la vida de las personas, sobre todo por parte del agente de salud comunitario, reproduciendo, incluso involuntariamente, procesos de captura surgidos en el contexto de sociedades de control.
Aspectos relacionados al conocimiento de los miembros del equipo ESF de los principios de ética y bioética
Como esta sección, la última parte del cuestionario semiestructurado, pretende detectar el grado de conocimientos académicos de los profesionales respecto de los principios de ética y bioética, se intentó detectar el grado de aproximación de los profesionales y/o la apropiación teórica de los fundamentos de la ética y bioética, tomando como base la teoría de principialista.
Las tres primeras preguntas fueron: 1 ¿Cuáles fueron las primeras palabras que vinieron a sus mentes cuando oyeron los términos 'ética' y 'bioética'? evocación libre o la técnica de asociación libre; 2 si sabían algún principio de 'ética' y 'bioética'; y, finalmente, 3 si alguna vez habían leído sobre principios como 'respeto por la autonomía,' 'beneficencia', 'no maleficencia', 'justicia', 'protección' y 'compasión', entre otros.
Basándose en las respuestas, se detectó otra categoría de análisis: 1 No distinción, incomprensión de los conceptos básicos de ética y bioética.
En cuanto a la comprensión del concepto de bioética, se observó que muchos profesionales aún no lo distinguen correctamente de la ética y del concepto de deontología, como se muestra en la Tabla 1.
Las siguientes respuestas ilustran el concepto de deontología:
“[La bioética es] el respeto por un paciente, preservándolo de cualquier tipo de exposición" DHT17;
“[La bioética es] secreto profesional" CHA20;
“[La bioética es] comportamiento, actitudes, decisiones..."CHA27.
En los extractos a continuación, se observa la reducción de la ética y la bioética a aspectos biológicos o al ámbito de las ciencias de la salud:
“[Bioética] son principios que rigen la conducta de los procesos biológicos, de salud y de vida" D12;
"Ética, desde mi punto de vista, es una condición que regula la postura de los ciudadanos en su relación con los otros.
Esto es bioética, preocupaciones relacionadas con la vida biológica del individuo" PHY5.
En la actualidad se sabe que la bioética puede concebirse de diferentes maneras, sin limitarla a las cuestiones del área de las ciencias de la salud, pero igualmente, como discurso sobre las implicaciones morales de la praxis humana a diferentes grados.
Según Kottow, el área refiere a un conjunto de principios, argumentos y normas que valoran y legitiman éticamente los actos humanos, entendiendo que estos actos afectan profundamente, y sobre todo irreversiblemente, de manera real o potencial, a los sistemas vivientes.
Además, se observó que los aspectos relacionados con cuestiones ambientales y con las interrelaciones de la salud y el medio ambiente, que son determinantes de la prevalencia de la enfermedad, no fueron mencionados o correlacionados con la bioética en las respuestas.
También es importante considerar que los cambios en el entorno pueden causar efectos en la vida planetaria, e igualmente, en la salud de los seres vivos.
Sin embargo, tales aspectos deberían desempeñar un papel primordial en las reflexiones y acciones de atención primaria del equipo multidisciplinario de la ESF dirigido a usuarios del SUS.
Por otra parte, estas acciones deberían ser contextualizadas e incluídas en la formación de profesionales de la salud, requiriendo que sea superada la exclusiva preocupación de la persona por sí misma o por su especie.
Con respecto a la afirmación contenida en la pregunta número 21 del cuestionario, en la que se sostiene que "todos los profesionales de la salud deben tener su trabajo regido por los principios de ética y bioética", se les pidió a los encuestados que refirieran a su propia percepción.
A continuación, se preguntaba si ya habían participado en algún curso, talleres de capacitación u otros procesos de enseñanza-aprendizaje centrados o próximos a los principios de ética y bioética.
Aunque según las respuestas obtenidas y listadas en la tabla 2, 25 acordaron sobre la importancia del trabajo basado en tales sistemas referenciales, se observó poca familiaridad por parte de estos profesionales con los principios de bioética.
Entre las respuestas obtenidas, 17 54,8% de los profesionales del equipo en el área de agente de salud comunitaria respondieron que no habían tenido ninguna participación previa en actividades de enseñanza-aprendizaje de aspectos relacionados con ética y bioética de un total de 13 agentes, 5, o el 38,0%, respondieron que no habían participado en eventos anteriores en ética y bioética.
Aunque explícitamente incluido en las actuales Diretrizes Curriculares Nacionais [Directrices Curriculares Nacionales] para programas de postgrado en ciencias de la salud y reconocido como formación importante por los participantes en este estudio de profesionales, se ha observado que la educación secundaria en ciencias de la salud no responde a las reflexiones bioéticas necesarias para la formación profesional adecuada o suficientemente.
Este escenario plantea la cuestión de la importancia de que la bioética esté incluida en los programas de pregrado y grado, así como en los procesos de educación continua y permanente – que deben superar los códigos deontológicos y las meras relaciones morales de buena convivencia, las cuales son muy a menudo perpetuadoras de relaciones espúreas de poder.
La apropiación de nuevas estrategias pedagógicas de enseñanza y aprendizaje es de fundamental importancia en la formación de profesionales de la salud capaces de reflexionar y decidir sobre las cuestiones éticas relevantes para la estrategia de salud de la familia, siendo también de importancia fundamental para el cuidado de la salud .
Las tres últimas preguntas del instrumento eran para evaluar si los participantes del estudio consideraban a la ética y la bioética capaces de ser enseñadas, y en qué medida ellos ansiaban mejorar el conocimiento en esa área de investigación.
Analizando las respuestas se reveló un cierto consenso en que ética y bioética podrían ser enseñadas y aprendidas con 24 respuestas afirmativas; frecuencia relativa = 77,4%, excepto 3 profesionales que respondieron que esto no sería una posibilidad y otros 4 que dejaron esta pregunta en blanco.
En cuanto a su deseo de aprender más sobre ética y bioética hubo casi un consenso de los participantes: 26 frecuencia relativa 83,9% respondieron positivamente, y sólo 5 participantes no respondieron.
Las respuestas referentes a qué modalidades consideraban adecuadas para la enseñanza de la ética y la bioética se muestran en la Tabla 3.
Consideraciones finales
La ética en la salud familiar representa una estrategia innovadora y reestructurante de la atención primaria de salud y, en el último análisis, del SUS, en que transforma una visión fragmentada del ser humano en una concepción integral del individuo, familia y dimensiones colectivas.
Además, la comprensión del proceso salud-enfermedad a la que están expuestos los usuarios en atención primaria amplía el horizonte de la conciencia de familia, comunidad y realidad ambiental.
En este contexto, en el cual emergen crecientes necesidades y demandas múltiples, estudios sobre la delimitación de los problemas bioéticos en la línea de la estrategia de salud familiar son muy pertinentes y necesarios.
Sin embargo, aunque aparentemente menos evidente frente a los problemas bioéticos que permean las instituciones hospitalarias, hay preguntas relacionadas con el alcance de la atención primaria de salud que corrompen el proceso de trabajo adecuado y la promoción de la integridad de la atención.
Por ejemplo, es importante mencionar los límites de la intervención del equipo en las formas de vida de las familias o usuarios, las dificultades de mantener la privacidad en servicios domiciliarios y en la delimitación de las especialidades y responsabilidades de cada profesional y la falta de compañerismo y colaboración entre los miembros del equipo.
De acuerdo con estudios realizados por otros autores, especialmente Zoboli y Fortes, el presente estudio reafirma que en varios aspectos, a pesar de los numerosos problemas bioéticos enlistados, muchos profesionales de la estrategia de salud de la familia todavía tienen grandes dificultades para reconocer o diferenciar, en un contexto determinado, un problema de naturaleza bioética.
Este hecho se remonta a lo que Schramm delimita como el punto de partida para la evaluación y resolución de conflictos éticos: identificación y descripción clara del problema.
La bioética, en lo que respecta a la estrategia de salud familiar, trae la posibilidad de acercarse y describir problemas relacionados con la moral, así como constituir, per se, un sistema de referencia adecuado para prescribir conductas y basar los procesos de toma de decisiones, frente a los retos especiales de la atención primaria y la capacidad de interacción de los profesionales con la realidad del contexto en que se insertan.
Por lo tanto, puede sugerirse que para la consolidación del SUS [Sistema Único de Salud brasileño], en cuanto a la integridad de la atención y dignidad humana, redireccionar la práctica clínica de la familia no es suficiente; sin embargo, la ética es necesaria para ampliar el espacio para la discusión de los principios bioéticos, comenzando con los estudiantes de cursos técnicos y cursos de pregrado, para la optimización del juicio moral y de la toma de decisión ética.
Introducción
Se propone en las líneas que siguen una perspectiva a escala regional que nos servirá para indagar, en clave comparativa, la complejidad de los contextos urbanos de la Ciudad Autónoma de Buenos Aires CABA y la ciudad de São Paulo, en las cuales conviven sectores segmentados en términos de clase social, derechos, acceso al mercado, a los servicios públicos de salud y sociales; así como en relación a las condiciones de vida, de trabajo y de vivienda.
En ambos casos de estudio, se aborda en particular un conjunto sociocultural especialmente vulnerable y vulnerado: los inmigrantes bolivianos, muchos de los cuales trabajan y viven - en algunos casos junto a sus familias - en talleres textiles clandestinos de ahora en adelante TTC localizados en estas dos urbes.
Los procesos migratorios desarrollados por los bolivianos en la CABA y en São Paulo han estado desde sus inicios marcados por obstáculos, dificultades, conflictos, estigmas y construcciones sociales discriminatorias provenientes de distintos sectores de las sociedades locales.
Lo anterior se debe, entre otros factores, a que la inserción laboralhabitacional y la integración social de estos inmigrantes al espacio sociopolíticoterritorial de cada ciudad, se produjo en el marco de contextos con condiciones menos favorables que aquellas existentes previamente para los colectivos de inmigrantes europeos en la CABA; europeos y asiáticos en São Paulo de finales del siglo XIX y principios del XX.
Partiendo de lo anterior, indagamos en un ámbito concreto dentro del sector sumergido de la economía de las dos ciudades, caracterizado por su precariedad: el de los talleres textiles o de costura clandestinos ilegales, no declarados, en negro.
Estas unidades productivas son utilizadas por una parte de los empresarios locales para evadir controles, disminuir costos y maximizar las ganancias, externalizando así la producción.
La mayoría de estos talleres son regenteados por bolivianos, ex trabajadores en condiciones de semi esclavitud en ellos, que en algún momento pudieron regularizar su situación migratoria.
Como puede comprobarse, en ambos casos de estudio se reproduce una situación de explotación intra colectivo en el sector, incluyendo como parte de ese proceso mecanismos de trata y tráfico de personas para el reclutamiento y reducción a la servidumbre.
Con frecuencia, los talleres funcionan en pequeños recintos, siendo en muchos casos también la vivienda del trabajador y su familia.
Los trabajadores son sometidos a extensas jornadas de trabajo que alcanzan 16 horas diarias es decir, el doble de las 8 reglamentarias, seis días a la semana, con una remuneración que la mayoría de las veces no llega a la del salario mínimo de cada país.
Tomando en consideración el análisis de las desigualdades en salud, focalizamos en las dimensiones de la salud/enfermedad/atención de estos inmigrantes en el contexto sociosanitario de cada ciudad, poniendo énfasis en los principales padecimientos sufridos en cada caso, vinculados con sus modos de vida/trabajo/vivienda, y en los procesos de atención desarrollados de acuerdo a las condiciones particulares de acceso a la salud pública que existen en la CABA y en São Paulo.
Por último y a modo de consideraciones finales, se expone un breve análisis sobre semejanzas y diferencias entre ambos casos de estudio, con el fin de abrir futuras líneas de indagación en torno a la problemática abordada.
Aproximación antropológica a las dimensiones de la inmigración boliviana y la salud en la Ciudad Autónoma de Buenos Aires CABA
La Antropología Médica en Argentina comienza a interesarse en el campo de las migraciones internacionales y la salud recién en los últimos seis años, no obstante la variedad de problemáticas de salud pública unidas a la creciente presencia sobre todo desde la década de 1990 en adelante de inmigrantes provenientes de países limítrofes.
Por el lado de los trabajos originados en otras disciplinas de las Ciencias Sociales sobre el tema, han centrado su análisis en las zonas de frontera y los flujos migratorios hacia ellas.
Específicamente en relación a los procesos asistenciales de los sujetos inmigrantes en el país, los estudios en general se focalizaron en las barreras de acceso al sistema público de salud de estas "poblaciones vulnerables" Garbus et al., 2009; Comes et al., 2007 y los obstáculos presentes en la comunicación intercultural entre el personal de salud y los usuarios inmigrantes Jelin, 2007.
Uno de los límites que poseen estas perspectivas radica en la falta de un análisis sobre los aspectos socioeconómicos, políticos e ideológicos de los procesos de salud/enfermedad/atención Menéndez, 2002 como determinantes en el acceso de los sujetos a los servicios sanitarios, y como elementos constitutivos fundamentales del concepto de interculturalidad Ramírez Hita, 2009.
Se trata frecuentemente de enfoques que indagan en las diferencias culturales sin profundizar en las desigualdades sociales, y la forma en que estas se traducen en desigualdades en salud de los conjuntos sociales subalternos.
Del mismo modo, no se reconoce el contexto de pluralismo médico asistencial en el que se desarrollan dichos procesos Goldberg, 2010a; 2012.
A partir de la ejecución de distintas investigaciones etnográficas realizadas desde 2006 en adelante, comencé a aproximarme al conocimiento de los procesos de salud/enfermedad/atención de un conjunto sociocultural específico: inmigrantes bolivianos del Área Metropolitana de Buenos Aires AMBA, abordando los distintos padecimientos que sufren relacionados con sus modos de vida/de trabajo, describiendo y analizando los principales saberes, concepciones y prácticas que poseen alrededor de la salud/enfermedad/atención, e indagando en torno a los itinerarios terapéuticos que desarrollan ante los distintos padecimientos sufridos en el contexto sociosanitario de nuestra sociedad.
Como parte de los resultados empíricos obtenidos y a través de la profundización del trabajo de campo, pude dar cuenta de la incidencia de la tuberculosis de ahora en adelante, TBC en inmigrantes bolivianos de ambos sexos que trabajan y viven en talleres textiles clandestinos de ahora en adelante, TTC de la Ciudad Autónoma de Buenos Aires CABA.
En consecuencia, me propuse explorar las situaciones de riesgo unidas a la emergencia de la TBC en este grupo, su contagio y su transmisión, abordando los itinerarios terapéuticos seguidos por los sujetos para diagnosticar y tratar la enfermedad, en el ámbito laboral, de la unidad doméstica y de los servicios públicos de salud.
Debido a las condiciones de semi-esclavitud en las que estos trabajan y viven, incluyendo en ello la falta de documentación fruto de su situación administrativamigratoria irregular, así como la prohibición de salirbajo llave y amenaza del recinto del taller, su derecho a la atención sanitaria se encuentra relativamente limitado, y en muchos casos directamente vulnerado como el resto de sus derechos.
Lo anterior se ve potenciado por trayectorias migratorias que frecuentemente se dan en el marco de mecanismos delictivos, como la trata y el tráfico de personas y la reducción a la servidumbre Goldberg, 2010a.
A nivel territorial, los inmigrantes bolivianos residen mayoritariamente en la zona sudoeste de la ciudad, distribuidos en los barrios más pobres, abandonados y precarizados, sufriendo las consecuencias actuales de la desinversión en políticas públicas sociales educación, salud, vivienda, servicios, medioambiente, trabajo, seguridad del gobierno neoliberal de Buenos Aires.
Gobierno que constantemente recicla como durante la década de 1990 la idea de "invasión" de extranjeros, apoyada en la teoría del chivo expiatorio y sobre la base de crear el miedo a la "inseguridad".
Con el sustento de medios de comunicación monopólicos afines, se intenta construir e instalar en la opinión pública la figura del inmigrante "ilegal" pobre delincuente para justificar la represión, fortalecer el control social y garantizar una cierta "higiene social" en la ciudad, para que ésta no se "desvíe" de su tonalidad "blanca europea".
Lo anterior incluye la obligación por parte del Estado de garantizar gratuitamente las acciones colectivas e individuales de promoción, protección, prevención, atención y rehabilitación con criterios de accesibilidad, equidad, integridad, solidaridad, universalidad y oportunidad.
Sin embargo, tanto el acceso como la utilización de los servicios públicos de salud presentan dificultades inherentes a un sistema sobredimensionado con problemas de escasez de insumos, recursos humanos insuficientes, demoras prolongadas, etc., todo lo cual repercute negativamente en los usuariospacientes Goldberg, 2009.
En el caso de los usuarios bolivianos, lo anterior puede agravarse por el triple proceso de estigmatización a los que se ven sometidos por una parte de la sociedad argentina: por sus rasgos fenotípicos "indios"; por su condición de clase subalterna en la estructura social de destino "pobres"; y por el significado despectivo atribuido al "ser boliviano", con sus connotaciones sociales y culturales implícitas "bolitas".
Adicionalmente, una cuarta fuente de estereotipación aparece como resultado de la combinación de las anteriores, factible de identificar en algunos ámbitos de los servicios públicos y privados de salud, incluyendo al personal sanitario de los mismos: el de "paciente boliviano tuberculoso"; vinculado, a la vez, con el trabajo en los TTC Goldberg, 2010a.
La TBC como indicador de la forma en que las desigualdades sociales se traducen en desigualdades en salud
La TBC sigue siendo una de las enfermedades infecciosas "de la pobreza" que más muertes produce en el mundo: actualmente, es la segunda causa de mortalidad entre todas ellas.
De acuerdo a los últimos datos proporcionados por la OMS WHO, 2012 cerca de 2 millones de personas están infectadas por el bacilo de la TBC, lo que supone un tercio de la población mundial.
Cada año, 8 millones de personas se enferman de TBC y 2 millones mueren por su causa, localizándose mayoritariamente en los hasta hace poco denominados "países en vías de desarrollo" Goldberg, 2012.
Sin embargo, la situación de esta enfermedad en el mundo es un fiel reflejo, no sólo de las enormes diferencias geopolíticas, económicas, sociales y epidemiológicas que persisten a nivel global entre los países "centrales" y los países "periféricos"; sino también de las desigualdades que pueden constatarse a una escala nacional, regional o local al interior de cada uno de ellos.
Esto último se manifiesta al revisar los datos oficiales sobre casos notificados de TBC en Argentina, dentro de la cual la CABA y el AMBA juntos concentraban en 2011 más de la mitad del total de casos del país.
Del mismo modo, si se toma como unidad de análisis a la CABA, se constata que los barrios del sudoeste poseen las tasas más altas de esta enfermedad Ministerio de Salud de la Nación, 2011.
Retomando los aportes de distintos autores, es posible analizar la manera en que los procesos de desigualdad social y las diversas formas de violencia se traducen en desigualdades en salud.
En tal sentido y siguiendo a Fassin 1996, la TBC puede ser considerada como "la enfermedad emblemática" que incorpora la desigualdad social y cultural existente Goldberg, 2012.
Del mismo modo, el concepto de Structural Violence Farmer, 2004 permite explorar las formas en que la violencia estructural penetra de manera coercitiva en la vida de estos sujetos provocándoles un determinado sufrimiento social Das et al., 2001; Quaranta, 2006; incluyendo, como parte de ello, desde las condiciones de semi esclavitud a las que son sometidos en los talleres, hasta las limitaciones de acceso al sistema de salud para tratar dolencias, malestares y padecimientos -como la TBC-, y el impacto que esto tiene en sus cuerpos Csordas, 2001.
El contexto específico de vulnerabilidad de los TTC en el cual este sector de inmigrantes bolivianos de la CABA se inserta tras experimentar un proceso migratorio como el descrito, "obligado" además, en muchos casos, por la necesidad de venir a trabajar para pagar deudas asfixiantes en origen, está marcado por múltiples situaciones de riesgo para su salud: desde la angustia que sufren por la violencia y los malos tratos, pasando por la escasa renovación del aire, el encierro y la falta de luz solar, la acumulación de polvo y la humedad de paredes, suelos y techos; hasta el hecho de que el trabajo se realice en condiciones de hacinamiento, en habitaciones sin ventilación plagadas de retazos de tela, hilos, polvillo en el ambiente y pelusas que producen las máquinas que respiran, incluso, cuando duermen; que la cantidad de horas diarias trabajadas sea entre 14 y 18 con ritmos intensos e ininterrumpidos; que la alimentación sea escasa y deficiente, etc. Todos estos elementos, en conjunto, pueden llegar a generar una baja en el sistema inmunológico de estas personas, volviéndolas más vulnerables a la infección, el contagio y el desarrollo de la TBC.
Si bien la mayor parte de los casos notificados hasta 2011 inclusive en la CABA seguían correspondiendo a "nativos" argentinos, los casos correspondientes a inmigrantes bolivianos muestran un crecimiento, fundamentalmente desde 2004 en adelante.
Sin embargo, más que asociar TBC con inmigración boliviana en términos de enfermedad "importada", "cultural", etc. -sentido que entre una parte del personal de salud de los hospitales públicos de la CABA alude indirectamente a que los bolivianos traen la enfermedad desde su país y se corre el riesgo de que infecten a la población "nativa"-, el fenómeno se vincula con los modos de vida/vivienda/trabajo que experimentan y sufren estos inmigrantes en la ciudad.
Al respecto, estudios realizados desde la biología molecular por médicos especialistas han demostrado que no existen evidencias científicas de transmisión de cepas extranjeras autóctonas andinas a pacientes argentinos "nativos" a través de los inmigrantes que llegan enfermos o contraen la enfermedad acá; pero sí a la inversa: la cepa M, dominante en el AMBA comenzó a propagarse entre muchos de los inmigrantes bolivianos que contrajeron la enfermedad en los TTC Goldberg, 2010b.
Con respecto a los procesos asistenciales por TBC, uno de los factores que dificultan el diagnóstico, el tratamiento y el seguimiento de esta enfermedad en pacientes bolivianos es el que refiere a la permanente movilidad que caracteriza sus procesos migratorios y sus modos de vida en Argentina.
Como parte de las situaciones de extrema vulnerabilidad expuestas, existiría un abandono del tratamiento debido, principalmente, a las dificultades económicas para trasladarse a retirar la medicación y hacerse los controles correspondientes.
A lo anterior, se le suma la imposibilidad de acceder a los subsidios existentes por la falta de documentación debido a su situación administrativamigratoria irregular, así como la prohibición de salir bajo llave y amenaza del recinto del taller.
Por último, a través del seguimiento de los itinerarios terapéuticos por TBC de los sujetos, he podido detectar en aquellos que son dados de alta tras una internación de entre uno y seis meses, que una parte regresa a su país de origen; otra parte reincide en el trabajo en TTC y una última proporción se inserta en cooperativas de trabajadores textiles con condiciones de trabajo dignas, como parte de un proceso de toma de conciencia y ruptura a partir del "sufrimiento social" experimentado en los talleres.
En este caso, un factor determinante lo constituye el padecimiento de algún problema de salud propio o de sus hijos y el impedimento por parte del dueño del taller el tallerista de que acudan a la consulta médica correspondiente.
Son las mujeres quienes mayoritariamente se rebelan ante el tallerista, en particular frente a agresiones o malos tratos de este hacia sus hijos.
Resumidamente, el estudio de caso abordado plantea claramente la manera en que, en determinados contextos, las desigualdades sociales se traducen en desigualdades en salud: no solo por los indicadores, sino en relación al acceso a los servicios sanitarios públicos, el diagnóstico y el tratamiento de enfermedades infectocontagiosas como la TBC.
Partiendo de lo anterior, es posible afirmar que la vulnerabilidad ante la TBC que poseen los inmigrantes bolivianos de ambos sexos que trabajan y viven en TTC de la CABA, radica sobre todo en su condición de clase subalterna casi esclava en la sociedad argentina, y no en una supuesta predisposición genética, su origen geográfico o su identidad étnica.
Asimismo, se remarca que la posibilidad de terminar con las situaciones de explotación laboral y vivienda precaria referidas, disminuir así en parte los riesgos de infección, transmisión y desarrollo de la TBC entre los sujetos de este estudio, y apostar al éxito del tratamiento, depende fundamentalmente del cumplimiento de las leyes que se violan durante todo el proceso trata, tráfico y reducción a la servidumbre.
En otras palabras: de la desaparición de estas unidades tal y como funcionan actualmente, su transformación en talleres legales de costura con condiciones dignas de trabajo, con inspecciones regulares de seguridad y medicina laboral, con el conjunto de derechos de sus trabajadores garantizados entre ellos, el acceso universal e irrestricto a una atención sanitaria pública de calidad.
En lo que se refiere estrictamente al ámbito de la salud pública, la coordinación y el enlace dinámicos entre los niveles asistenciales del sistema sanitario constituyen elementos centrales, desde una perspectiva preventiva , para conseguir resultados exitosos en el combate de la TBC.
El retraso en el diagnóstico y el inicio del tratamiento de la enfermedad, tiene un impacto tanto a nivel del sujeto/paciente aumenta el riesgo de mortalidad y morbilidad como del grupo familiar y laboral aumenta el riesgo de infección tuberculosa.
Modificar las situaciones asociadas a este retraso, mejorar la calidad de la atención y garantizar un tratamiento eficaz; actualizar y complejizar los conocimientos y la información del personal sanitario sobre los grupos de la sociedad más vulnerables a la infección y el desarrollo de esta enfermedad, resultan metas esenciales.
En estas acciones y tareas, es determinante fortalecer la interdisciplinariedad del equipo de salud de los centros de atención de distinto nivel, reduciendo las jerarquías internas a través de la revalorización del trabajo cotidiano -y estratégico de enfermeras, psicólogas y asistentes sociales, además del de los médicos.
Bolivianos en la ciudad de São Paulo: ¿inclusión incierta de los invisibles?
Aunque los inmigrantes sudamericanos en la ciudad de São Paulo, en particular los inmigrantes bolivianos, hayan conseguido cierta visibilidad a través de los medios y, también, por la producción académica en América del Sur de los últimos años, todavía es lento el movimiento en las articulaciones políticas y en la viabilidad de procesos de inclusión que permitan capturar demandas y encaminar soluciones que abarquen las necesidades de salud de esos segmentos sociales, generalmente expuestos a las más variadas situaciones de vulnerabilidad.
Tal afirmación, así expuesta, podría incluirse como una de las tantas denuncias ingenuas que exigen políticas inmediatas desconsiderando los complejos procesos que envuelven la dinámica de las condiciones político-administrativas, expresados en la formación de campos de conflictos al momento de elaborar y posteriormente implantar políticas de inclusión social.
Al contrario, pensamos que la reflexión sobre los procesos de inclusión debería contener siempre el conjunto de concepciones que orientan la consecución de políticas de salud, viabilizando prácticas específicas de atención a la población en general, en particular respecto a los grupos de inmigrantes bolivianos.
Sus fragilidades, originadas en sus pésimas condiciones de vida, se pueden ejemplificar en la situación de ilegalidad, en su inmersión en rutinas de trabajo intenso y precario y en viviendas insalubres, las cuales, para una parte importante de ellos, también constituyen sus talleres de trabajo en el ramo de la confección de vestimentas, entre otras desigualdades Silva, 2006.
Se recogen aquí parte de los resultados obtenidos a partir de un conjunto de actividades de investigación y debates, desarrollados sobre las condiciones de salud de grupos de inmigrantes en el centro de la ciudad de São Paulo.
La realización de sucesivas aproximaciones a una realidad social que esconde, en su clandestinidad, necesidades sociales acentuadas por las precarias condiciones de vida, han posibilitado la producción de conocimientos acerca de las condiciones de vida y de salud de los inmigrantes bolivianos.
Orientados por el objetivo de conocer las desigualdades y las situaciones de vulnerabilidad a las que estos están sometidos, nuestros proyectos han permitido verificar la lenta incorporación de esos grupos al sistema de salud pública.
Adicionalmente a las citadas actividades, nuestros contactos con la red de atención primaria de la salud del centro de la ciudad han posibilitado la elaboración de procesos de observación, llevados a cabo de forma eventual por medio de visitas esporádicas, y de relaciones con personas y organizaciones vinculadas con la asistencia a los inmigrantes, además de las actividades de enseñanza superior en salud, desarrolladas directamente en los servicios públicos.
Esta aproximación nos acercó a los trabajadores que realizan intervenciones con inmigrantes, pudiendo comprobar nuevas experiencias en la atención de la salud en conjunto con aquellos.
A partir de este aprendizaje, adquirimos mayor conocimiento sobre los procesos sociales y los procesos de enfermedad relacionados con los modos de vida de los inmigrantes.
Al equipo de trabajadores mencionado, representado por profesionales de las organizaciones de asistencia, se le sumó la experiencia de contacto con los Agentes Comunitarios de Salud ACS procedentes de los grupos de inmigrantes bolivianos.
Ya apuntado, nuestro foco de observación es el centro de la ciudad de São Paulo, locus reconocidamente privilegiado de atracción y permanencia de este grupo.
La composición del área en cuestión se presenta como un campo heterogéneo de grupos populares, diferenciados entre sí por sus características particulares de origen extranjero, y también por sus particularidades étnicas.
Esa heterogeneidad social explicita un cuadro complejo de relaciones entre grupos en situaciones y con intereses múltiples. En este contexto, la inclusión social de los inmigrantes bolivianos ha revelado dos aspectos interesantes: en primer lugar, que resultan sus marcas distintivas de sus modos de ser, concebir y ocupar los espacios públicos y privados; y, en segundo término, que son los procesos de inclusión por medio de las políticas en salud los que han capturado parte de sus demandas, aunque todavía haya que recorrer un largo camino para superar las desigualdades a las que están sometidos Silveira et al., 2009; Barata et al., 2011.
Algunos aspectos sobre la salud de los inmigrantes bolivianos en São Paulo
Motivados por el fuerte atractivo de una economía en expansión, los bolivianos empezaron el proceso de migración hacia Brasil a mediados del siglo veinte.
La mayoría, se concentró en los Estados de Mato Grosso del Sur y en las regiones metropolitanas de Río de Janeiro y São Paulo.
Las estimaciones sobre migración y permanencia de bolivianos en Brasil no son precisas, sino que varían bastante dependiendo de la fuente: la Pastoral del Migrante calcula que hay aproximadamente 60 mil bolivianos; el Censo Demográfico del IBGE de 2000 indicaba la presencia de 20.388, mientras que la Policía Federal contabilizaba 32.416 inmigrantes de ese país Silva, 2008.
Más recientemente, el número de inmigrantes bolivianos residentes en Brasil se estimó entre 80 y 200 mil, con casi un 40% concentrado en la ciudad de São Paulo.
Otra característica demográfica de este grupo es la cantidad acentuada de adultos jóvenes de 20 años de edad, lo cual contrasta con el creciente y cada vez más evidente fenómeno paralelo de envejecimiento de la población local Souchaud, 2010.
En São Paulo, datos recientes del IBGE indican la cantidad de 21.679 bolivianos residentes, siendo que el 17% de ellos se naturalizó brasileño IBGE, 2010.
La imprecisión numérica mencionada no nos permite deducir con exactitud la cantidad de inmigrantes bolivianos residentes en São Paulo.
No obstante, sí nos permite verificar la presencia considerable de ellos en el conjunto de la población, pudiendo abordar de esta manera el fenómeno de la inmigración y sus consecuencias para la salud de este grupo.
En tal sentido, al denunciar las pésimas condiciones de vida y de salud de los inmigrantes en la ciudad, nos situamos bajo la perspectiva de un problema de salud pública dentro de un contexto social más amplio sobre los procesos migratorios internacionales a nivel global Sassen, 1998; Rizek et al., 2010.
En este marco, vale señalar que el proceso de trabajadores absorbidos por el sector textil de confecciones tomó grandes proporciones en las últimas décadas, trazando el modelo de trabajo predominante en los talleres textiles de São Paulo entre los bolivianos.
Se trata de un modelo que configura una territorialidad específica, diferente de otros polos internacionales de atracción migratoria, semejante al caso de la ciudad de Buenos Aires, Argentina Cymbalista y Xavier, 2007; Rizek et al., 2010.
Tal modelo le impone a los trabajadores inmigrantes y a sus familias una situación de confinamiento en los talleres de costura, dentro de un dinámico sector de la producción textil Silva, 2006; Tambellini et al., 2009.
En el campo de la salud, la expresión de ese contexto se manifiesta en un cuadro de expansión de patologías íntimamente asociadas a las condiciones de vida y de trabajo de los bolivianos.
En el distrito de Brás, por ejemplo, la experiencia del servicio de atención primaria de la salud presentó datos alarmantes con respecto a la tuberculosis TBC: la incidencia es mayor entre esos inmigrantes, que alcanzaron el 58% del total de pacientes en tratamiento.
Por otro lado, la tasa de curación llegó al 94% de los casos tratados, superando la meta establecida por el Ministerio de Salud que es de 80% REDETB, 2005.
Un estudio realizado recientemente en los barrios de Belém, Bom Retiro, Brás y Pari le confirió relevancia a la comunidad de bolivianos respecto al aumento de la incidencia de la TBC en la zona urbana estudiada.
El trabajo constató una inversión en la cantidad de casos de la enfermedad: mientras que para los brasileños la patología disminuyó el 45%, entre los bolivianos aumentó el 250% en los últimos diez años.
La tasa de curación en ese grupo, sin embargo, es de 70,9%, o sea, más alta que la de los brasileños, que es de 62,1%.
El acceso a los servicios de salud y la continuidad del tratamiento a base de medicamentos, resultaron los motivos citados por la autora del estudio para explicar la eficacia del tratamiento Martínez, 2010.
Una mirada más específica sobre los modos de vida y de trabajo y la salud de los bolivianos en São Paulo, muestra también particularidades en relación a las mujeres.
El fenómeno de la violencia física y psicológica, sufrida en el ámbito doméstico, incide sobre gran parte de las mujeres, víctimas de las acciones de sus compañeros o de otros hombres.
A la situación de violencia, se le suman jornadas intensas y prolongadas de trabajo en los talleres textiles y en el cuidado y mantenimiento del espacio doméstico.
También sufren las consecuencias del estado de gestación: embarazadas, le agregan a lo descrito anteriormente una enorme carga de trabajo y de grandes esfuerzos en las sucesivas tentativas para superar las desigualdades Madi et al., 2009; Carneiro Junior et al., 2011.
De manera complementaria, pudimos obtener datos valiosos en las sucesivas incursiones al campo realizadas en los servicios de salud.
En particular en la red de atención primaria de la salud organizada por medio de las Unidades Básicas de Salud UBS, de la Estrategia de Salud de la Familia ESF y del Programa de Agentes Comunitarios de Salud PACS, observamos que gran parte de la mediación con los servicios de salud ha sido realizada por las mujeres bolivianas.
Principalmente en los talleres textiles, que también configuran sus espacios domésticos, esas mujeres se responsabilizan por las tareas de recepción del representante del servicio de salud, organizar la agenda para consultas y análisis, verificar el estado de salud de las personas que viven y trabajan en los talleres, y comunicar los acontecimientos y la evolución de las personas en tratamiento.
Entre otras tareas domésticas y laborales, las mujeres bolivianas amplían así su carga de trabajo, con consecuencias perjudiciales para su salud.
Los inmigrantes y la disposición de los servicios de salud
El Sistema Único de Salud SUS, desde la Constitución de 1988, en su artículo 196, garantiza el acceso universal e igualitario a las acciones y servicios para la promoción, protección y recuperación de la salud de las personas.
Este marco legal posibilitó el desarrollo de experiencias de inclusión de inmigrantes en el sistema en las tres últimas décadas, viabilizando el acceso a los servicios por medio de la creación de nuevas estrategias de asistencia y creando oportunidades para mantener los cuidados de la salud en ese segmento de inmigrantes Brasil, 2006.
Orientada por una concepción de los derechos humanos basada en la tolerancia y en la hospitalidad, el SUS inauguró una nueva fase, más amplia y abarcable , en la concreción de estos derechos, la cual supone que en la práctica el acceso a los servicios de salud prescinde de la obligatoriedad de presentar un documento identificatorio de permanencia en el país por parte de un usuario inmigrante.
Se trató de un gran paso, ya que permitió el surgimiento y la ampliación de estrategias innovadoras en la incorporación de grupos de inmigrantes bajo los cuidados de acciones de atención primaria ESF y PACS y de las acciones asistenciales en los niveles secundario y terciario de atención a la salud Tambellini et al., 2009.
En consecuencia, se logró aumentar la cantidad de inmigrantes registrados y la adecuación de un sistema de cuidados de la salud más efectivo, aunque incluye ACS entre inmigrantes bolivianos residentes.
El rol de estos es actuar como mediadores en la relación serviciousuario inmigrante, buscando superar dificultades en común que cotidianamente poseen los servicios.
La transposición de barreras lingüísticas y culturales y, aún más, la posibilidad del acceso directo a los servicios de atención primaria, han permitido la incorporación de los invisibles a un sistema de salud que preconiza el principio de la universalidad como precepto esencial para la formación y constitución del sistema Carneiro Junior y Silveira, 2003; Carneiro Junior et al., 2006; Carneiro Junior et al., 2011; BOLÍVIA CULTURAL NOTÍCIAS, 2012.
Todos estos avances parecen recorrer el camino en dirección a la equidad.
No obstante ello, queda mucho camino por recorrer para que la inclusión pueda reconocer realmente los procesos de enfermedad de los inmigrantes y las desigualdades de unas condiciones de existencia marcadas por la invisibilidad.
En este sentido, concretamente en el ámbito de la asistencia hospitalaria, hemos recogido relatos de profesionales que resaltaron el problema de las barreras lingüísticas en el acceso de los inmigrantes al servicio.
Creemos que tal problema no consiste únicamente en un hechode incomprensión lingüística, con la consecuente falta de comunicación entre las partes.
Al contrario, de manera conflictiva, es provocado por la polarización entre tradiciones culturales que muchas veces expresan concepciones y modos de practicar los cuidados de la salud muy distintos a las concepciones técnico científicas predominantes en la estructura de los servicios de salud.
La difícil ecuación en la inclusión de los inmigrantes en la ciudad de São Paulo
Tal y como se apuntó anteriormente, aún reconociendo los avances obtenidos en la cobertura de salud en atención primaria de inmigrantes en São Paulo, y el carácter incluyente de estas acciones que genera transformaciones positivas en el cuidado de su salud; es preciso señalar al mismo tiempo que las mismas no responden a la totalidad de necesidades y demandas de estos grupos.
En tal sentido, no sería temerario afirmar que, de manera similar a lo que sucede con la población brasileña que usa exclusivamente los servicios públicos de salud, los inmigrantes también sufren los contratiempos de un sistema todavía en formación y con una fuerte tendencia a segmentar sus actuaciones Marsiglia et al., 2005.
Adicionalmente, debido a sus condiciones específicas como inmigrantes, las desigualdades se potencian.
En suma, lo que se detecta es un proceso lento de inclusión de estos grupos por vía del derecho a las políticas sociales al menos, en lo relativo a la salud, desde el momento en que se está reconociendo el fenómeno de la inmigración, las consecuencias negativas que puede tener este en la salud de las personas y, principalmente, la responsabilidad del Poder Público en relación a las condiciones de salud de este segmento de la población.
Esto último, partiendo del reconocimiento de las particularidades que posee la situación de salud de los inmigrantes, lo cual reafirma la necesidad de desarrollar un conjunto de acciones pautadas.
Las mismas deberían centrarse, por un lado, en la multiplicidad de factores socioculturales y políticos que intervienen en el proceso migratorio de estas personas en São Paulo, y que les provocan problemas de salud específicos; y, por otro lado, en la capacidad efectiva de intervención dirigida a lograr un beneficio para su salud, paralelamente a una denuncia de las condiciones de existencia de familias y grupos de personas que sufren las consecuencias de una violencia estructural organizada en base a la explotación del trabajo en condiciones de extrema precariedad.
De esta manera, la ampliación del conocimiento sobre esos procedimientos permitirá comprobar que el agravante en la salud incide sobre grupos de personas cuya posibilidad de permanencia en el anonimato se perpetúan por medio de la formación de campos relacionales más endógenos y marcados por el aislamiento de sus contextos socioculturales.
Este aislamiento, junto con las restricciones determinadas por la falta de potencial participativo marcado por la incapacidad de exigir sus derechos en el país que los acoge, pueden contribuir para establecer una inclusión parcial y marcada por una fuerte tendencia para constituir acciones públicas que promuevan la transformación de las políticas de discriminación positiva enfoque en políticas de discriminación negativa.
Es decir, políticas que marcan a personas y grupos con características que no son elegidas por sus portadores, pero definidas y delimitadas por los que las conciben.
Según Castel 2008, al inclinarse hacia un tratamiento diferenciado, las políticas pueden alejarse de un tratamiento igualitario y caminar hacia la discriminación negativa con la instrumentalización de la alteridad, constituida en factor de exclusión.
En São Paulo la inclusión de los bolivianos a través de una política de discriminación positiva enfoque incluyó a una cantidad considerable de inmigrantes en los cuidados de atención primaria.
Sin embargo, se sugiere una supervisión que considere los riesgos del desarrollo de procedimientos discriminatorios, ya que si bien se han comprobado avances en los procesos de inclusión en los servicios de salud, esto no significa la eliminación de la cadena de procedimientos discriminatorios que intervienen en los servicios públicos en general, ni la eliminación de las evidencias de actos prejuiciosos y racistas.
El desafío para transformar la realidad descrita requiere de un conjunto de cambios que pasan por varias instancias de la vida social, comenzando por la crítica al procedimiento de segregación que no reconoce a esos grupos que ocupan áreas urbanas en conexión con la lógica de un mercado promotor de su explotación y permanencia en espacios sociales relacionales sumergidos Zaluar, 1997.
Nos referimos al hecho de que, en muchos casos, el inmigrante no es reconocido en sus necesidades más profundas y en su efectiva incorporación como persona y ciudadano a la sociedad de acogida.
En este contexto, las condiciones de salud eventualmente configuran una de las expresiones más sensibles de la vida de los inmigrantes bolivianos.
Consideraciones finales: semejanzas y diferencias del caso porteño con el caso paulista
a Los bolivianos constituyen el mayor grupo de inmigrantes recientes en São Paulo, presentando, al menos, tres características que equiparan su situación general a la de los inmigrantes bolivianos de la CABA: predominancia de su condición de clandestinidad irregularidad administrativa y migratoria; están sometidos a un importante proceso de estigmatización por parte de sectores de la población y de los servicios de atención locales; se insertan en el ámbito sumergido de la economía, ocupando puestos de trabajo precarizados que en algunos casos rozan las condiciones de esclavitud, como lo demuestran sus modos de vida/vivienda/trabajo en los TTC.
b Igual que en Argentina, la Constitución Federal Brasileña de 1988 garantiza la salud como un derecho de los ciudadanos y un deber del Estado.
En este marco, los inmigrantes, independientemente de su condición administrativa y migratoria, tendrían asegurado el derecho al acceso y a la atención sanitaria pública gratuita.
Sin embargo, muchos inmigrantes indocumentados enfrentan diversas dificultades y obstáculos para ejercer efectivamente ese derecho en hospitales públicos de la CABA.
En São Paulo, los esfuerzos por lograr el reconocimiento de la población inmigrante y sus especificidades, derivó en una propuesta de reorganización de la atención primaria mediante la ESF y el PACS.
A través de estos, se logró una ampliación considerable de la cobertura a inmigrantes bolivianos, ya que garantiza la entrada al sistema de salud; aunque todavía persiste una parte importante de inmigrantes irregulares que no tienen acceso a la atención sanitaria.
c En la CABA existe una cierta reticencia de parte de los inmigrantes bolivianos indocumentados a concurrir a los hospitales públicos para atender sus problemas de salud.
Por otro lado, encontramos el desconocimiento y la falta de información respecto a ese derecho a la salud y a su carácter irrestricto y universal.
Sí se constata una utilización creciente de los servicios públicos de salud en inmigrantes que resuelven su situación migratoria; paralelamente, igual a lo que sucede con los nativos, el sistema público deja de ser usado por los trabajadores con contrato, que recurren a prepagas médicas.
En São Paulo, la atención primaria constituye la puerta de entrada y la garantía para acceder a la atención en los demás niveles del sistema de salud, a pesar de que la situación de irregularidad impide a muchos inmigrantes tratarse en los servicios.
Los que están registrados se encaminan a otros niveles de asistencia de la salud, de la misma manera que los brasileños y extranjeros con documentos.
d Los principales padecimientos, dolencias y malestares vinculados con los modos de vida y de trabajo de inmigrantes bolivianos en los talleres de costura de São Paulo se equiparan a los descritos en los TTC de la CABA: TBC, alergias, problemas posturales y de articulación, alcoholismo en hombres, violencia doméstica, retraso en el desarrollo psicofísico de los hijos pequeños, problemas de sociabilidad, anímicos y psicológicos en los trabajadores y alimentación escasa e inadecuada.
e En los dos casos abordados, son generalmente las mujeres las que rompen con el mundo de los talleres como consecuencia de malos tratos, situaciones de violencia, problemas de salud o toma de conciencia del sufrimiento social experimentado, propio o de sus hijos.
* Autor para correspondencia: Carrera 4 # 59-11, Apto.
Correo electrónico: conny_collazos@msn.com C. Collazos. © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 15 de febrero de 2012 Aceptado el 24 de noviembre de 2012 On-line el 13 de abril de 2013
La seguridad del paciente constituye un aspecto fundamental en la prestación de servicios de salud.
En la Asamblea número 55 de la Organización Mundial de la Salud OMS, celebrada en Ginebra en el año 2002, se manifestó la importancia del tema y la necesidad de definir normas y patrones en ese campo; en el año 2004 la Asamblea número 57 de la OMS aprobó la creación de la Alianza Mundial por la Seguridad del Paciente, y se definieron pautas para reducir los errores en la atención en salud.
En ese marco de acción, en junio de 2008, la Alianza lanzó su segundo reto de seguridad: la campaña «Cirugía segura salva vidas», cuyo propósito era mejorar la seguridad de las cirugías en todo el mundo definiendo un conjunto básico de normas que puedan aplicarse en cualquier país.
Este conjunto de normas se recogió en una lista de verificación, denominada Lista OMS de verificación de la seguridad en cirugía, compuesta por un conjunto de 19 puntos que se deben verificar durante todo el procedimiento quirúrgico, dividido en 3 tiempos: antes, durante y después de la intervención.
El estudio de la aplicación de la lista de verificación demostró una importante reducción en las tasas de muerte y complicaciones de pacientes mayores de 16 años sometidos a procedimientos quirúrgicos no cardiacos, en un grupo diverso de hospitales en el mundo.
Tras el lanzamiento de la campaña por la OMS, se procedió a desarrollarla en los diferentes países y a implementar la aplicación de la lista de chequeo en todos los procedimientos quirúrgicos.
En Colombia, la Sociedad Colombiana de Anestesiología y Reanimación SCARE ha apoyado decididamente la campaña «Cirugía segura salva vidas» desde su lanzamiento en el país, adecuando la lista de chequeo y promoviendo su aplicación en todos los procedimientos quirúrgicos que se realizan, acompañando al Ministerio de la Protección Social MPS y a la Organización Panamericana de la Salud OPS en ese empeño.
Por su parte, el Hospital General de Medellín HGM implemento en junio de 2009 la lista de verificación de la OMS para la seguridad en cirugía, como parte de las políticas y prácticas en ese centro hospitalario.
Después de 2 años del lanzamiento de la campaña «Cirugía segura salva vidas» de la OMS, la SCARE y el HGM emprendieron un proyecto de evaluación de las políticas y prácticas seguras en ese centro hospitalario.
En la literatura se encuentran trabajos de evaluación de la aplicación de la lista de chequeo desde la perspectiva de los prestadores de servicios, pero ninguno en el que se verifique su aplicación con el paciente".
Se presentan aquí los resultados de la evaluación de la aplicación de la lista de verificación de seguridad en cirugía, desde la perspectiva del paciente, en el HGM Colombia.
Verificar la aplicación de la lista de chequeo de seguridad en cirugía en todos los pacientes sometidos a cirugía mayor en el período comprendido entre febrero y marzo de 2011 en el HGM y describir el comportamiento de los eventos adversos en el servicio de cirugía antes y después de su implementación.
Se realizó un estudio de corte transversal. Se incluyó el universo de pacientes sometidos a cirugía mayor excepto cirugías cardiovasculares durante los meses de febrero y marzo de 2011 en el HGM, mayores de 18 años, residentes en Medellín en los últimos 6 meses y que accedieron voluntariamente a responder la encuesta.
Se excluyó a los pacientes en mal estado general.
Se elaboró un cuestionario con los aspectos de la lista de verificación de la OMS susceptibles de ser identificados por el paciente; además se preguntó por la percepción de seguridad en la atención en ese centro hospitalario.
Se capacitó una enfermera en la aplicación de la encuesta, se realizó una prueba piloto en 10 pacientes y se ajustó el instrumento.
La encuesta se diligenció con los pacientes durante las 48 h posteriores a la cirugía.
Para el control de calidad de la información, una enfermera que trabaja en la Oficina de Calidad y Planeación del HGM revisó diariamente las encuestas realizadas.
Además se obtuvo la estadística de eventos adversos en el servicio de cirugía del hospital durante los años 2009 y 2010, y se comparó con los porcentajes correspondientes al total de actos quirúrgicos realizados durante el período de estudio.
Este estudio fue aprobado por el Comité de Investigaciones de la SCARE y por el Comité de Investigaciones del HGM.
Se encuesto a 246 pacientes durante los meses de febrero y marzo de 2011 29% mujeres y 71% hombres.
La media de edad fue de 48,5 años, y el rango de edad estuvo entre 18 y 88 años.
La tabla 1 resume los hallazgos de las respuestas a cada uno de los ítems considerados en el cuestionario.
Los resultados muestran que los ítems de la lista de verificación correspondientes a los momentos antes y después se cumplen correctamente en el HGM, según informan los pacientes.
El ítem de menor cumplimiento es el de la presentación completa de todos los miembros del equipo quirúrgico, incluidas las funciones que desempeñan.
El anestesiólogo es el profesional que cumple en mayor porcentaje la acción de dar recomendaciones posquirúrgicas.
El personal de enfermería cumple en menor grado con este ítem.
La percepción de seguridad en el servicio de cirugía del HGM es alta; un porcentaje importante de pacientes no tuvo temores relacionados con la posibilidad de que se cometieran errores durante el acto quirúrgico, y la mayoría de los pacientes recomiendan este hospital para intervenciones quirúrgicas fig-1-
El proceso de gestión de eventos adversos en el HGM incluye los eventos adversos y los casi eventos también conocidos en la literatura mundial como Near miss y Close-call; los eventos correspondientes al servicio de cirugía representaron el 34,28% del total de eventos del hospital en el año 2009 y solo el 12,31% en 2010, observándose una reducción en el período de estudio fig.
2. Del total de cirugías realizadas, se presentaron eventos adversos en el 7,26% durante el año 2009 y en el 3,29% durante 2010.
La OMS lanzó la campaña «Cirugía segura salva vidas» como respuesta al importante número de errores médicos que suceden en los procedimientos quirúrgicos en todo el mundo, y que en la mitad de los casos son prevenibles con medidas sencillas.
Esta lista de verificación para la seguridad en cirugía recoge 19 ítems que permiten, de manera sistemática, revisar los aspectos que se han identificado como críticos para la seguridad de los procedimientos quirúrgicos.
Esta sistematización de criterios también contribuye al mejoramiento de la comunicación entre los integrantes del equipo en las salas de cirugía.
Durante su implementación en Colombia y en otros países, se ha adecuado a las condiciones y a los criterios en cada hospital.
La lista de verificación que se aplica desde junio de 2009 en el HGM corresponde a la lista original de la OMS, y sobre ella se realizó la evaluación.
Los resultados obtenidos son satisfactorios, teniendo en cuenta que la implementación de la lista debe ir acompañada de un cambio en la cultura de la organización, cambio que no resulta fácil de conseguir en un tiempo corto.
Se destaca la verificación de la firma del consentimiento informado, que se realizó en el 100% de los pacientes encues-tados.
Esto es muy importante en los casos en que se producen complicaciones; el consentimiento informado constituye un elemento a favor de los profesionales y de la institución de salud en los procesos de responsabilidad médica.
El ítem de marcar el sitio quirúrgico tuvo una puntuación de 82%, pero es necesario considerar, frente a este resultado, que no todas las cirugías tienen esta indicación; por tanto, este resultado no puede considerarse como inadecuado.
El ítem con más bajo porcentaje es el de la presentación de cada uno de los miembros del equipo quirúrgico, con sus nombres completos y su función, que alcanzó el 85,77%.
Es muy importante cumplir con este criterio, no tanto para el equipo médico como para el paciente mismo.
En los casos en que se presentan complicaciones, el paciente debe estar en capacidad de identificar la competencia de cada persona de la sala de cirugía frente a lo sucedido.
En el momento posquirúrgico aún se requiere mejorar las funciones de cada una de las personas involucradas según la lista de la OMS.
Se resalta el papel del anestesiólogo, que fue el profesional que alcanzó mayor porcentaje en el cumplimiento de este criterio, evidenciando el compromiso que han asumido estos profesionales con la seguridad de los procedimientos quirúrgicos, un asunto resaltado por el doctor Merry.
Llama la atención que el profesional menos involucrado en las recomendaciones en el momento posquirúrgico es el de enfermería, a pesar de que la tradición en este grupo de profesionales los identifica como quienes más cercanía alcanzan con los pacientes.
La mayoría de las evaluaciones realizadas sobre el comportamiento de los eventos adversos en los hospitales se han hecho desde la perspectiva médica, como lo menciona un estudio hecho en la Universidad de Adelaida.
Este estudio aporta nuevos elementos al considerar la evaluación de la aplicación de la lista de verificación desde la perspectiva del paciente, y no se encuentran estudios similares en la literatura médica.
Los resultados de este estudio están acordes con los hallazgos de otros investigadores en diversas partes del mundo, relacionados con los beneficios del uso de la lista de verificación en cirugía y la reducción de eventos adversos'", y constituye un estímulo para realizar nuevas investigaciones que midan los efectos de la implementación de la lista de chequeo y de las políticas de seguridad del paciente en los hospitales colombianos.
Esta investigación fue cofinanciada entre la Sociedad Colombiana de Anestesiología y Reanimación SCARE y el Hospital General de Medellín HGM.
Agradecemos a los pacientes que de manera voluntaria participaron y respondieron la encuesta para este estudio, a la Oficina de estadística del Hospital General de Medellín por haber apoyado el desarrollo de la presente investigación, y a todos los funcionarios del servicio de cirugía del Hospital General de Medellín por hacer posible el desarrollo de la misma.
El síndrome de Plummer-Vinson, también llamado disfagia sideropénica, se caracteriza por disfagia, presencia de membranas esofágicas y anemia ferropénica crónica, así como un aumento en el riesgo de desarrollar carcinomas del tracto gastrointestinal alto.
Los casos reportados de pacientes con síndrome de Plummer-Vinson con carcinomas de cavidad oral son muy raros.
Se presenta el caso de una paciente de 45 años con diagnóstico de síndrome de Plummer-Vinson que desarrolló carcinoma de células escamosas de lengua.
La paciente se presentó en la Clínica de Patología y Medicina Bucal de la Facultad de Odontología de la Universidad Autónoma de Ciudad Juárez por presentar disfagia de 8 meses de evolución, glosodinia y glosopirosis.
Su archivo médico reveló antecedente de anemia crónica no especificada, transfundida en varias ocasiones de manera intrahospitalaria.
La exploración intraoral mostró depapilación de los dos tercios anteriores del dorso lingual, así como un aumento de volumen, ulcerado, de bordes indurados, de evolución desconocida en el borde lateral izquierdo de lengua.
Se realiza biopsia incisional emitiéndose un diagnóstico histopatológico de carcinoma de células escamosas.
En nuestro conocimiento éste es el tercer caso reportado en la literatura científica de carcinoma de células escamosas lingual en una paciente que padece síndrome de Plummer-Vinson.
Los tres casos son coincidentes en género, edad y depapilación del dorso de la lengua.
Se discute la pertinencia de seguir incluyendo a la disfagia sideropénica como una condición que favorece la presencia de carcinomas intraorales.
El síndrome de Plummer-Vinson es un síndrome poco frecuente caracterizado por disfagia, presencia de membranas esofágicas y anemia ferropénica crónica.
Sus características orales incluyen glositis, glosopirosis, glosodinia y queilitis angular.
Su etología es desconocida aunque, se han propuesto factores autoinmunes, genéticos, infecciosos y nutricionales en su génesis.
Aproximadamente el 10% de pacientes con síndrome de Plummer-Vinson desarrollan carcinoma de células escamosas principalmente en hipofaringe y esófago.
Los casos reportados de pacientes con síndrome de Plummer-Vinson que desarrollan carcinomas de células escamosas de cavidad oral son escasos, siendo aún más raros los casos específicos de carcinoma de células escamosas de lengua.
Con la finalidad de incrementar el conocimiento de la asociación entre el síndrome de Plummer-Vinson y carcinoma de células escamosas de cavidad oral se presenta un caso de una paciente con diagnóstico de síndrome de Plummer-Vinson que desarrolló carcinoma de células escamosas de lengua.
En mayo de 2004 un paciente femenino de 45 años se presenta a la Clínica de Patología y Medicina Bucal de la Facultad de Odontología de la Universidad Autónoma de Ciudad Juárez por presentar disfagia, glosodinia y glosopirosis.
La disfagia es referida de aproximadamente 8 meses de evolución, incrementándose en los últimos seis meses.
La glosodinia y glosopirosis son constantes y se exacerban con los alimentos calientes y/o condimentados.
A la anamnesis refiere antecedente de anemia crónica no especificada, transfundida en varias ocasiones de manera intrahospitalaria.
También refiere pérdida de peso de origen inexplicable mayor al 10% del peso total.
Se solicita endoscopia esofágica, la cual se realizó con facultativo particular identificándose la presencia de membranas esofágicas.
Los valores de biometría hemática mostraron hematócrito y hemoglobina por debajo de lo normal con una importante anisocitosis y microcitosis hipocrómica.
La prueba de cinética de hierro corroboró deficiencia, emitiéndose un diagnóstico de síndrome de Plummer-Vinson, por lo que se indicó tratamiento con terapia de hierro.
A la exploración física intraoral se observó atrofia de los dos tercios anteriores del dorso lingual.
También se identificó un aumento de volumen, de evolución desconocida en el borde lateral izquierdo de lengua que se extendía hacia la región dorsal y ventral de la lengua.
Clínicamente la lesión estaba compuesta por una úlcera de bordes irregulares, eritematosa con áreas blanquecinas Figura 1.
A la palpación el aumento de volumen era de consistencia firme y dolorosa a la presión.
La paciente negó antecedentes enólicos y tabáquicos.
Con diagnóstico presuntivo de carcinoma de células escamosas se remite al Servicio de Cirugía Maxilofacial de la misma institución para toma de biopsia incisional.
El espécimen quirúrgico fue fijado en formalina amortiguada al 10%, para ser embebida en parafina y cortado a 5 micrómetros, tiñéndose con la técnica de hematoxilina y eosina.
Microscópicamente la lesión se caracterizó por presentar células neoplásicas de origen epitelial con queratinizaciones individuales y grupales; pleomorfismo celular y nuclear, hipercromatismo nuclear y mitosis incrementadas y anormales Figura 2.
La membrana basal estaba perdida con infiltración del epitelio neoplásico hacia el tejido conjuntivo y muscular.
Se emite un diagnóstico de carcinoma de células escamosas.
La paciente se refirió a un centro oncológico especializado donde se sometió a tratamiento especializado incluyendo cirugía y radioterapia.
Después de cinco años se encuentra en remisión con revisiones periódicas.
Se ha propuesto que los pacientes con síndrome de Plummer-Vinson muestran una mayor predisposición a desarrollar carcinoma de células escamosas, considerándose como una condición pre-cancerosa para el esófago y estómago.
Se le asocia una mayor incidencia de carcinoma de células escamosas postcricoideo.
También se ha sugerido la asociación entre este síndrome y la presencia de carcinoma sólido-pseudopapilar de páncreas.
Aunque el origen del síndrome de Plummer-Vinson no se conoce, se ha sugerido que el principal factor en su génesis es la deficiencia de hierro.
El epitelio del tracto digestivo superior es susceptible a la deficiencia de hierro, ya que su rápida tasa de intercambio hace que pierda rápidamente enzimas hierro-dependientes.
De tal forma los cambios epiteliales que se observan en los pacientes con síndrome de Plummer-Vinson pueden ser debidos a un agotamiento de las enzimas oxidadas de las células epiteliales.
Estos cambios producen glositis atrófica, queilitis angular, coiloniquia, fragilidad y adelgazamiento de uñas, fragilidad del cabello, y de especial importancia para el presente artículo, promueven el desarrollo de carcinomas de células escamosas.
Sin embargo, en algunos casos el tratamiento con suplementos de hierro es insuficiente para revertir y mejorar los pacientes con disfagia sideropénica, por lo que se piensa que deben existir otros factores, además de la deficiencia de hierro en la etiopatogenia de este síndrome.
En nuestro conocimiento sólo se han reportado en la literatura científica dos casos de carcinoma de células escamosas en la lengua de pacientes con diagnóstico de síndrome de Plummer-Vinson.
En 1967 se reportó un caso de una paciente femenina de 52 años con deficiencia de hierro que además presentaba una zona depapilada en la superficie dorsal de la lengua, confirmándose histopatológicamente el diagnóstico de carcinoma de células escamosas.
Posteriormente en 1970, Santoro et al reportaron un caso de una paciente femenina de 42 años de edad con disfagia, anemia y astenia, que clínicamente presentó depapilación del dorso lingual y la presencia de una úlcera de bordes indurados.
Histopatológicamente también se confirmó el diagnóstico de carcinoma de células escamosas.
La descripción clínica de los únicos dos casos reportados de carcinoma de células escamosas en pacientes con síndrome de Plummer-Vinson es, coincidente con el caso presentado aquí, esto es mujer en la 5 década de la vida que presenta un área depapilada del dorso de la lengua y una úlcera de bordes indurados.
El carcinoma de células escamosas de la lengua se ha asociado al consumo de tabaco y alcohol.
El expediente clínico del presente caso no mostró algún hábito tabáquico o alcohólico, lo que sugiere asociación con el síndrome de Plummer-Vinson.
Sin embargo, el hecho de que en la última década se haya reportado la presencia de carcinoma de células escamosas de cavidad oral, específicamente lengua, en sujetos jóvenes y sin exposición a factores de riesgo, plantea la posibilidad de que en el presente caso se haya desarrollado de manera sincrónica ambas entidades.
Es de llamar la atención que tradicionalmente se ha incluido al síndrome de Plummer-Vinson como una condición de riesgo para el desarrollo de carcinoma, especialmente de células escamosas de cavidad oral.
La revisión de la literatura muestra escasos reportes de casos de carcinoma de células escamosas de cavidad oral en pacientes que padecen síndrome de Plummer-Vinson.
El más reciente es un reporte del 2003 de un paciente con enfermedad celíaca y síndrome de Plummer-Vinson que desarrolló carcinoma de células escamosas de lengua.
Los únicos dos reportes encontrados de pacientes con carcinoma de cavidad oral en sujetos que padecen síndrome de Plummer-Vinson tienen más de 30 años de haberse publicado.
Una posible justificante para este hecho radica en que el síndrome de Plummer-Vinson se asocia con condiciones sociales de vulnerabilidad, específicamente pobreza y desnutrición, por lo que las mejoras en los cambios socioeconómicos de las diferentes sociedades traerán como consecuencia una disminución en la incidencia y prevalencia de este síndrome.
Este panorama se había previsto de mediados de los años 70 del siglo pasado y confirmado posteriormente en una población Sueca.
Sin embargo, en países en vías de desarrollo o subdesarrollados donde la desnutrición puede ser un evento común, el cirujano dentista y en especial el médico o patólogo bucal deberán estar alerta ante cualquier lesión sospechosa de malignidad sobre todo en mujeres con desnutrición anemia que presenten depapilación lingual.
1 Profesor Asociado Universidad Nacional de Colombia.
Unidad de Gastroenterología hospital Universitario de La Samaritana, Bogotá D.C. Colombia.
Se realizó un estudio observacional descriptivo de los pacientes sometidos a esofagogastroduodenoscopia durante los años 2004 y 2009 en el Hospital Universitario de La Samaritana y con diagnóstico histológico de cáncer gástrico gástrico CG.
Se encontraron 259 casos, con predominio de los hombres 153 hombres, 106 mujeres, con edad promedio de 66 años.
Fue notoria la proporción de pacientes 40% que consultaron por hemorragia digestiva alta y con diagnóstico final de CG.
El 97% de casos correspondió a tumores avanzados, y la morfología Bormann III y IV fueron las más comunes 72% y 16% respectivamente.
Se observó una leve mayoría 53% de adenocarcinomas de tipo intestinal respecto al difuso.
La localización proximal de los tumores cardias, fondo, cuerpo fue la predominante 56,4%, en especial entre hombres 65%.
La mayoría de los pacientes 69,4% provenía de regiones del departamento de Cundinamarca situadas por encima de los 2.000 metros sobre el nivel del mar msnm.
Se plantea la necesidad de crear programas de detección temprana del CG en las regiones de alta incidencia.
Durante el año 2008, el cáncer gástrico CG representó el 8% de los cánceres diagnosticados en el mundo cerca de un millón de casos y es la cuarta neoplasia maligna más diagnosticado entre los adultos, precedida por los tumores de pulmón, glándula mamaria y colorrectal 1.
Dos tercios de los casos ocurren en los países en desarrollo, es dos veces más frecuente en los hombres que en las mujeres y es la segunda causa de muerte por cáncer para ambos géneros en Europa oriental, Asia y América Latina 1.
En Sur América en 2008, se informaron 47.244 casos de CG 29.312 hombres, 17.932 mujeres lo que representó el 12% de todos los cánceres reportados 1.
En Colombia se estimó una incidencia para la enfermedad de 36 x 100.000 habitantes y de 20,7 x 100.000 habitantes para hombres y mujeres respectivamente para el periodo comprendido entre 1995 y 1999 2.
En 2008 sobre un total de 196.324 defunciones registradas en Colombia, el GC ocupó el sexto lugar como causas de estas, con 4.549 difuntos, precedido por los infartos agudos de miocardio, los homicidios, la enfermedad pulmonar crónica, las infecciones respiratorias agudas y las complicaciones de la diabetes mellitus.
Para ese mismo año, en el departamento de Cundinamarca, se informaron un total de 10.595 defunciones, de las cuales el CG fue la cuarta causa de muerte con 291 casos 3.
Según el estudio por mortalidad por cáncer en Colombia para 2001, las departamentos con mayores tasas específicas por mortalidad por 100.000 habitantes por CG fueron: Cauca 18, Boyacá y Tolima con 16, Huila 15,8, Cundinamarca, Caldas y Valle del Cauca 13, Bogotá, Nariño y Santander 11 y Antioquia con 10 4.
El objetivo de este estudio es conocer las características actuales de los pacientes con CG diagnosticados durante el último lustro en el hospital Universitario de la Samaritana, HUS, centro de referencia de Cundinamarca, departamento localizado en la región central de Colombia, con 24.210 km de superficie, con 116 municipios agrupados en 15 provincias y con población estimada de 2.340.894 habitantes año 2005, zona de alta incidencia de esta enfermedad 5.
Se trata de un estudio observacional descriptivo, de revisión de las historias clínicas, informes de esofagogastroduodenoscopias EGC, informes de anatomía patológica; de pacientes con diagnóstico histológico de adenocarcinoma gástrico cáncer gástrico CG durante los años 2004 y 2009.
Se analizaron la edad, género, procedencia geográfica urbana o rural y altura sobre el nivel del mar 5, síntomas que motivaron la realización del examen endoscópico.
Para las lesiones gástricas avanzadas se utilizó la clasificación de Bormann 6, para las lesiones incipientes "early" se empleó la clasificación japonesa 7.
De 13.000 informes endoscópicos, se encontraron 259 casos de CG 106 mujeres y 153 hombres, prevalencia de 1,99.
Con una relación por géneros de 1,4 hombres:1 mujer, con un rango de edad de 22 a 94 años y promedio de edad para mujeres y hombres de 65,8 y 66,2 años respectivamente.
La distribución por grupos de edad mostró: menores de 39 años a 12 4,6%, entre los 40 y 59 años a 61 23%, entre 60 a 79 años a 146 56,6% y a mayores de 80 años a 40 casos 15,6%.
El 47% 122 de los pacientes procedía de áreas urbanas y 53% 137 de áreas rurales.
En la tabla 1 se muestran los diez municipios con más pacientes remitidos, y en la tabla 2 las provincias regiones de procedencia de los pacientes con CG.
Los principales motivos de consulta de los pacientes fueron: digestivo alto 40%, dispepsia 19%, vómitos 11%, síndrome anémico 7%, pérdida de peso 6%, disfagia 5%.
Se diagnosticaron 7 2,7% tumores tempranos "earlys" y 252 97,2% cánceres avanzados, con clasificación morfológica de Bormann I: 2,7%, Bormann II: 5,0%, Bormann III: 72,2% y Bormann IV linitis plástica 16,6%.
Según la ubicación topográfica de las lesiones, el 56,4% 146 de los tumores eran proximales y el 43,6 % 113 se presentaron distalmente antro, píloro.
La tabla 4 muestra la ubicación de las neoplasias según el género de los pacientes, se observa que en los hombres la mayoría de las lesiones tumorales 65% son proximales y en contraste con las mujeres quienes presentaron el 45% de los tumores con esta localización.
La figura 1 muestra la ubicación y el tipo histológicos de los pacientes con CG; se observa que para las neoplasias proximales cardias, cuerpo es casi igual la proporción de tumores de tipo intestinal y difuso; mientras que para las localizaciones distales el predominio es de lesiones de tipo intestinal.
La mayoría 90% de los cánceres gástricos son adenocarcinomas e histológicamente se pueden clasificar como intestinales o difusos según Lauren 8.
Se observa una gran variación en la distribución geográfica del CG en las zonas geográficas de alta prevalencia; los tumores de tipo intestinal son los más frecuentes 8,6 x 100.000 habitantes y son responsables de las diferencias observadas entre los diferentes grupos étnicos, aunque se observa una declinación marcada de este tipo histológico en los países industrializados.
Los tumores difusos 4,7 x 100.000 habitantes son menos frecuentes y son más "estables" entre las diferentes etnias y áreas geográficas 9-13.
La incidencia del CG aumenta con la edad, en especial por encima de los 50 años, es más frecuente en los hombres que en las mujeres 2:1, pero para los tumores de localización cardial esta diferencia es aún mayor 6:1 11.
Un tercer tipo de tumor ha emergido en los estudios epidemiológicos de las últimas dos décadas: el tumor gástrico cardial o tumor de la unión esófago-gástrica es más frecuente en los hombres y se asocia al consumo de alcohol y al tabaquismo 14, 15.
Un estudio previo en Colombia, en el departamento del Cauca entre los años 2003 y 2006, informó 225 casos de CG 66% hombres, 84% ancianos, con localización distal en el 68% de los casos, de características avanzadas en 92% y según con clasificación macroscópica de Bormann III, 58% y Bormann IV, 23%; la histología mostró que el 79% era de tipo intestinal y el 21% de tipo difuso 16.
Gómez y cols, en Bogotá DC, entre 2007 y 2008 reportaron 90 casos 58% hombres, 48% ancianos con localización distal 55%, avanzados 79% e incipientes 21%, intestinal 72% y difuso 18% 17.
El objetivo de este estudio fue identificar las características epidemiológicas actuales de los pacientes con CG diagnosticados en el HUS, hospital de referencia para la red sanitaria del departamento de Cundinamarca, situado en la zona andina colombiana.
La mayoría de nuestros pacientes fueron hombres y ancianos con edad promedio de 66 años, lo que concuerda con lo informado previamente en Colombia y el mundo.
Las causas de realización de los estudios endoscópicos fueron compatibles con enfermedades avanzadas vómitos, anemia, pérdida de peso, disfagia pero llama la atención la gran proporción de pacientes 40% que consultaron por sangrado digestivo alto; aunque esto puede explicarse por ser el HUS un centro de referencia departamental para pacientes con estas manifestaciones.
Lamentablemente, casi todos los pacientes 97% presentaron tumores gástricos avanzados de tipos Bormann III y IV, lo que conlleva a casi ninguna opción terapéutica y resalta por contraste los pocos casos encontrados de tumores incipientes; lo que amerita una revisión futura acerca la necesidad de crear programas de detección temprana con profesionales idóneos en la realización de endoscopias.
Según la localización de las lesiones neoplásicas, se observa un predominio de las lesiones de ubicación proximal 56,4% con respecto a las de antro y píloro 43,8%; y esto es más marcado en los hombres ya que el 65% de ellos presentó lesiones proximales; hallazgo que no concuerda con lo informado en los estudios realizados previamente en Colombia por Adrada y Gómez cuyos pacientes presentaron la mayoría de tumores en la región distal del estómago, 68% y 55% respectivamente 16, 17.
Sin embargo, un estudio de revisión de 1.193 pacientes chilenos con CG, atendidos durante un periodo de 30 años, mostró un cambio notable en la localización de los tumores; en la última década, la ubicación subcardial fue la más frecuente con el 45% de los casos diagnosticados 18.
Este hecho significa un reto para los médicos, no solo por el grado de complejidad que significa el diagnóstico endoscópico de lesiones incipientes con estas ubicaciones, sino por el abordaje terapéutico que se necesitará.
También es de resaltar el tipo histológico de la lesiones encontradas; a pesar de que la mayoría de los tumores encontrados fueron clasificados como de tipo intestinal 53%, la proporción del tipo intestinal es alta 47%, hallazgo concordante con lo informado en otros países con alta incidencia de CG 19, pero no con lo informado previamente en Colombia por Adrada y Gómez con 21% y 18% de sus casos.
La proporción de tumores de localización proximal y de tipo difuso fue del 49% de nuestros pacientes, situación que pone de realce la mayor dificultad diagnóstica y terapéutica para estos pacientes, además de ser necesario el desarrollo de nuevos estudios para aclarar este comportamiento biológico del cáncer de estómago en nuestro departamento.
El departamento de Cundinamarca, localizado en la cordillera oriental de los Andes es considerado una zona de alta prevalencia para cáncer gástrico 2, 4.
El 45% de su territorio pertenece a los pisos térmicos frío y de páramo por encima de los 2.000 y 3.000 msnm respectivamente lo que condiciona las prácticas económicas predominio de agricultura, ganadería, minería, la dieta predominante rica en cereales, tubérculos y un ambiente de hipoxia crónica de sus habitantes.
El presente estudio muestra que un gran porcentaje de pacientes 69,4% con CG provenía de provincias o regiones situadas a más de 2.000 msnm, y que de los diez municipios con más casos remitidos al HUS, ocho están por encima de esta altitud.
Este hallazgo es concordante con informes de otros sitios, en especial de Sur América, por la influencia de la altura en las enfermedades 20, 21.
Vioque y cols analizaron los datos de mortalidad por CG en España entre 1981 y 1986, y observaron una asociación positiva entre la altura sobre el nivel de mar por encima de los 693 metros y el CG RR = 1,64 95% IC 1,58-1,69 p < 0,005 20.
Villanueva y cols muestran que el cáncer gástrico es mayor en las poblaciones de altura del Perú y que el Hospital de Huaraz situado a 3100 msnm tiene la tasa más elevada de cáncer de estómago por endoscopia realizada 16,7% de ese país, seguido por el Hospital de Huancayo 3.250 msnm con 8,9% en contraste con hospitales de localidades de baja altura, El Callao 34 msnm, Iquitos 106 msm y Lima 150 msnm con 3,8%, 1,6% y 3,5% respectivamente 21.
En este mismo informe sobre 170 casos de CG, se observó predominio del género masculino 52%, 53% de ellos mayores de 60 años; la totalidad de los tumores fueron avanzados, 71% de tipo intestinal y 38% de localización proximal.
En este reporte llama la atención que el sangrado digestivo alto fue el motivo de consulta en el 38,2% de los casos, situación similar a lo descrito en nuestro estudio 21.
Estudios en Perú han mostrado que en nativos de las grandes alturas mayores a 3.600 msnm la gastritis crónica atrófica y de la metaplasma intestinal asociada a la infección por Helicobacter pylori son más prevalentes comparados con habitantes de zonas a nivel del mar. La mayor susceptibilidad de la mucosa gástrica en las grandes alturas está relacionada con factores nutricionales déficit crónico del consumo de ácido ascórbico, carotenoides, ambientales alto consumo de sal, de nitritos y fisiológicos.
La hipoxemia crónica de las alturas lleva a una policitemia compensadora, con el subsecuente aumento de la viscosidad sanguínea, dando como resultado una perfusión disminuida y un aumento de estasis, microtrombosis e isquemia mucosa 22.
En contraposición a los reportes anteriores, en La Paz Bolivia, ciudad situada a 3.650 msnm, el registro de cáncer para el periodo 1988-1990 señala una tasa estandarizada de cáncer gástrico para hombres y mujeres de 7,6 y 5,2 x 100.000 habitantes, cifra muy baja en comparación a las informadas por otros países suramericanos vecinos de Bolivia 23.
En conclusión, el presente estudio nos señala que el cáncer de estómago de los pacientes remitidos al HUS es más prevalente en los hombres y en los mayores de 60 años y casi la totalidad presentó tumores avanzados.
Llama la atención el predominio de los tumores de localización proximal y la alta proporción del tipo difuso.
La mayoría de pacientes provenía del área rural y de provincias situadas a más de 2.000 msnm.
Esta información genera la necesidad sentida de crear programas de detención temprana de esta neoplasia en las citadas regiones.
El crecimiento del PIB de Colombia ha pasado por tasas promedio de 4,8 % en el período de 2003 a 2006 a 7,5 % en los años 2007 y 2008.
Este crecimiento del PIB ha sido generado en gran parte por el aumento de la inversión, la cual representó 29 % en el año 2008.
Por otra parte, en las últimas dos décadas ha habido un esfuerzo nacional significativo de todos los actores buscando acrecentar los recursos de investigación, los grupos de investigación y las capacidades institucionales.
Sin embargo, el crecimiento económico del país no es dinamizado por el desarrollo científico y tecnológico nacionales, y los niveles de inversión mencionados no han modificado sustancialmente la investigación en ciencia y tecnología.
En estas condiciones, el reciente crecimiento sostenido del país sugiere algunos de los problemas de fondo que impiden sincronizar ciencia y tecnología con el desarrollo del país, o viceversa.
De hecho, Colombia sigue ocupando un lugar rezagado en todos los indicadores de desarrollo científico y tecnológico investigadores y doctores por mil habitantes, publicaciones indexadas, proporción de graduados en ciencias, patentes, etc., comparada incluso con países como Brasil, Chile, Argentina y México.
Así mismo, en Colombia, la inversión que realizaron todos los actores en actividades de ciencia, tecnología e innovación, en el año 2005, alcanzó el 0,52 % del PIB. Y la inversión en Investigación y Desarrollo llegó sólo al 0,18 % del PIB.
Esto significa que, pese a los esfuerzos, el nivel de inversión en Investigación y Desarrollo sigue siendo muy bajo como para contar con un motor efectivo de transformación productiva y social.
El modelo de desarrollo actual prometió en su momento abrir un nuevo cauce de transformación económica y social, con base en políticas como la apertura, la reconversión industrial y las reformas estructurales.
En abstracto, el modelo neoliberal debería superar las estrecheces del modelo Cepalino y abrir las puertas a un desarrollo crecientemente centrado en el conocimiento y la innovación.
Esto no ha ocurrido y, en general, el modelo neoliberal resultó tan poco amigable con la ciencia y tecnología nacionales, como el modelo Cepalino.
Sólo el 2,3 % de las empresas manufactureras pueden considerarse como innovadoras. La gran mayoría prefiere comprar la tecnología en el exterior antes que involucrarse en procesos de creación o asumir riesgos en transformaciones tecnológicas.
En este contexto estructural el sector privado cumple un pobre papel en la financiación de la investigación y desarrollo, a pesar de que gran parte de la industria nacional requiere profundas transformaciones tecnológicas.
Las políticas nacionales de ciencia y tecnología no han contado con la fortaleza, los recursos y las capacidades institucionales como para superar las estrecheces del modelo de desarrollo.
De esta manera, la débil interacción positiva entre los problemas estructurales y las políticas ha impedido que opere el círculo virtuoso entre Estado, academia y empresas.
Anestesiólogo, aspirante al Título de Magíster en Epidemiología, Docente de Anestesia y Dolor, Universidad CES, Instituto Colombiano del Dolor, Medellín, Colombia Anestesiólogo, Especialista en Dolor y Cuidados Paliativos, Docente de Anestesia y Dolor, Universidad CES, Director médico, Instituto Colombiano del Dolor, Medellín, Colombia Anestesiólogo, Subespecialista en Dolor y Cuidados Paliativos, Docente de Anestesia y Dolor, Universidad CES, Instituto Colombiano del Dolor, Medellín, Colombia Médica, Instituto Colombiano del Dolor, aspirante al título de Magíster en Epidemiología, Universidad CES, Medellín, Colombia Residente de tercer año de Anestesiología, Universidad CES, Medellín, Colombia
Correos electrónicos: marioarcila@incodol.com, arcilital@yahoo.com M.A. Arcila Lotero.
Historia del artículo: Recibido el 3 de octubre de 2012 Aceptado el 18 de febrero de 2013 On-line el 12 de abril de 2013
El dolor es una causa frecuente de consulta, y cada vez se crean más necesidades para ofrecer un tratamiento óptimo y seguro.
El uso de la ultrasonografía en el área del intervencionismo analgésico ha ido ganando importancia en el campo del tratamiento del dolor en los últimos 10 años.
El síndrome de hombro doloroso es una condición frecuente en adultos mayores y es una causa importante de incapacidad funcional; su prevalencia en la población general es aproximadamente del 20%.
El bloqueo del nervio supraescapular fue descrito por primera vez en 1941 por Wertheim y Rovenstine, y desde entonces ha sido ampliamente utilizado por anestesiólogos para el manejo del dolor crónico en el hombro, obteniendo buenos resultados.
Las condiciones en las que se ha empleado la técnica son: capsulitis adhesiva, alteraciones reumatoló-gicas, artritis, artrosis, dolor postoperatorio, trauma, cáncer, e inclusive en síndromes dolorosos posteriores a accidentes cerebrovasculares como complicación de la hemiplejía'.
También es empleado en otros escenarios, como el dolor agudo y en el diagnóstico de neuropatía supraescapular.
En el año 2007, Harmon y Hearty describieron la técnica del bloqueo de nervio supraescapular guiado por ultrasonido, la cual ha mejorado tanto la tasa de éxito como la seguridad con la que se realizan este tipo de procedimientos.
Con la incursión del ultrasonido en el campo de la anestesia regional se han optimizado la eficacia y la seguridad en la realización de bloqueos analgésicos.
En pacientes con síndrome de hombro doloroso, el uso de la ecografía ha permitido
mayor precisión, visualización directa de la aguja y del sitio anatómico donde se deposita el analgésico; así mismo, disminuye la probabilidad de complicaciones como el neumotorax y evita la exposición del personal a la radiación, en comparación con otras tecnologías también usadas para la realización del bloqueo del nervio supraescapular.
En la actualidad existen pocos estudios disponibles del uso del ultrasonido en la realización del bloqueo del nervio supraescapular.
El objetivo del presente estudio es determinar la eficacia clínica y la seguridad del manejo intervencionista del dolor crónico en el hombro mediante la realización del bloqueo del nervio supraescapular guiado por ultrasonido.
Con previa aprobación del comité de ética institucional, se llevó a cabo un estudio de tipo observacional descriptivo, prospectivo, de seguimiento a una cohorte de pacientes con enfermedad dolorosa crónica de hombro, que recibieron tratamiento intervencionista guiado por ultrasonografía, mediante un bloqueo del nervio supraescapular con 8 mi de bupivacaína al 0,5% sin epinefrina más dexametasona 4mg.
Se utilizó un ecógrafo portátil General Electric LOGIQe®, con transductor lineal 7-12 MHz.
Además, el bloqueo fue realizado con aguja de estimulación de nervio recubierta con teflón, tamaños 50 y 100 mm, conectada al estimulador de nervio periférico, para confirmar la ubicación del nervio.
Los pacientes se ubicaron en posición sentada, se realizó asepsia con clorhexidina y se infiltró la piel con lidocaína al 2% sin epinefrina, con un volumen entre 5 y 7 mi.
Todos los pacientes fueron evaluados antes del procedimiento y un mes después.
Los procedimientos se realizaron 5 a 10 días después de la revisión inicial.
En cada revisión se midió la intensidad del dolor por medio de la escala visual analógica EVA y en la revisión del mes se preguntó retrospectivamente la intensidad del dolor según la EVA a los 2 días después del procedimiento.
El alivio del dolor fue definido como la disminución de al menos el 50% en la EVA.
La muestra fue tomada de los pacientes que asistieron a la consulta de dolor del Instituto Colombiano del Dolor en la ciudad de Medellín durante el período comprendido entre octubre de 2011 y mayo de 2012 y que cumplieron con los criterios de inclusión y exclusión.
Los datos fueron obtenidos por medio de fuentes primarias.
Por tratarse de un estudio observacional, no se requirió consentimiento informado.
adiagnóstico de dolor crónico del hombro de más de 6 meses de evolución; b realización de un bloqueo del nervio supraescapular, y c uso de ultrasonografía para guiar la realización del bloqueo.
bmanejo del dolor con proloterapia o radiofrecuencia del nervio supraescapular en los últimos 2 años; c inserción de catéter de infusión continua perineural, y d incapacidad para cuantificar la intensidad del dolor.
Las variables tenidas en cuenta fueron el sexo, la edad, el diagnóstico, el uso de analgésicos orales concomitantemente, el diagnóstico de fibromialgia, la calificación del dolor según la EVA y la presencia de complicaciones.
La base de datos se almacenó en el programa Microsoft Excel® y el software empleado para el análisis de los datos fue SPSS 18 licencia de la Universidad CES.
Se realizó un análisis descriptivo para todas las variables estudiadas apoyado en el cálculo de proporciones y medidas descriptivas; se estableció también asociación entre las variables cualitativas con la prueba Chi-cuadrado de Pearson, y además se realizó un análisis pareado para establecer la diferencia entre la intensidad del dolor antes y después del procedimiento mediante la prueba de Wilcoxon y un análisis bivariado para evaluar la asociación entre el alivio del dolor con el diagnóstico de fibromialgia y el uso concomitante de medicamentos orales.
Se utilizó un nivel de significación estadística menor del 5%, con intervalos de confianza del 95%.
Se analizaron en total 46 pacientes tratados con bloqueo del nervio supraescapular guiados por ultrasonografía.
El promedio de edad fue de 55,3 ± 15,5 años, con una proporción de mujeres de 78,3%.
El 84,8% de los pacientes estaban recibiendo tratamiento farmacológico oral en el último mes con al menos acetaminofén, un opiáceo débil, un antidepresivo tricíclico y/o un antineuropático pregabalina, gabapentina o carbamazepina.
La mayoría de los pacientes refirieron un dolor severo antes de la realización del bloqueo tabla 1.
El principal diagnóstico fue el síndrome del manguito rotador, seguido del dolor inespecífico referido principalmente por los pacientes con fibromialgia fig.
1. La proporción de pacientes con disminución del dolor a los 2 días y al mes de realizado el procedimiento fue del 78,3 y del 47,8%, respectivamente.
El 70% de los pacientes en el segundo día después del bloqueo tenían una intensidad del dolor en la EVA<3.
Más del 50% de los pacientes en la evaluación realizada al mes del procedimiento presentaron una intensidad del dolor de leve a moderada EVA < 6.
La diferencia entre las medianas de la EVA inicial y la EVA del segundo día fue de 7 puntos, diferencia estadísticamente significativa p< 0,0001.
Asimismo, se encontraron diferencias estadísticamente significativas entre las medianas de la EVA inicial y la EVA al mes p < 0,0001 fig.
2. A pesar de no ser comparables por el tamaño de la muestra insuficiente entre los grupos, los pacientes con diagnóstico de fibromialgia, con dolor de características neuropáticas y aquellos con cirugías previas presentaron una menor respuesta analgésica con la realización del bloqueo.
No se presentaron diferencias entre ambos sexos ni entre los que venían recibiendo tratamiento previo.
El dolor crónico de hombro de origen intrínseco en estructuras de la articulación es una causa frecuente de consulta médica y limitación funcional.
En muchos casos es de difícil tratamiento y pobre respuesta a las terapias farmacológicas y físicas, generando un cuadro progresivo que puede terminar con la limitación total como la capsulitis adhesiva, por lo cual es importante tener alternativas intervencionistas cuando la terapia conservadora falla, entre ellas el bloqueo del nervio supraescapular.
La literatura disponible actualmente incluye pocos reportes en el campo del manejo del dolor crónico benigno, tema del presente estudio, pero sí existe un número importante de reportes en dolor maligno y anestesia regional perioperatoria.
El dolor crónico ha sido manejado a través de bloqueos de los nervios comprometidos y la ultrasonografía ha resultado ser una herramienta eficaz y segura.
En el pasado, los bloqueos en estructuras osteomuscula-res y perineurales del hombro eran realizados con referencias anatómicas sin ninguna guía imaginológica «a ciegas», con un porcentaje de efectividad menor del 50%'.
Con el avance de las técnicas por imagen, entre ellas la fluoroscopia, la resonancia magnética y la ultrasonografía, la efectividad se encuentra en cifras entre el 27 y el 100%, rango amplio debido a la variedad de métodos, a la guía utilizada y al entrenamiento del operador.
Por ejemplo, existen reportes con una certeza del 95 al 100% en la ubicación adecuada de las estructuras del hombro con la ayuda de la ultrasonografía'.
Entre estas guías imaginológicas se pueden resaltar los beneficios de la ultrasonografía sobre el fluoroscopic, como son la no exposición a rayos x y la visualización de estructuras musculares y nerviosas.
La ventaja sobre la resonancia magnética radica en los costos de los equipos, en que el bloqueo con ultrasonografía se realiza en tiempo real, más rápido, e incluso se puede transportar'.
El nervio supraescapular es el mayor nervio sensitivo del hombro, y la técnica para bloquearlo está descrita desde el año 1941, aunque con variaciones y refinamientos.
Desde entonces se ha usado con buena eficacia en el manejo del dolor agudo y crónico, especialmente en la artritis reumatoide, la osteoartritis de la articulación glenohumeral y los trastornos del manguito rotador, incluyendo el hombro congelado.
Algunos autores han reportado algunas complicaciones, como neumotorax, inyección intravascular, bloqueo motor residual y trauma local.
Una revisión sistemática reporta que una serie de 3 bloqueos intraarticulares de hombro muestra una mejoría en el dolor y en la movilidad durante 16 semanas y que no hay beneficio adicional con 4 o más sesiones.En este estudio se realizaron 46 bloqueos supraescapulares guiados por ultrasonografía, con una eficacia del 78,3% a los 2 días y del 47,8% al mes, y no se reportaron complicaciones.
Harmon y Hearty reportaron un caso de bloqueo del nervio supraescapular guiado por ultrasonografía en el que encontraron una disminución de la intensidad del dolor, así como mejoría del movimiento y de la función del hombro por un periodo de 12 semanas.
Existe también la posibilidad de utilizar un bloqueo continuo del nervio supraescapular con un catéter, pero en el presente estudio no se tuvieron en cuenta la colocación de catéteres perineurales.
El bloqueo del nervio supraescapular es fácil de realizar, permite una analgesia efectiva por largo tiempo y es una técnica segura que mejora el dolor del hombro por múltiples causas.
Los datos presentados muestran una gran variedad de indicaciones del bloqueo supraescapular guiado por ultrasonografía, con resultados favorables y seguros, realizados durante un período de 7 meses en una clínica de referencia para el manejo del dolor.
Los bloqueos excluidos también son relevantes y son motivo de futuras investigaciones, incluyendo el bloqueo tricompartimental de hombro.
Se presentaron algunas limitaciones, como el corto período de seguimiento, el posible sesgo de memoria de los pacientes al calificar retrospectivamente el dolor referido a las 48 h después de realizado el bloqueo, aunque tratándose de un alivio después de estar sufriendo dolor durante meses, se hace fácil recordar la mejoría presentada durante esos días; además, una alta proporción de pacientes permanecieron con alivio del dolor durante el primer mes.
En el presente estudio se evidenció que la ecografía es una herramienta valiosa.
Por lo anterior, se debe procurar un mejor entrenamiento por parte de quienes realizan intervencionismo analgésico, inclusive desde su formación en el posgrado, ya que el ultrasonido es una opción adecuada para el manejo intervencionista de muchos de los síndromes dolorosos.
El manejo intervencionista del dolor de hombro por medio del bloqueo del nervio supraescapular guiado por ultrasonografía es una opción de tratamiento indicada en pacientes en los que fracasa la terapia conservadora.
Además, la baja tasa de complicaciones que presenta lo convierte en una opción segura.
Aún existen pocas publicaciones acerca del tema, por lo que sería importante contar con estudios de buena calidad, en lo posible comparativos, que permitan arrojar mejores conclusiones para la práctica médica.
La ley 100 de 1993 contó tanto con importantes partidarios como con notables detractores, que durante su génesis presagiaban un verdadero sistema de salud, que a partir de principios universales, como la solidaridad, la equidad y la posibilidad de acceso para todos, contribuiría a establecer un modelo que fuera la solución a los problemas de la época, para que las personas tuvieran alcance a un derecho, que desde ese entonces se vislumbraba como fundamental por su directa conexión con el derecho a la vida; sin embargo, voces de sectores importantes y representativos, aún hoy vigentes, nos anunciaban que la salud caería en manos de intermediarios y "comerciantes", a quienes con el correr de los días solo les preocuparía el lucro y poco, muy poco, el bienestar de nuestros pacientes.
Pareciera que este presagio se cumplió más que el anterior.
A pesar de los alcances en términos de cobertura, la salud pasa por uno de sus momentos más difíciles, sobre todo por el crecimiento desproporcionado de algunas entidades encargadas de promover la salud, para quienes sus premisas iniciales de prevenir la enfermedad y desarrollar programas de tratamiento integral fueron solo flor de un día y en la realidad se han dedicado a generar un crecimiento geométrico de sus capitales.
En los albores de este año, el Ejecutivo nos saludó con unos decretos que, a partir de la declaratoria de una muy poco oportuna emergencia social, intentaban poner orden en el sistema, que con una orientación enfocada a corregir problemas de forma intentaba equilibrar los graves descalabros financieros estableciendo una serie de "controles" a médicos y profesionales de la salud, aun con amenazas explicitas en términos de sanciones éticas y económicas, si no contribuían a mantener el "equilibrio financiero " del sistema, situación que dio origen a un gran movimiento donde participaron todos los médicos del país, acompañados de colegas de otras profesiones de la salud, pacientes y sociedad civil en general que consideraban un grave atropello a los derechos de las personas; situación que gracias al fallo de la Corte Constitucional dejó en claro que los reclamos eran justos y necesarios.
Meses antes, la Corte Constitucional había admitido que la salud es un derecho fundamental, sin cortapisas, y en tal virtud todo colombiano debe tener acceso a ella; las organizaciones médicas y de profesionales de la salud hemos entendido que no habrá otra oportunidad y nos hemos unido a partir de un fuerte movimiento de unidad médica Academia Nacional de Medicina, Asmedas, Federación Médica, Colegio Médico Colombiano, ANIR, ACOME y las Asociaciones Científicas, frente a un ideario colectivo que defiende los preceptos y las razones esenciales de nuestro oficio, como es la autonomía médica, la rigurosa y actualizada preparación de todos los colegas, la responsabilidad social que nos obliga y la autorregulación como parte esencial de nuestra profesión, con la clara premisa que es necesario mejorar las condiciones laborales y económicas de todos los profesionales.
En el Congreso de la República, con la anuencia del Ejecutivo se ha iniciado el trámite de un proyecto de ley ordinaria que acumula 11 proyectos individuales y hace curso para "reformar" el Sistema de Salud de los colombianos; analizado el articulado propuesto encontramos que la propuesta no interpreta en manera alguna la posición de los profesionales de la salud representados en la Unidad Profesional y es por ello que, conscientes de la responsabilidad histórica que nos acompaña en búsqueda de una verdadera reforma en pro del respeto al derecho fundamental a la salud de los colombianos, retiramos cualquier apoyo expreso o tácito hacia el precitado proyecto de ley.
El control biológico o biocontrol utilizando microorganismos se ha convertido en una alternativa en el tratamiento de patógenos de plantas, siendo considerado como una de las prácticas más eficientes y ecológicamente sanas en el desarrollo de una agricultura sostenible .
Los fitopatógenos originan grandes pérdidas económicas en la agricultura, al disminuir tanto la cantidad, como la calidad de los productos cosechados, y por lo tanto su valor comercial.
El control de estos patógenos por lo general se ha realizado empleando plaguicidas y otros químicos, los cuales ha tenido efectos negativos sobre el ambiente y la calidad de vida de las poblaciones humanas .
La aplicación sistemática de productos químicos en la agricultura implica actualmente dificultades como el resurgimiento de plagas, el desarrollo de resistencia genética de microorganismos, la contaminación del ambiente y daños a la salud humana .
El interés en el biocontrol de patógenos de plantas se ha incrementado actualmente, particularmente como una respuesta a la preocupación de los consumidores frente al uso de los agroquími cos.
Actualmente, el biocontrol ya es considerado como una de las prácticas de manejo de enfermedades de las plantas causadas principalmente por patógenos de los géneros Rhizoctonia, Sclerotium, Pythium, Phytophthora y Fusarium .
En el control de dichos por patógenos, resulta importante la selección de potenciales antagonistas que pueden ser utilizados como controladores biológicos, para lo cual es necesario realizar inicialmente ensayos in vitro que generen una orientación respecto a su capacidad antagonista y permitan potencialmente ser formulados y utilizados posteriormente en campo .
Entre los microorganismos útiles en el biocontrol de fitopatógenos se encuentran bacterias de los géneros Streptomyces, Pseudomonas, Agrobacterium y Bacillus .
Estos microorganismos se encuentran en suelos fértiles, siendo el grupo más prolífico los actinomicetos, bacterias Gram positivas, aerobias y principales degradadores de la materia orgánica en el suelo con capacidades de producir compuestos antimicrobianos, terpenoides, pigmentos y enzimas extracelulares .
Representan entre 20 a 60 % de la población microbiana del suelo fértil, siendo sus principales actividades las de fijar nitrógeno, solubilizar fosfatos, promover el crecimiento de las plantas y producir una serie de metabolitos secundarios como vitaminas, enzimas y otros compuestos benéficos para las plantas .
Adicionalmente, los actinomicetos ayudan a mejorar la fertilidad del suelo y a la vez producen compuestos bioactivos que permiten ejercer acción directa o indirecta como organismos de biocontrol de eventuales patógenos .
Los actinomicetos se caracterizan por producir metabolitos con actividad antimicrobiana, incluyendo biocontrol de fitopatógenos ; .
Cepas de Streptomyces sp. han mostrado capacidad de suprimir el crecimiento de fitopatógenos in vitro, y por ello, muchos de sus metabolitos han sido propuestos para inhibir el crecimiento de estos patógenos in vivo .
Enzimas extracelulares como quitinasas y β-1,3-glucanasas desempeñan una función significativa en la actividad antifúngica y biocontroladora, siendo responsables del micoparasitismo ejercido por ciertas cepas de Streptomyces y la supresión de enfermedades de las plantas ; .
La papa Solanum tuberosum L., es el cuarto cultivo más importante en el ámbito mundial, con una producción anual de 328, 865, 936 TM .
En Perú, el cultivo de papa es el más importante en la zona andina, siendo la superficie cultivada de 249,000 ha.
La producción de la papa en Perú se incrementó de 3,8 millones de TM en 2004 a 4,5 millones de TM en 2013, lo cual significó un crecimiento de 45% y una tasa promedio anual de 3,8% .
Sin embargo, el cultivo de este tubérculo es afectado por varias enfermedades, siendo importantes las causadas por hongos y bacterias .
El "tizón tardío", causada por el Chromista Phytophthora infestans ha sido considerado como el principal patógeno a escala mundial .
Rhizoctonia solani Kühn, causante de la rizoctoniasis o costra negra por la formación de esclerocios y chancro del tallo por las lesiones necróticas en los tallos es un patógeno fúngico presente en todas las zonas productoras de papa del mundo .
Son varias las especies de Fusarium que se citan como responsables de la "pudrición seca".
La bacteria Ralstonia solanacearum causante de "marchitez bacteriana" tiene gran impacto en el cultivo de la papa en climas fríos, aunque su temperatura óptima de crecimiento es de 28°C .
Las bacterias Pectobacterium carotovorum subsp atrosepticum, P. carotovorum subsp. caratovorum antes Erwinia carotovorum y P. chrysanthemi, causan la "pudrición blanda" de los tubérculos de la papa tanto en el campo como en el almacén, así como la "pudrición de los tallos" o "pierna negra" en plantas en crecimiento .
El compost es un abono orgánico altamente humificado, rico en nutrientes y fuente de una variedad de microorganismos aerobios, entre ellos los actinomicetos, que se desarrollan en respuesta a diferentes niveles de temperatura, humedad, oxígeno y pH .
Esta investigación busca seleccionar cepas de actinomicetos aislados del compost con potencial actividad inhibitoria de patógenos que afectan al cultivo de papa Solanum tuberosum L con posterior aplicación potencial como agentes de biocontrol en el campo.
Materiales y Métodos
Muestras de compost.
Fueron recolectadas 10 muestras de compost 100 g de muestra como promedio de las instalaciones del predio conocido como "Casa Blanca" propiedad particular ubicado a 47 km de Lima - Perú.
La toma de muestras se realizó en condiciones de esterilidad y posteriormente dichas muestras fueron colocadas en envases de primer uso y con tapa hermética.
Fueron transportadas al laboratorio de Ecología Microbiana, Universidad Nacional Mayor de San Marcos para su inmediato procesamiento.
Patógenos de Solanum tuberosum.
Las cepas de patógenos fueron proporcionados por el Centro Internacional de la Papa CIP, de Lima, Perú.
Éstos incluyeron cultivos bacterianos de Ralstonia solanacearum cepa 204 Biovar 2A aislada de Solanum tuberosum - Huambos - Cajamarca, Perú y Pectobacterium carotovorum subsp. atrosepticum aislado de Solanum tuberosum - Chiras - Comas, Perú; así como los hongos Rhizoctonia solani aislado de Solanum tuberosum Huancayo, Perú, Fusarium sp., aislado de Solanum tuberosum Huancayo, Perú y el Chromista Phytophthora infestans aislado de Solanum tuberosum L. var. canchan Serrana - Oxapampa, Perú.
Aislamiento de actinomicetos a partir del compost.
Para el aislamiento de actinomicetos, las muestras de compost fueron diluidas al décimo en solución salina 0.85 % p/v hasta 10 y se sembró 0.1 mL de cada dilución por diseminación en Agar Czapeck- Dox pH 7.2 y Agar Almidón Caseína pH 7.2 suplementado en ambos casos con nistatina Merck 50µg.mL y cicloheximida Merck 50 µg.mL.
Los cultivos fueron incubados a 28°C por 15 d. Se colectaron las colonias de actinomicetos y se conservaron en refrigeración en viales conteniendo agar Czapeck - Dox más glicerina 20% v/v según .
Selección de actinomicetos con actividad antagonista a bacterias fitopatógenas.
Se realizó mediante el método modificado de "segunda capa" .
Los actinomicetos fueron sembrados como macrocolonias en Agar Czapeck Dox pH 7.2 e incubadas a 28 ºC por 7 d. Las bacterias fitopatógenas fueron reactivadas en caldo nutritivo + 1% de glucosa p/v, pH 7.0, y posteriormente inoculadas 10 µL 0,5 escala Mac Farland a 3 mL de agar semisólido licuado y temperado a 50°C y luego agregado rápidamente sobre los cultivos de los actinomicetos.
Los cultivos fueron incubados a sus respectivas temperaturas de crecimiento R. solanacearum a 30 ºC por 48 h y P. carotovorum a 26ºC por 48 h, realizándose luego las evaluaciones del tamaño en mm de los halos de inhibición diámetro.
Se consideró como positivo un diámetro ≥ a 5 mm.
Selección de actinomicetos con actividad antagonista al cromista y hongos.
Esta prueba se realizó mediante el método de co-cultivo señalado por .
Rhizoctonia solani, y Fusarium sp, fueron reactivados y sembrados en agar papa dextrosa APD Merck; mientras el oomiceto Phytophthora infestans en agar centeno, incubándose en todos los casos a 28 °C por 7 d. Los actinomicetos se sembraron en APD en un extremo de las placas.
Los cultivos de patógenos se cortaron en trozos pequeños 0,5 cm de lado y se colocaron al extremo opuesto del cultivo de cada actinomiceto.
Se incubó por 4-5 d a 28 °C; luego se procedió a efectuar la evaluación de la medida de la distancia de crecimiento mm entre el actinomiceto y el fitopatógeno.
Se consideró como positiva una distancia ≥ a 5 mm.
Análisis microscópico y macroscópico de actinomicetos seleccionados.
Se realizó mediante microcultivos de actinomicetos previamente seleccionados por su mayor actividad antagonista.
Se aplicó el método de "bloques de agar" según con incubación en cámara húmeda a 28 °C por 5-7 d. La observación de las características morfológicas de su estructura micelial y de esporulación se realizó utilizando un microscopio compuesto Nikon con el objetivo de inmersión 100X en láminas portaobjeto preparadas con Azúl de Lactofenol Merck.
En la evaluación macroscópica se tuvo en cuenta características fenotípicas de las colonias, tales como color, forma, tamaño, elevación, textura y pigmento difusible de las mismas.
Obtención del extracto crudo del compuesto antimicrobiano.
Se realizó según modificada para actinomicetos de suelos.
Actinomicetos seleccionados, se inocularon en matraces Erlenmeyer de 500 mL, con 150 mL del medio extracto de levadura más glucosa .
Los cultivos fueron incubados a 28 °C por 10 d en agitación constante de 250 rpm, y posteriormente centrifugados a 4000 rpm por 25 min.
La recuperación de metabolitos antimicrobianos a partir del sobrenadante se realizó mediante extracción con acetato de etilo y diclorometano Merck en una proporción 1:1 v/v y agitado vigorosamente por 1 h .
El extracto crudo fue concentrado y separado con ayuda de un evaporador rotatorio BUCHI R- 3000 a 40 °C; luego el residuo fue pesado y reconstituido con dimetilsulfoxido DMSO al 10 % para su conservación y análisis posterior.
Determinación de la actividad antimicrobiana del extracto crudo.
Volúmenes de 50 µL del extracto crudo recuperado y reconstituido 4 mg/mL, se colocó en pocillos 5 mm practicados sobre el medio Agar Nutritivo + 1 % de glucosa, donde fue previamente sembrada la bacteria testigo fitopatógena.
Los cultivos fueron incubados a 30 °C por 48 h R. solanacearum y a 26 °C por 48 h P. carotovorum.
En las pruebas frente a los hongos fitopatógenos el medio utilizado fue APD con incubación a 28 °C por 5 d. La actividad antimicrobiana en todos los casos se determinó por la medida del tamaño del halo de inhibición mm de diámetro según .
Concentración Mínima Inhibitoria CMI del extracto crudo.
Se realizó según en microplacas de 96 pocillos Pure Grade - Merck.
Las pruebas se realizaron distribuyendo las diluciones de los extractos crudos de los actinomicetos seleccionados en el caldo nutritivo + 1% de glucosa a doble concentración para las bacterias y caldo extracto de levadura + glucosa a doble concentración para los hongos y el oomiceto P. infestans.
La cepa fitopatógena agregada a cada pocillo fue de 20 µL.
Se incubó por 48 h para las bacterias y 5 d para los hongos y el cromista.
Al cabo de este tiempo, se agregó 50 µL de tetrazolium Sigma a todos los pocillos y se incubaron durante 24 h. Un cambio de color del amarillo al púrpura fue interpretado como crecimiento de bacterias.
Resultados y Discusión
Aislamiento de actinomicetos del compost.
Se aislaron un total de 85 cepas de actinomicetos provenientes de pilas de compost del predio "Casa Blanca".
De los aislados, 51 actinomicetos se recuperaron del agar Czapeck Dox ACZ y 34 del agar almidón caseína AAC.
Los aislados para estudios posteriores se codificaron de acuerdo a su crecimiento en el medio de aislamiento primario y el número de muestreo.
En el presente trabajo, el aislamiento primario de actinomicetos a partir del compost fue ligeramente mayor en ACZ en comparación al AAC Cuadro 1. Estos resultados son similares a los obtenidos por , aunque cabe señalar que en este último caso el aislamiento se realizó a partir de sedimento marino, un sustrato totalmente diferente al del presente trabajo.
Actinomicetos antagonistas a fitopatógenos de papa.
De la totalidad de actinomicetos aislados n=85, 65 76.4 % mostraron tener actividad antagonista al menos frente a un fitopatógeno en prueba y 20 23.5 % resultaron negativos.
Asimismo, 20 23.5 % resultaron tener actividad en contra de Ralstonia solanacearum y 14 16.4 % frente a Pectobacterium carotovorum Figura 1.
El aislamiento con mayor actividad contra R. solanacearum fue la cepa ACZII-35 32 mm de diámetro, en cambio contra P. carotovorum mostró mayor actividad la cepa AACI-5 30 mm Cuadro 2.
Asimismo, los actinomicetos del compost evaluados por su antagonismo frente a hongos indican que 22 cepas 25.8 % tienen actividad contra Fusarium sp., 52 cepas 61.1 % contra Rhizoctonia solani y 36 cepas 43.5 % contra Phytophothora infestans Figura 1.
De los actinomicetos evaluados, 4 cepas 4.7 % ACZI-24, ACZII-34, ACZII-52, ACZIII-69 mostraron amplio espectro de actividad antagonista a los 5 fitopatógenos; 10 cepas a los 3 patógenos fúngicos y 12 cepas a las 2 bacterias patógenas Cuadros 2 y ; Figura 2.
El 72.9 % de actinomicetos inhibieron por lo menos un patógeno fúngico, en contraste el 43.5 % lo hicieron al cromista y el 23.5 % inhibieron por lo menos una de las bacterias patógenas.
Los aislamientos con mayor actividad de inhibición fueron ACZI-22 frente a R. solani inhibición de 27 mm de distancia Figura 3; ACZII-84 y ACZIII-88 a Fusarium sp 18 mm de distancia Figura 4 y AACI-5 a P. infestans 22 mm de distancia Cuadro 3 y Figura 5. aislaron 146 cepas de actinomicetos de rizosfera y los confrontaron con dos hongos fitopatógenos Colletotrichum gloesporiodes y Sclerotium rolfsii, solo 10 aislamientos mostraron capa cidad antagonista a ambos patógenos; de manera similar, en el presente trabajo solo 10 aislados mostraron tal capacidad frente a los tres hongos fitopatógenos evaluados.
Los actinomicetos de suelos han resultado ser excelentes antagonistas a fitopa tógenos.
Así, evaluaron 33 cepas de actinomicetos de suelos, de los cuales 4 mostraron actividad frente a patógenos de cultivos de arroz como Curvularia oryzae, Pyricularia oryzae, Bipolaris oryzae y Fusarium oxysporum.
Por otro lado, reportaron que de 563 actinomicetos aislados de suelos cubanos, 286 mostraron actividad antifúngica a patógenas de plantas.
En el presente trabajo, el 23.5 % de los aislados tuvieron actividad antagonista frente a R. solanacearum, porcentaje ligeramente menor a los resultados obtenidos por , quienes evaluaron 190 actinomicetos aislados de suelo y rizoplano del cultivo de tomate frente a R. solanacearum, resultando 52 de ellos activos contra este patógeno. , evaluó tres cepas de Bacillus sp, obtenidas de suelos, las cuales presentaron capacidad biocontroladora in vitro sobre el patógeno P. carotovorum.
Así mismo, aislaron Bacillus sp. del suelo, y 7 cepas tuvieron efecto inhibitorio in vitro sobre P. carotovorum; si bien las bacterias del género Bacillus son generalmente usadas para el biocontrol de enfermedades de cultivos, también es importante resaltar que los actinomicetos juegan un papel muy importante en la colonización de los suelos. evaluaron 50 actinomicetos de suelos frente a fitopatógenos, de los cuales 3 tuvieron actividad contra Pectobacterium amylovora, 5 contra Pseudomonas viridiflova, 4 contra Agrobacterium tumefaciens y 5 contra Clavibacter michiganensis.
En el presente trabajo, 13 actinomicetos fueron antagonistas contra P. carotovorum, mostrando que las cepas aisladas del compost resultan tener mayor capacidad de inhibición.
Estas cepas mostraron capacidad antibacteriana y antifúngica.
Respecto a Fusarium sp., el presente estudio revela que el 25.8 % de los aislados resultaron antagonistas a este hongo, porcentaje considerablemente mayor comparado con los estudios de , quien evaluó la actividad antifúngica de Streptomyces aislados de suelos frente a fitopatógenos como Penicillium sp., Alternaria alternata y Fusarium oxysporum, siendo éste último ser menos sensible a la actividad antagonista del Streptomyces. demostraron que 12 % de las bacterias quitinolíticas generaron inhibición frente a F. oxysporum, mientras que 56 % inhibió a F. culmorum.
Por otro lado, evaluaron 4000 actinomicetos, de los cuales solo 27 % resultaron ser antagonistas contra Fusarium sp.
De estas investigaciones se puede concluir que Fusarium sp, tiene una gran variación en términos de susceptibilidad frente a los compuestos activos de actinomicetos.
El antagonismo de actinomicetos a R. solani en este estudio estuvo representado por 61.2 % de los aislados. evaluaron actinomicetos, aunque aislados de sedimento marino contra diferentes fitopatógenos, reportando entre otros que 31 % tuvieron efectividad contra R. solani.
Este resultado es menor al registrado en este estudio, a pesar que los actinomicetos marinos son considerados como mayores productores de estos metabolitos.
Por su parte, evaluaron el efecto antagonista de 13 actinomicetos del compost sobre Rhizoctonia sp. y Fusarium sp.; 3 de estos aislados resultaron tener los mayores porcentajes de inhibición de Rhizoctonia sp. y 5 de Fusarium sp.
Respecto al tamaño de las zonas de inhibición, en el presente estudio los actinomicetos llegaron a inhibir hasta 27 mm de distancia frente a R. solani. reportaron zonas de inhibición de hasta 15 mm, lo que nos indica que nuestras cepas presentan mayor capacidad de antagonismo a este fitopatógeno.
Por otro lado, P. infestans fue inhibida por 43.5 % de las cepas de actinomicetos evaluadas en este estudio; este valor es menor comparado a los resultados de quienes reportaron que Phytophthora sp. fue inhibida por 72 % de los actinomicetos aislados de suelos.
En las pruebas de antagonismo en el presente estudio se utilizó con éxito el agar Czapeck ACZ; sin embargo, quien evaluó la actividad antagonista de Streptomyces sp. frente a Bacillus subtilis, Staphylococcus aureus, Escherichia coli, Salmonella typhi, Candida albicans y hongos fitopatógenos como Fusarium oxysporum y Rhizoctonia solani reportó mejores resultados en los medios agar almidón caseína para bacterias y agar extracto de malta-levadura, agar Sabouraud dextrosa y agar avena para los hongos.
Las pruebas de antagonismo frente a los hongos patógenos efectuadas en el presente estudio se realizaron en el medio APD, demostrando que este medio es adecuado para las evaluaciones efectuadas.
Otros autores en pruebas similares también utilizaron APD, sugiriendo inclusive su uso porque consideran que intensifica la inhibición del patógeno ; .
El agar avena recomendado para el crecimiento de Phytophthora infestans también se utilizó con éxito en el presente trabajo, a diferencia de lo encontrado por en pruebas similares de actinomicetos frente a F. oxysporum no tuvieron los mismos resultados.
Estos resultados nos indican que el modo de acción de los antagonistas puede variar según el patógeno testigo.
El antagonismo no solo varía entre hongos de diferente género como es el caso de este estudio, sino también entre hongos del mismo género pero diferentes especies; por mencionar el caso de quienes reportaron que 12 % de las bacterias quitinolíticas antagonistas inhibieron el crecimiento de F. oxysporum, mientras que 56 % inhibió el crecimiento de F. culmorum.
Análisis macroscópico y microscópico de cepas seleccionadas.
En la evaluación macroscópica y microscópica se tuvo en cuenta sólo a los actinomicetos que mostraron mayor antagonismo tanto a las bacterias como a los hongos fitopatógenos.
Los actinomicetos seleccionados fueron las cepas ACZII-35 y AACI-5 por ser mejores antagonistas a R. solanacearum y P. carotovorum, respectivamente y las cepas ACZI-22, ACZIII-88 y ACZIII-84 por ser mejores antagonistas contra R. solani, Fusarium sp. y P. infestans respectivamente.
Los resultados se pueden observar en la Cuadro 4.
Las características de cultivo y las observaciones microscópicas a partir de microcultivos y el comportamiento cultural de las 5 cepas de actinomicetos seleccionados nos indican que todos son posibles miembros del género Streptomyces Figura 6, sin embargo se debe confirmar mediante pruebas moleculares.
Según la literatura consultada, el género Streptomyces es el principal responsable en la producción de la mayoría de los metabolitos bioactivos.
En particular, Streptomyces forma parte de un grupo importante dentro de los actinomicetos, porque éstos son capaces de producir varios tipos de metabolitos secundarios .
Pero no solo Streptomyces habita en el suelo, incluido el compost; también otros géneros de actinomicetos como lo reportaron ; quienes de 64 colonias de actinomicetos, identificaron Streptomyces 30 47%, Glicomyces 10, Nocardiopsis 7, Nocardiodes 4, Actinopolispora 3, Nocardia 3, Kibdelosporangium 2, Actinosinnema 1, Kineosporia 1 y Saccharopolyspora 1.
De igual manera, aislaron 800 cepas de actinomicetos, los cuales fueron comparados con cepas de NBRC National Biological Reserch Center, 64 de ellas mostraron similitud con 36 Streptomyces NRBC, específicamente al grupo Streptomyces griseus, con actividad frente a Kocuria rhizophila y Aspergillus oryzae; además productoras de compuestos como streptomicina y bafilomicina con actividad antibacteriana y antifúngica, respectivamente. señalaron mecanismos de Streptomyces lydicus WYEC108 aislado de la rizósfera de plantas en el control de Pythium ultimum a través de antifúngicos y quitinasa extracelular que destruye no solo las esporas, también dañan la pared celular de las hifas, demostrando que S. lydicus WYEC108 tiene potencial biocontrolador sobre P. ultimum.
Obtención del extracto crudo y actividad antimicrobiana.
Los extractos obtenidos después del cultivo y posterior obtención con solventes orgánicos fueron concentrados hasta obtener los pesos secos de cada cepa Cuadro 5.
La extracción de compuestos activos se realizó utilizando dos solventes de polaridad distinta como son el diclorometano DCM y el acetato de etilo EtAC.
Se observó ligera variación en la recuperación de extractos crudos; en este caso los extractos de EtAC mostraron cierta ventaja a los del DCM.
Asimismo, en cuanto al rendimiento antimicrobiano, el extracto recuperado con EtAC tuvo mejor actividad inhibitoria que el de DCM. seleccionaron 13 cepas de un total 31 actinomicetos para obtener extractos con 5 solventes de polaridad creciente; éstos fueron éter de petróleo, cloroformo, etilmetilcetona, acetato de etilo y butanol; siendo los extractos más activos los obtenidos con etilmetilcetona y acetato de etilo.
Asimismo, utilizaron extractos obtenidos con acetato de etilo, metanol, cloroformo y etanol frente a Staphylococcus aureus, Bacillus subtilis, Escherichia coli, Salmonella typhi, Cryptococcus neoformans y Candida albicans; siendo el extracto de acetato de etilo el de mayor capacidad de inhibición.
Otros autores como , obtuvieron resultados distintos a partir de extractos con anilina, cloroformo, piridina y acetato de etilo frente a E. coli, K. pneumoniae, Ps. aeruginosa, V. cholerae, S. typhi, Sh. disentirae, S. aureus, P. mirabilis y B. subtilis; sin embargo, los extractos de acetato de etilo fueron los que generaron mejores resultados. separaron 4 fracciones bioactivas del extracto crudo de acetato de etilo de Streptomyces sp. y los enfrentó a hongos fitopatógenos, resultando Fusarium udum y Penicillium citrinum susceptible a las 4 fracciones, mientras Fusarium oxysporum mostró resistencia a una de las fracciones.
En este sentido, nuestros resultados ratifican al EtAC como uno de los mejores solventes en la recuperación de metabolitos bioactivos de actinomicetos.
La actividad antimicrobiana de los extractos crudos obtenidos con los dos solventes fue evidente tanto para las bacterias como los hongos patógenos de la papa.
Algunos resultados de estas pruebas se pueden observar en la Figura 7.
Respecto a la actividad antimicrobiana de los actinomicetos existen diversos trabajos que señalan su producción durante la fase exponencial final y la estacionaria. aislaron S. hygroscopicus productor de un potente inhibidor de fitopatógenos; estos productos fueron una quiti nasa extracelular y una β-1,3-glucanasa producida durante la fase exponencial y exponencial tardía respectivamente.
Según , Streptomyces halstedii AJ-7 produce una quitinasa celular, la cual causa en las hifas de los hongos morfologías anormales, aberraciones en su crecimiento, hinchazón de las hifas y lisis de la pared celular. señalan que es posible que exista sinergismo en el proceso de inhibición de los hongos fitopatógenos entre enzimas tipo quitinasas y otros metabolitos antifúngicos.
Concentración Mínima Inhibitoria CMI de extractos de actinomicetos frente a fitopatógenos.
Los resultados de esta prueba se observan en la Cuadro 6.
Se utilizaron los extractos de AACI-5 y ACZII-35 para determinar la CMI de P. carotovorum y R. solanacearum.
La concentración inicial para los extractos de EtAC y DCM fue de 2 mg.mL.
En términos generales, se puede afirmar que el extracto DCM de la cepa ACZII-35 tuvo mejor rendimiento, alcanzando una CMI de 0.125 mg.mL frente R. solanacearum; en tanto que para P. carotovorum fue el extracto EtAC de la cepa AACI-5 que alcanzó una CMI de 0.2 mg.mL.
Para determinar la CMI de Fusarium sp. se eligió los extractos de las cepas ACZIII-84 y ACZIII-88, siendo la concentración inicial de 2 mg.mL.
El rendimiento de ambos extractos fue bajo Cuadro 6.
En el caso de la CMI de R. solani se utilizaron los extractos de ACZI-22 y ACZIII-88 con una concentración inicial de 2 mg.mL.
Los resultados señalan que para inhibir a este patógeno fue necesario 0.125 mg.mL del extracto DCM de la cepa ACZIII-88.
Los otros extractos alcanzaron resultados bajos.
Finalmente, los extractos de AACI-5 y ACZIII-88 se utilizaron para determinar la CMI de P. infestans; siendo la concentración inicial para ambos extractos de 4 mg.mL.
En este caso los extractos mostraron buen rendimiento a concentraciones bastante bajas, siendo suficiente 0.0625 mg.mL 62.5 µg.mL del extracto EtCA de la cepa AACI-5 para inhibir el desarrollo del oomiceto P. infestans.
Trabajos similares al presente fueron realizados por , quienes determinaron la CMI de 4 fracciones del compuesto bioactivo de Streptomyces sp. ANU 6277 frente a F. udum, Penicillium citrinum y F. oxysporum, resultando susceptibles a la fracción AF3 a concentraciones de 2, 5 y 10 µg.mL respectivamente. determinaron la CMI de dos fracciones i y ii del compuesto bioactivo de Streptomyces aureofaciens CMUAc 130 frente a Colletotrichum musae, siendo estos valores de 120 y 150 µg.mL respectivamente.
Si bien, en este trabajo la CMI se evaluó a partir del extracto crudo que contenía el compuesto bioactivo, otros autores como y , evaluaron la CMI a partir de fracciones purificadas, por lo tanto la actividad inhibitoria fue más eficiente.
Los ensayos in vitro son preliminares para saber si los microorganismos son buenos antagonistas y de esta manera evaluar su posible uso en ensayos in vivo, tal como plantearon , quienes evaluaron 190 actinomicetos aislados de rizosfera de tomate frente a Ralstonia solanacearum, de los cuales 18 mostraron 100% de efectividad, siendo la mejor vía de inoculación en semillas o raíces. aplicaron a través de un sistema de irrigación para el control de patógenos importantes como F. oxysporum, Botritis cinerea y Alternaria brassicicola.
Conclusión
Este estudio demuestra que cepas de actinomicetos aislados de compost poseen un relevante antagonismo contra importante fitopatógenos fúngicos y bacterianos de Solanum tuberosum spp. andigena.
Esto permite afirmar que representan posibles candidatos para ser utilizados en programas de control biológico, en la producción de dicho cultivo, como parte de una práctica de agricultura sostenible.
La piña Ananas comosus L. Merril es nativa de las regiones tropicales y subtropicales de América del Sur,pertenece a la familia de las bromeliáceas, del orden Bromeliales y a la especie Ananas comosus.
Según estimaciones de la Organización para la Alimentación y la Agricultura FAO, se calcula que para 2014 la producción mundial de frutas tropicales llegará a 82 millones de toneladas; el 78 % corresponde a las "frutas principales" mango, piña, aguacate y papaya y el 22 % a las "frutas secundarias" litchi, rambután, guayaba y maracuyá.
Los países en desarrollo representan alrededor del 98 % de la producción total, mientras que los países desarrollados representan el 80 % del comercio mundial de importaciones .
La producción de piña es de importancia económica para las zonas tropicales y subtropicales del mundo, es el segundo fruto tropical producido después del mango.
Los principales productores de piña se encuentran en Asia-Pacifico Tailandia, India, Filipinas, China, Vietnam y Malasia con el 47 % de la producción mundial.
En América Latina los principales productores son Brasil y Costa Rica, ocupando el segundo y tercer lugar a nivel mundial respectivamente; México ocupa el décimo lugar.
En el año2012 la superficie total cultivada con piña fue de aproximadamente 17 mil ha, con una producción total aproximada de 760 mil t, siendo los principales productores los estados de Veracruz, Oaxaca, Nayarit y Tabasco ; .
El cultivar más sembrado en México es'Cayena Lisa' con 80% de la superficie total sembrada ; en las últimas dos décadas "Del Monte" y "Dole", las dos principales empresas productoras de piña en el mundo liberaron un nuevo cultivar, el híbrido MD2 'Piña miel', originado en Hawai.
El cultivar MD2 genera frutos con pulpa más amarilla, más dulce y con menor acidez que otros cultivares, posee de 15 a 17° de sólidos solubles totales, mientras que 'Cayena Lisa' tiene de 12 a 15° ; también cuenta con un mayor contenido de vitamina A y C, además de que el fruto adquiere una forma más cilíndrica y no con forma de botella, lo que facilita su manejo en su industrialización ; ; ; ; ; ; .
El principal problema que enfrenta el cultivar MD2 en las zonas productoras de Veracruz es la pudrición del cogollo. han reportado que esta enfermedad ha causado graves pérdidas económicas en Australia, Hawái, Filipinas, Sudáfrica y Tailandia. mencionan que es causado por Erwinia chrysanthemi y , aluden esta enfermedad a Phytophthora nicotianae.
El objetivo del presente estudio fue identificar al agente causal de la pudrición del cogollo de la piña para la localidad de Isla, Veracruz, México.
Sitio de estudio y muestreo.
El área de estudio se localizó en localidad en la Isla, Veracruz, México a 18° 8' N y 95° 35' O, 60 msnm de altitud, con clima cálido-húmedo, temperatura promedio de 24.9 ºC y precipitación pluvial media anual de 2316 mm. De Septiembre de 2011 a Marzo de 2012 se recolectaron 40 plantas con síntomas característicos de pudrición del cogollo y se procesaron en el Laboratorio de enfermedades de frutos en postcosecha del Colegio de Postgraduados, Campus Montecillo, Texcoco, Estado de México.
Aislamiento.
Las plantas de piña enfermas se lavaron bajo el chorro de agua potable para eliminar exceso de tierra.
En hojas basales, se cortaron trozos de 5 mm entre tejido sano y enfermo, se desinfestó por inmersión en una solución de hipoclorito de sodio 3 % durante 4 min, con 4 enjuagues con agua destilada estéril y se secaron con toallas de papel absorbente estéril.
Un total de 600 fragmentos se sembraron en tres medios de cultivo: papa- dextrosa- agar PDA, agar- nutritivo, V8- agar pimaricina 10 µg/L, ampicilina 292 µg/L, rifampicina 10 µg/L, pentacloronitrobenceno 0.10 g/L e himexazol 0.25 µg/L, con un total de 150 cajas sembradas.
Todas las cajas de Petri se incubaron a 28 °C en luz blanca como lo recomiendan y .
Se realizó la purificación de aislamientos por punta de hifa, una vez purificadas se transfirieron a cajas de Petri con medio de cultivo V8- agar acidificado con ácido láctico al 25 % para su caracterización.
Por otra parte, se cortaron 20 hojas basales de las plantas enfermas con pudrición, se desinfestaron como lo descrito para hojas basales, se colocaron en agua destilada estéril a 28 °C en luz blanca.
Después del segundo día se observó crecimiento de micelio color blanquecino y de cada hoja se transfirió segmento de micelio en medio de cultivo jugo de verduras V8- acidificado.
Preparación del inóculo.
A partir de aislamientos de Phytophthora en medio de cultivo PDA, se tomaron fragmentos que se colocaron en agua destilada estéril para formación de esporangios y liberación de zooporas.
Con la cámara de Neubahuer se preparó una suspensión de zoosporas a una concentración de de 10 zoosporas ml.
Pruebas de patogenicidad.
Se realizaron pruebas de patogenicidad in vitro en 60 coronas y 80 vástagos in vivo, ambos materiales se secaron a la luz solar durante 5 días y se desinfestaron con hipoclorito de sodio 3 % por 4 min y se enjuagaron 4 veces con agua destilada estéril.
En las 60 coronas se realizaron 4 lesiones con aguja en el tallo medio de la corona, 30 de las coronas se colocaron en recipiente con 300 ml de la suspensión de esporas, 30 coronas se utilizaron como testigos y solamente se le adicionó agua destilada estéril sin zoosporas.
El tratamiento se colocó en luz blanca a 28 °C hasta la aparición de síntomas.
Para las pruebas in vivo se utilizaron vástagos de 5 meses de edad sembrados en bolsas de polietileno en una mezcla de tierra y tezontle 3:2 v/v. En 40 vástagos se removió la tierra 8 cm alrededor del cogollo, se les hicieron cuatro lesiones con una aguja esterilizada en el tallo medio y se agregaron 300 ml del inóculo junto con fragmentos de micelio con esporangios y se cubrió de nuevo con la tierra removida, a los 40 testigos se realizó la misma técnica, pero solo se utilizó agua destilada estéril.
A las plantas se les colocó otra bolsa de polietileno hasta la aparición de síntomas.
En ambos tratamientos el tejido dañado se sembró en medio de cultivo V8- agar acidificado.
Caracterización morfológica.
Se caracterizó en base a crecimiento micelial, pigmentación y formación de estructuras de reproducción de la colonia creciendo en PDA y bajo luz blanca continua a 28 °C. La identificación del género se hizo con las claves de , y para especie con las descritas por .
Identificación molecular.
La extracción del ADN se hizo a partir de un cultivo de 6 dias de crecimiento en medio líquido V8 a 28 °C, utilizando el protocolo de CTAB .
El espacio transcrito interno del ADN ribosomal se amplificó utilizando los iniciadores ITS6 e ITS4 .
Las secuencias obtenidas se compararon con la base de datos del Banco de Genes del centro , USA http://www.ncbi.nlm.nih.gov.
Resultados
Aislamiento de microorganismos.
En los diferentes medios se observó que en el medio de cultivo V8 - agar con antibiótico, se aisló con mayor frecuencia a Phytophthora sp. y en menor frecuencia en agar-nutritivo y PDA.
En medio de cultivo agar nutritivo y PDA se aisló con mayor frecuencia a Pythium, los porcentajes se muestran en el Cuadro 1.
De las 20 hojas colocadas en frascos con agua destilada estéril, a los 2 días se observó el crecimiento de micelio Figura 1 y en los fragmentos sembrados en PDA y V8-agar acidificado se desarrollaron colonias características de Phytophthora sp.
Pruebas de patogenicidad.
En las pruebas in vitro, los síntomas mostraron un color verde pálido, puntas de hojas necrosadas a los 7-9 dias.
Además se observó hojas centrales podridas y en el centro de la roseta había una coloración café tenue y micelio de Phytophthora Figura 2, el 100 % de las coronas inoculadas se enfermaron.
Los testigos no presentaron síntomas ni signos y desarrollaron un sistema radical abundante.
A partir del tejido necrosado, se realizaron nuevamente aislamientos en medio V8-Agar acidificado de donde se aisló a Phytophthora nicotianae.
Para las pruebas in vivo los síntomas y signos tardaron 16 días en manifestarse, iniciando con un cambio en la coloración de las hojas a verde más claro, las puntas de estas se necrosaron alrededor del cogollo.
A los 20 días la pudrición del cogollo era evidente, el centro de la roseta mostró una coloración café y micelio, la base de las hojas centrales con olor putrefacto; 38 95 % de las 40 plantas inoculadas mostraron síntomas de la enfermedad.
Los testigos no presentaron síntomas ni signos de la enfermedad.
De las hojas necrosadas se hicieron aislamientos en medio V8-agar acidificado, donde se corroboró la presencia de Phytophthora nicotianae.
Caracterización morfológica.
En medio de cultivo V8-agar se desarrollo crecimiento micelial hialino, esporangios no caducos, esféricos a limoniformes con una papila prominente, el tamaño promedio de 100 esporangios fue de 44.6×36.8 µm; se presentaron clamidosporas esféricas, no papiladas, hialinas terminales e intercalares de 30.2 µm promedio de 100 clamidosporas Figura 3.
La formación de esporangios en agua destilada estéril se presentó a las 48 hs. en exposición continua bajo luz blanca.
Las características coinciden con las reportadas por y para Phytophthora nicotianae.
Identificación molecular.
El producto de amplificación que se obtuvo con los iniciadores ITS4 e ITS6 fue de 850 bp Fig 3.
La comparación de la secuencia de nucleótidos del aislamiento mostró 100% de similitud con la secuencia de Phytophthora nicotianae.
Discusión
Los resultados de pudrición del cogollo in vivo e in vitro similares a los observados en los campos de cultivo de Isla, Veracruz, que inician con lesiones acuosas en la base de las hojas tejido sin clorofila y el cogollo, las hojas se tornan a un verde más claro, las puntas de estas se necrosan y desarrollan un olor fétido característico es causado por Phytophthora nicotianae y coincide con lo descrito por en México y por en la India respectivamente.
Estos síntomas probablemente se deban a la obstrucción física del sistema vascular causado por el crecimiento de hifas y a la penetración de otros organismos secundarios hongos y bacterias, aumentando la formación de gomas que se originan por la oxidación y acumulación de los residuos de la degradación celular, como sucede en plantas ornamentales ; .
Posterior a la inoculación y a la formación de zoosporas, éstas son atraídas a la zona de elongación y diferenciación de la raíz, en donde forman quistes, e inclusive invaden a las raíces secundarias y no a las puntas; .La mayor incidencia de pudrición del cogollo de la piña en el área de muestreo se observó en la temporada de lluvia, con temperaturas que oscilan entre 24 - 26 °C y una humedad relativa del 90 -100 %; la alta humedad relativa induce el desarrollo de las enfermedades causadas por Phytophthora sp. en el cultivo de piña .
Adicionalmente al sembrar en áreas con pendiente, labores culturales fertilización, control de malezas, remoción del suelo, etc. y lesiones causadas por otros organismos nematodos y roedores al sistema radical, facilitan la dispersión y el riesgo de infección por Phytophthora sp. como lo mencionan , y ; .
Conclusión
Las pruebas de patogenicidad, así como la identificación morfológica y caracterización molecular, confirmaron que Phytophthora nicotianae es el agente causal de la pudrición del cogollo de la piña en la localidad de Isla, Veracruz, México.
Introducción
Las relaciones entre los conceptos de infancia y rehabilitación son recientes.
A pesar de que ambos conceptos han tenido desarrollos paralelos, especialmente desde el siglo XX, es a partir de hechos políticos significativos como la Declaración de los Derechos de los niños, la legislación sobre discapacidad a nivel mundial, e incluso las discusiones sobre políticas y teorías eugenésicas, que se han vislumbrado puntos de encuentro entre estos dos conceptos.
Por un lado, la fundamentación científica sobre la rehabilitación se inició principalmente en el siglo XX, cuando sus desarrollos hicieron énfasis en el trabajo con personas adultas, a partir de las marcadas necesidades creadas por las guerras mundiales.
El propósito de la rehabilitación en ese entonces, se centró en devolver a las personas a su estado anterior, con la idea de restaurar lo que la guerra les había quitado.
A pesar de que inicialmente la rehabilitación enfatizó su quehacer en el trabajo con adultos, también tuvo en cuenta el trabajo con la población infantil.
Poco a poco el concepto fue permeando la realidad de los niños y las niñas; sin embargo, la finalidad no estaba dirigida a la restauración, sino a favorecer el desarrollo de capacidades que les permitieran a esas personas, cuya característica particular era su corta edad, desenvolverse de manera adecuada en los diferentes contextos.
De hecho, en la actualidad aún se presentan discusiones a nivel internacional sobre la relación de los conceptos rehabilitación-adultos/habilitación-niños-y-niñas.
La diferencia enmarcada en el prefijo “re”, ya no denota repetición: “volver-a” habilitar, como en el adulto, sino en dotar por primera vez a estas personas de esa capacidad o habilidad para lograr una mejor calidad de vida.
Sin embargo, para no entrar en estas discusiones sobre habilitación o re-habilitación de la infancia, lo cual no es objeto de este artículo, asumiremos el concepto de [re] habilitación, con la idea de hacer referencia a ambos conceptos en forma simultánea, en el sentido que lo que prevalece es la idea de normalidad, de lograr o establecer el mayor grado de funcionalidad o independencia posible, sea en una persona que haya alcanzado su estado de adultez o no.
Respecto a la infancia, señalaremos que, especialmente desde el siglo pasado, son muchos los debates que se han instaurado alrededor de este concepto, así como diferentes las prácticas que se han generado, con particularidades propias según los contextos históricos y culturales de cada país.
Diversos estudios hicieron posible reconocer a los niños como sujetos históricos logrando ser visibilizados como protagonistas, en los grandes temas de la historia.
En este artículo nos proponemos esbozar algunas intersecciones entre los conceptos de infancia y [re]habilitación.
Partimos del reconocimiento que esta es una interacción compleja, necesariamente mediada y construida a partir de los discursos científicos consolidados en función de la infancia, concediéndole hoy en día una identidad que reviste a los niños y a las niñas de un contenido cultural, social y político diferente al del adulto.
La interacción entre estos conceptos podría visibilizarse desde diversas perspectivas; sin embargo, nuestro interés es enfatizar en dos de ellas: por un lado, las posturas académico-disciplinares que, desde profesiones como fisioterapia, fonoaudiología, y terapia ocupacional, se relacionan con la [re]habilitación en la infancia; al reconocer su historia como profesiones en el contexto colombiano aportamos a la comprensión de los discursos que se han construido sobre la [re]habilitación en la infancia en Colombia.
En coherencia con esta mirada, la perspectiva desde las políticas públicas, no sólo nos revela un marco actual de atención a la infancia en Colombia, sino que a la vez aporta a la constitución de unos lugares para el ejercicio profesional de la [re]habilitación.
Partimos de la base que a toda política pública subyacen unos discursos teóricos, los cuales responden a la vez a unos ideales colectivos.
Por tanto, nos referiremos a la normatividad como a la operacionalización de las políticas, entendidas como el conjunto de respuestas socialmente construidas y articuladas para entender, en este caso, las necesidades de la población con discapacidad.
Esta normativa, expresada en leyes, decretos, resoluciones, en una definición dinámica e interactiva de discapacidad, se constituye en un factor del entorno que puede exacerbar o disminuir esta condición en las personas.
No nos interesa hacer un estudio en profundidad sobre esta legislación en Colombia, para ello se pueden consultar otros estudios rigurosos como los adelantados por Moreno,; no obstante la normativa sobre discapacidad – en la infancia – en Colombia orientó el recorrido histórico por estas profesiones, mostrando la intersección entre los conceptos de infancia y [re]habilitación.
En la Figura 1 se puede esbozar la interacción compleja de los conceptos.
En este sentido, las políticas en Colombia no se pueden desvincular de aquellas del ámbito mundial, ya que entidades como la Organización Mundial de la Salud OMS, la Organización Panamericana de la Salud OPS, la Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura UNESCO, el Fondo de las Naciones Unidas para la Infancia UNICEF, entre otros, han sido los encargados de liderar las discusiones conceptuales y políticas para el establecimiento de normas y declaraciones sobre la atención, tanto a las personas con discapacidad, como a la población infantil, formalizando así los programas de [re]habilitación,.
Simultáneamente, y basado en los principios de la declaración Universal de los Derechos Humanos de 1948 y la Declaración de los Derechos de los niños en 1989, se ha enfatizado en la igualdad de oportunidades, lo que ha influenciado la normativa colombiana.
La metodología utilizada para desarrollar este artículo, se basó una revisión documental que dio cuenta de: a el surgimiento en Colombia de las profesiones de la salud centradas en la [re] habilitación como son la fisioterapia, la terapia ocupacional, y la fonoaudiología; y b las posturas teóricas y políticas que posicionaron las miradas sobre la infancia en este país, especialmente desde mediados del siglo XX, período en el cual surgieron estas profesiones.
La pregunta ¿qué significa [re]habilitar la infancia en Colombia?, orientó el recorrido histórico el cual delimitamos en tres etapas, cada una de las cuales configuró uno de los aparatados del artículo que, en coherencia con los acontecimientos mundiales, le han brindado unas características particulares a los desarrollos del país en torno a la infancia:
El contexto de la infancia en Colombia durante el surgimiento de las profesiones de Fisioterapia, Fonoaudiología y Terapia Ocupacional
A mediados del siglo XX en Colombia, la preocupación en torno a la infancia iba en aumento.
Con unas altas tasas de mortalidad infantil durante la primera mitad del siglo de 200 x mil en 1938 y 120 por mil en 1951, se habían adoptado una serie de medidas por parte del gobierno para proteger a esta población.
Así por ejemplo, el tema de la calidad de la leche, como una de las causas principales de enfermedades gastrointestinales, era altamente discutido en instancias estatales como la entonces Dirección de Higiene; así mismo, continuaba la intranquilidad por los brotes de poliomielitis de los años 30 y 40 en distintas ciudades del país y se realizaban controles de otras enfermedades que atacaban a los niños como sarampión, difteria, tosferina, entre otras.
También, por esta misma época se enfatizaba en la atención hospitalaria a la infancia y se propiciaba la adecuación y ampliación de pabellones infantiles como el del Hospital La Misericordia de Bogotá y el San Vicente de Paúl en Medellín Pabellón Infantil Clarita Santos.
Igualmente, con unos pocos Hospitales infantiles ya funcionando en el país, a raíz de la consolidación de la pediatría como especialidad médica, entre ellos el Hospital Infantil Clínica Noel de Medellín, en 1924 y el Hospital Infantil Universitario Rafael Henao Toro de la ciudad de Manizales fundado en 1937 llamado inicialmente Hospital de los Niños Desamparados, se buscó dar continuidad a la atención de la población infantil a través de este tipo de instituciones.
Por ello se propició la creación de más Hospitales Infantiles, entre ellos: el Lorencita Villegas de Santos en Bogotá, el cual inició labores en 1955; el Hospital Infantil Los Ángeles, ubicado en la ciudad de Pasto, fundado en 1952 como una institución de beneficencia gracias a la iniciativa particular de un grupo de damas de la sociedad de San Juan de Pasto; y en Cartagena, el Hospital Infantil Napoleón Franco Pareja, quien abrió sus puertas al público en diciembre de 1947, inicialmente como un programa de lactancia para niños de escasos recursos, que fue luego transformado en Hospital Infantil.
Igualmente, en 1947 se creó en Bogotá el Instituto de Ortopedia Infantil Franklin Delano Roosevelt, el cual se enfocaba en la atención de niños con discapacidades físicas, recibía no solamente a los enfermos de parálisis espasmódicas y a aquellos con deformaciones congénitas, sino a pequeños inválidos de múltiples causas.
Este instituto contó con la participación de un equipo interdisciplinario de médicos ortopedistas, psiquiatras, enfermeras especializadas en la readaptación de niños inválidos, y otro personal científico capacitado para identificar aquellas enfermedades que ocasionaran discapacidad física y mental en la población infantil colombiana.
El propósito del instituto era “la restauración de los inválidos al más completo estado físico, mental, social o vocacional posible, facultándolos para que económicamente sean unidades útiles, capaces algún día de subvenir a su diario sustento”.
Posteriormente, un grupo de médicos capacitados en Estados Unidos fundaron en 1963 la Sociedad Colombiana de Medicina Física y Rehabilitación ACMF&R como un entidad científica y gremial.
Entre los logros importantes de la Sociedad se destacan: a el reconocimiento oficial de la Especialización de Medicina Física y Rehabilitación por parte de la Asociación Colombiana de Facultades de Medicina ASCOFAME, lo cual conllevó a la certificación en el país de los primeros médicos especialistas; b el establecimiento de los requisitos mínimos para la apertura de los Departamentos de Medicina Física y Rehabilitación en los Hospitales Universitarios de Colombia; y c el impulso a la creación de los programas académicos de fisioterapia, fonoaudiología y terapia ocupacional en Colombia.
Igualmente, en 1968, durante la presidencia de Carlos Lleras Restrepo, se creó el Consejo Nacional de Rehabilitación, el cual contó con la participación de la ACMF&R.
A raíz de estas iniciativas de atención a la población infantil en el país, así como de la consolidación de la especialidad en pediatría durante la primera mitad del siglo y de la llegada al país de los primeros médicos fisiatras formados en el exterior, se empiezan a vislumbrar las primeras intersecciones entre los procesos formales de atención en salud respecto a la [re]habilitación en la infancia.
En Colombia, la historia de profesiones médicas centradas en la [re]habilitación como la fisioterapia, la fonoaudiología, y la terapia ocupacional, tienen sus inicios en el marco de estos acontecimientos, durante la segunda mitad del siglo XX.
En esa época, los discursos de la medicina, la psicología, la psiquiatría y la pedagogía habían posicionado sus saberes en discursos individualizados y normalizadores, que consolidaron una medicalización de la infancia.
A continuación se presentan algunos datos históricos sobre el surgimiento de dichas profesiones en el contexto Colombiano.
El avance, conjunto o discontinuo, de estas tres profesiones permitirá hacer una reflexión sobre la visión de la infancia, desde la cual se ha promovido el desarrollo de estas profesiones [re]habilitadoras.
La formación en Fisioterapia surgió primero en Colombia en el año de 1952, a partir de la creación del primer programa en la Escuela Nacional de Fisioterapia actualmente la Escuela Colombiana de Rehabilitación, se reconoce sin embargo que, desde la primera mitad del siglo su práctica se llevaba a cabo por diferentes personas, no profesionales, nombrados como masajistas y sobanderos, quienes apoyaban las incipientes prácticas sobre el movimiento iniciadas por algunos pocos ortopedistas en el país.
Este período es conocido en la fisioterapia, como de prácticas dispersas,.
Durante el período de surgimiento de este programa de formación, Colombia recibía una fuerte influencia de las potencias del norte, por lo que era lógico que esta nueva formación tuviera también una influencia norteamericana, basado en los programas de Rochester y Chicago, fundamentados en un paradigma biologista-mecanicista.
El objeto de interés de la profesión en ese entonces, era el trabajo con “niños inválidos” y “los tratamientos de rehabilitación de niños lesionados”.
El surgimiento de la Fonoaudiología como profesión fue en el año 1966, en el cual se iniciaron los programas académicos la Universidad Nacional de Colombia y de la Escuela Colombiana de Rehabilitación, adscrita en ese entonces al Colegio Mayor de Nuestra Señora del Rosario.
El currículo educacional tenía una duración de tres años y otorgaban títulos de técnico en Terapia del Lenguaje y Técnico en Fonoaudiología, respectivamente, condición que restringía a los egresados de dichos programas a ejercer sus labores subordinados por los médicos.
El surgimiento de esta profesión en Colombia tuvo dos marcadas tendencias en su orientación: la europea y la de Estados Unidos.
La primera, más identificada con las ciencias médicas, fue ampliando su quehacer desde el abordaje foniátrico de los médicos otorrinolaringólogos, hasta encontrar afinidades con los fisiatras, ubicándose en los dominios de las profesiones médicas de la rehabilitación.
La tradición norteamericana se gestó disciplinariamente bajo dos perspectivas de trabajo: por un lado, desde el ámbito de la educación, apoyando a escolares con deficiencias de la comunicación, y por otro lado en los servicios de rehabilitación de los hospitales atendiendo a los soldados discapacitados de las guerras mundiales.
Esto hizo que se generaran diferencias, no solo en la denominación y el perfil profesional, sino también en los alcances y el dominio de la profesión, lo cual estableció las bases para los futuros conflictos sobre la unificación de criterios que permitieran su reconocimiento social y su reglamentación a nivel nacional.
Respecto a la Terapia Ocupacional, el primer programa de formación también se creó en el año 1966 en la Universidad Nacional de Colombia, bajo la tendencia biomédica norteamericana.
Durante los primeros años de su formación, el campo de acción estaba limitado al contexto hospitalario, dirigido al tratamiento de sujetos con disfunciones físicas o con problemas psiquiátricos.
Sin embargo, el perfil profesional se amplió en años posteriores a los ámbitos de la educación especial, la rehabilitación profesional y la salud ocupacional.
No es extraño que el nacimiento de estas profesiones se haya dado sobre las bases de modelos médicos desde la fisiatría, pediatría, otorrinolaringología y psiquiatría, especializaciones profesionales que se estaban consolidando a nivel nacional y con organizaciones y asociaciones que las fueron fundamentando académica y profesionalmente.
Es así como, una vez iniciados los procesos de formación universitaria de estas profesiones se continuó una lógica de fundamentación científica, profesional y gremial, a lo largo de las décadas siguientes, lo que es coherente con las dinámicas de desarrollo nacional.
Es por esto que paulatinamente se fueron creando agremiaciones que buscaban consolidar y fundamentar social y políticamente las acciones de estas profesiones.
En 1953, se fundó la Asociación Colombiana de Fisioterapia ASCOFI como entidad gremial que apunta a conocer y respetar esta nueva profesión en el país; posteriormente, en 1969 se creó la Asociación Colombiana de Fonoaudiología y Terapia del Lenguaje ACFTL, con el fin de promover y fortalecer el desarrollo de esta profesión, y en 1972 se creó la Asociación Colombiana de Terapia Ocupacional ACTO, como respuesta a la necesidad de promover y consolidar el ejercicio profesional y procurar tres metas esenciales establecidas en el acta constitutiva: progreso, ciencia y tecnología.
El abordaje de la infancia desde el sector salud, durante estas décadas de los años 50 y 60 del siglo XX que surgieron estas profesiones, estaba empezando a fortalecerse, debido a que en el censo colombiano de 1938 se habló, por primera vez, de periodos de vida, incluido allí la infancia niños entre 0 y 4 años y los escolares aquellos entre los 5 y 14.
Fue desde 1967 que se presentó la población por grupos simples de edad y por ello el diseño de programas de salud pediátrica se diferenció de los programas a escolares.
Pero esta realidad iría cobrando cada vez más fuerza, especialmente porque durante la primera mitad del siglo XX la población colombiana se cuadruplicó, pasando de 4,3 millones en 1905 a 17,5 millones en 1964; además la tasa de mortalidad disminuyó, permaneciendo altas tasas de fecundidad, lo que generó un rejuvenecimiento de la población, en donde en 1964, de cada 100 colombianos, 47 eran menores de 15 años, por lo que se llegó a mencionar que Colombia, en el transcurso de seis décadas, se había convertido en un país de niños.
Esta realidad es coherente con la subordinación de la infancia a procesos estructurales y organizacionales, como lo fue el naciente Instituto Colombiano de Bienestar Familiar, creado mediante la Ley 75 en el año de 1968, el cual se hizo cargo de los niños pobres y de sus familias, en especial de las madres.
Bajo su tutelaje se fortalecieron posteriormente los hogares comunitarios, las instituciones de protección, las casas de adopción, las instituciones de reclusión, los anexos carcelarios, entre otros, instituciones que irían asumiendo un rol importante frente a las profesionalizaciones médicas, dando así mayores ámbitos para la [re]habilitación en la infancia.
La década del 70 fue el periodo durante el cual se desarrolló en Colombia la infraestructura básica del Sistema Nacional de Salud SNS, lo cual requirió de importantes inversiones de capital por parte del Estado.
Al parecer, la orientación de estas políticas apoyaba el modelo de “medicalización” que prevalecía en Colombia el cual se caracterizaba por ser de intervención directa, basado en el médico y orientado hacia la enfermedad y su curación.
Con el fin de consolidar el SNS, se propició la evolución de la formación del recurso humano en salud del nivel técnico al superior.
Por ello, profesiones como fonoaudiología, fisioterapia y terapia ocupacional, trascendieron la formación técnica inicial con la que fueron creadas, e implementaron procesos de profesionalización a nivel universitario.
Es así como mediante La Ley 9ª de 1976, se reconoció el nivel de formación profesional universitaria de la fisioterapia; en 1978, se dio el reconocimiento a la terapia ocupacional como programa de formación profesional con el título de Licenciados, el cual cambió al de terapeutas ocupacionales en 1980 y en ese mismo año se logró elevar el título de técnico en terapia del lenguaje al título de nivel profesional en fonoaudiología.
Al mismo tiempo, en la formación curricular del terapeuta del lenguaje se denotaban las influencias de las tendencias del pensamiento predominante para explicar el lenguaje y la comunicación dados desde la psicología, la lingüística, la sociolingüística, la biología y la pedagogía, entre otras, las cuales evidentemente hacían un abordaje del niño y la niña fundamentado en las teorías del desarrollo que se argumentaban desde estas disciplinas.
Con esta tendencia se creó en 1977, en la Universidad Católica de Manizales, el tercer programa de formación en esta área con el nombre de fonoaudiología, denominación que adoptaron los demás programas en esta misma área que fueron creados posteriores a esa fecha.
De otro lado, la estrategia global denominada Atención Primaria de Salud APS, entendida como “el conjunto de acciones destinadas a satisfacer las necesidades básicas de salud de las comunidades”, propuesta a partir de la declaración de Alma-Ata en 1978 y fortalecida través de la Carta de Ottawa para la promoción de la salud en 1986, trajo cambios significativos a la atención de la población infantil desde la [re]habilitación.
Esta estrategia significó también una nueva relación entre salud y desarrollo, en el marco del ‘nuevo orden económico’.
Se privilegiaron programas de salud hacia la infancia como el programa de crecimiento y desarrollo, el cual adquirió gran importancia en las instituciones de salud y llegó a considerarse el programa bandera en promoción de la salud y prevención de la enfermedad en la población infantil.
Durante este periodo era evidente una búsqueda y formulación de nuevas estrategias que permitieran alcanzar la calidad de vida de las personas.
Para ello era necesario entender el proceso salud-enfermedad ya no como algo individual, sino que se trataba de un fenómeno multicausal que demandaba una atención intersectorial.
A raíz de estos cambios se empezaron a gestar críticas a la educación que se impartía en las profesiones médicas, especialmente por la falta de vínculo entre la medicina y las necesidades reales de la sociedad colombiana.
Esto hizo que las profesiones entendidas como [re]habilitadoras empezaran a incursionar en el sector social, buscando articular el perfil profesional a las necesidades del cambio social.
En el caso de la fonoaudiología, esta incipiente acción, más que un programa comunitario, comenzó como un intento de descentralizar la prestación de los servicios asistenciales por medio de las prácticas de los estudiantes.
Sin embargo, el trabajo realizado por los profesionales en este sector, estaba prácticamente circunscrito, a realizar actividades educativo-preventivas de corte tradicional, a través de charlas y conferencias, o bien a trasladar el modelo asistencial por medio de actividades de diagnóstico e intervención terapéutica de desórdenes lingüísticos, especialmente en la infancia puesto que se privilegió la asistencia a instituciones escolares y centros infantiles.
Dando continuidad a las políticas sobre la infancia en Colombia en el marco del SNS, la ley 7 de 1979, creó el Sistema Nacional de Bienestar Familiar, para promover la integración y relación armónica de la familia, así como para proteger y garantizar los derechos de la niñez.
Igualmente se promulgó el Código del Menor en noviembre de 1989, el cual se fundamentó en los elementos de la situación irregular de los niños.
Su publicación se hizo el mismo año en el que se promulgó la Convención Internacional de los Derechos del Niño, la cual fue aprobada por el Congreso Nacional Colombiano en 1991.
En términos generales, durante este período, no sólo se iniciaron las profesiones de fonoaudiología, fisioterapia y terapia ocupacional en el país, sino que éstas fueron respondiendo a los cambios paradigmáticos frente a la atención en salud, propios de los desarrollos políticos y situacionales de la época.
Por otro lado, la disminución de la tasa de natalidad que bajó del 47,2 por mil en 1964 al 27.0 en 1985 – evidenciándose un descenso de la población inferior a 14 años de 37,5% –, era el reflejo de los programas de salud, incluidos el de planificación familiar.
Esto marcó unos cambios trascendentales en la configuración de las familias colombianas como un campo de tensiones en cuyo centro se encontraba la infancia.
Las transformaciones demográficas y familiares que se dieron en el país durante este período, hicieron que se centrara aún más la atención en la familia, al punto de convertirse en objeto de estudio de sociólogos, antropólogos y psicólogos colombianos.
Por esta época, ya los estudios Virginia Gutiérrez de Pineda corroboraban la variabilidad del concepto, así como las múltiples posibilidades familiares, especialmente en un país con una marcada diversidad geográfica, étnica, cultural y social.
Sin embargo se continuaba perpetuando también un ideal de familia, la cual debía brindar unas óptimas condiciones para el desarrollo de los niños y las niñas.
Por ello los modelos preventivos de atención a la infancia iban instaurando unas miradas, no sólo sobre la familia, sino sobre el ideal de niño o niña que debía ser vigilado constantemente durante su desarrollo.
En este escenario, la familia se constituyó en un medio para los fines estatales como sujeto colectivo que debía actuar sobre los niños y las niñas.
Las dinámicas a cerca de la [re]habilitación de la infancia en la década del 90
La década del 90 se abre entonces con grandes expectativas para el trabajo con la infancia y continúa consolidándose a través de los grandes cambios sociopolíticos dados en el país por las reformas políticas implementadas como la Reforma a la Constitución Nacional de Colombia, en 1991; la Reforma al Sistema General de Seguridad Social en salud: Ley 100 de 1993 y la promulgación de la Ley General de Educación: ley 115 de 1994.
Estos cambios se constituyeron en fundamento para la atención de la infancia; se fortaleció la protección a la familia y con ella a la infancia, promoviendo además programas de estimulación temprana, cuidado, nutrición, entre otros.
Paralelos a estos cambios nacionales, en 1990 se llevó a cabo la Conferencia Mundial sobre Educación para todos celebrada en Jomtien, Tailandia, donde se propuso la estrategia a nivel mundial, sobre la Atención y el Desarrollo de la Primera Infancia ADPI, así como la educación inicial con la idea de universalizar el acceso a la educación.
También en ese mismo año, en septiembre, se llevó a cabo en Nueva York la cumbre Mundial en Favor de la Infancia en la que igualmente Colombia participó.
En esta Cumbre se firmó la Declaración para la Supervivencia, la Protección y el Desarrollo de la Niñez, en la que se generaron compromisos para que los países impulsaran la formulación de planes nacionales en favor de la infancia.
Además, en 1992, como respuesta al compromiso adquirido por Colombia en esta Cumbre Mundial, instituciones del orden nacional Ministerios de Salud y Educación y el Instituto Colombiano de Bienestar Familiar, bajo la coordinación de la Presidencia de la República y el Departamento Nacional de Planeación, y con la cooperación de UNICEF, formularon el Programa Nacional de Acción en Favor de la Infancia – PAFI.
Esencialmente, éste recogió los planteamientos de los dos eventos internacionales mencionados en los párrafos anteriores y fijó metas para la década de los 90, de diferentes tipos: global, sectorial, de apoyo, referidas a problemas o aspectos de salud, nutrición, atención preventiva, protección especial, educación, agua potable y saneamiento básico.
La propuesta del PAFI se desarrolló en el marco de una política de participación y cogestión familiar y comunitaria, en donde la función del Estado era complementaria a la de la familia y a la del entorno social del niño.
El principio básico era reconocer que el núcleo natural y privilegiado para el crecimiento y desarrollo integral del niño era la familia.
A la vez se empezó a consolidar el propósito fundamental del programa de crecimiento y desarrollo como el de acompañar y estimular al niño, promoviendo la construcción y reconstrucción permanente de sus metas de desarrollo humano integral y diverso, como base para tejer resiliencia: autoestima, autonomía, creatividad, felicidad solidaridad y salud, por medio de un trabajo activo del niño, su familia, la comunidad y el equipo de salud.
Por ello se planteó la estrategia de atención grupal, que facilitaba el intercambio de saberes y motivaba la participación.
Además era muy frecuente reconocer que los programas ofrecidos desde el sector salud se convertían en una de las posibilidades en que los adultos recibían el apoyo gubernamental en relación con sus labores de crianza.
En este sentido, los estudiantes de los programas académicos mencionados tuvieron una fuerte acción en este programa, vigilando continuamente el desarrollo de los niños y las niñas.
El Programa Salud Integral para la Infancia, SIPI creado por el Grupo Interinstitucional para la salud del niño en Antioquia en 1993 se constituyó en bandera para el cumplimiento de estos objetivos, para lo cual se crearon las Norma Técnicas para la evaluación con la Escala Abreviada de Desarrollo EAD, creada por el Ministerio de Salud de Colombia.
Más adelante, en 1999 esta escala fue ajustada con el apoyo de la UNICEF: EAD-1, para evaluar el desarrollo infantil en cuatro áreas: motricidad gruesa, motricidad fino adaptativa, personal social y audición lenguaje a través de las cuales se realiza la detección temprana de las alteraciones en los niños de 0–6 años.
De otro lado, el año 94 es fundamental en la discusión de educación inclusiva, que resulta de la declaración de Salamanca; iniciativa que dinamizó el concepto de inclusión educativa, entendido como la integración de los estudiantes con necesidades especiales en las escuelas comunes y los grupos excluidos con factores éticos de género, socioeconómicos.
Lo que se esboza es una tendencia a nivel mundial que deja ver la movilización de la atención desde procesos [re]habilitadores centrados en el cuerpo, hacia un incipiente desplazamiento a lo social.
Esto se hace evidente en los desarrollos profesionales de fonoaudiología, terapia ocupacional y fisioterapia, quienes empezaron procesos de reformas curriculares para adaptar sus programas a los cambios nacionales y mundiales.
Es evidente en esta década cómo disciplinas como la pediatría y la psicología eran encargadas de individualizar y medicalizar al niño, por lo que se posicionaron cada vez más en los programas de atención a la infancia.
Esto hizo que en primer término, la intervención a la infancia se instaurara en la familia, la cual fue permeada por los discursos médicos y terapéuticos, dando cuenta de una nueva relación entre los padres y los hijos, pero estaba acompañada de una discursividad externa en relación con el médico […], lo que hacía que el padre o la madre fueran al mismo tiempo diagnosticadores, terapeutas, agentes de salud.
De otro lado, en 1997 se sancionó en Colombia la Ley 361 para la protección y atención a la población con discapacidad, se creó el Comité Consultivo Nacional y en 1999 se diseñó el Plan nacional para la atención a las personas con discapacidad con cinco áreas de acción: prevención, rehabilitación e integración social y familiar, integración laboral, integración educativa y accesibilidad a la información y al espacio público.
En el campo educativo se diseñó y puso en ejecución el programa de apertura educativa a los niños con discapacidad, con material educativo y de orientación para la detección temprana de discapacidades y para servicios especializados.
Por su parte, en 1999 el ICBF atendió en instituciones a 4.555 niños y niñas con discapacidad en situación de alta vulnerabilidad y, en hogares sustitutos especiales, a 2.296 niños y niñas con discapacidad.
Se definieron lineamientos generales desde la perspectiva de protección integral.
Se elaboraron, editaron y distribuyeron seis cartillas de protección integral a niños y niñas con distintas limitaciones: visual, auditiva, retardo mental, autismo, sordo - ciegos, síndrome de Down.
Igualmente se continuó con la bandera de los Hogares comunitarios, los hogares infantiles, donde se daba atención integral a niños entre tres meses y cinco años que están en condiciones de riesgo, y los jardines comunitarios.
En general durante esta década se mostró un mejoramiento en la calidad de vida a nivel de servicios, apoyo a la familia y la educación inicial.
Es así como estas profesiones [re]habilitadoras empezaron a desarrollar un trabajo más conscientemente centrado en la infancia.
Por ejemplo fonoaudiología reconoció el trabajo con la infancia como una respuesta a la necesidad de superar dificultades en el desarrollo del lenguaje, [re]habilitar trastornos auditivos hipoacusia y sordera y superar problemas del habla y de la adquisición del código lectoescrito, que pudieran interferir en los procesos de aprendizaje escolar.
Realizaban análisis de los aspectos físicos del medio, en especial de las barreras arquitectónicas, en donde la ocupación humana era ‘un diálogo entre el hombre y su medio’.
Por otro lado, la fisioterapia, que desde sus inicios se había dedicado a solucionar problemas relacionados con el movimiento del cuerpo, evidenció un interés especial, no sólo en conocer las estructuras del sistema nervioso y músculo esquelético que intervienen en el movimiento, sino por la funcionalidad de esas estructuras para el cumplimiento de los roles del paciente en el grupo social, siempre con la orientación de lograr recuperar, en el mayor grado posible, el movimiento perdido o, en el caso de la infancia, lograr que los niños y las niñas alcanzaran las conductas motoras acordes con su edad cronológica.
Estas prácticas estuvieron marcadas siempre por una relación sujeto – objeto, en la que el sujeto es el terapeuta y el objeto es el paciente, quien tiene poca o nula participación en la evaluación, diagnóstico y tratamiento de su problema y orientadas, desde lo social, a la productividad de los individuos.
Las estrategias de intervención a las personas con discapacidad, ya sea ésta transitoria o permanente, estipuladas a través del sistema de seguridad social integral, eran basadas en el déficit y tradicionalmente enmarcadas en la búsqueda de la funcionalidad en una dimensión física individual.
Así mismo, se contemplaba la posibilidad de atención ambulatoria cuando las personas se encuentran impedidas o no son independientes para asistir a las consultas.
En este concepto sigue buscando la funcionalidad, y se resalta lo individual y lo biológico dándose relevancia a la atención del sujeto, enfatizándose su condición de dependencia.
Desde estas directrices de actuación, el llamado también era para la Universidad, pues al ser reconocida como el centro de producción de conocimiento, debe animar igualmente los procesos reflexivos e intelectuales para lograr vincular a la familia y poder así contribuir al desarrollo y por ende, garantizar la eficiencia en programas de atención a la familia.
Frente a lo que se consideraba un exceso de programas de formación superior de profesionales de la salud, se recalcó la necesidad de acudir a mecanismos como la autoevaluación, la acreditación, la certificación y la innovación curricular, con el fin de compensar el problema del deterioro general de la calidad de la enseñanza.
Dada la proliferación de estas profesiones de [re]habilitación en distintas universidades y regiones en el país, se inició una época de creación de Asociaciones que reunían a las Facultades con el fin de regular su funcionamiento.
Es así como en 1998 se creó la Asociación Colombiana de Facultades de Fisioterapia ASCOFAFI; en el año 1999 se creó de Fonoaudiología: ASOFON y en el 2000 se creó la de Terapia Ocupacional: ASCOFACTO.
Lo que se logra vislumbrar durante estos diez años 1990–2000 en Colombia respecto a la infancia, es que además de la coordinación intersectorial e interinstitucional para responder a la garantía de los derechos del niño, por primera vez los gobernantes territoriales incluyeron en sus planes de desarrollo, políticas y programas dirigidos a la familia y la infancia.
Como conclusión sobre esta década se vislumbra una transición desde una perspectiva biomédica que ha tratado de superarse desde un modelo preventivo social, instaurando una concepción de la salud como un derecho ciudadano.
Aun así, es mucho el camino que hace falta recorrer para lograr consolidar estos procesos, lo que abre horizontes para las políticas de acción a la infancia en el país, que se desarrollarían durante el siguiente siglo.
El siglo XXI y la [re]habilitación de la infancia en Colombia
Ante la dinámica descrita en las décadas anteriores, las miradas sobre la atención de la infancia en los proceso [re]habilitadores en el siglo XXI se inicia con la aprobación, por parte de la OMS, de la Clasificación Internacional del funcionamiento, la Discapacidad y la Salud CIF en el año 2001.
Este nuevo modelo internacional de la discapacidad, parte del reconocimiento de ésta como una condición que se configura, ya no sólo en los aspectos estructurales del individuo, sino en la interacción del individuo con su entorno.
Desde esta perspectiva, la discapacidad es comprendida en la interacción entre las personas que padecen alguna deficiencia y los factores contextuales personales y ambientales.
La CIF se plantea como una postura dialéctica entre el modelo médico, el cual considera la discapacidad como un problema de la persona directamente causado por una enfermedad, y el modelo social, el cual considera el fenómeno fundamentalmente como un problema de origen social, en donde el eje central es la integración de la persona a la sociedad.
La postura biopsicosocial planteada en la CIF integra estos dos modelos, en donde la discapacidad engloba las deficiencias modelo médico, las limitaciones en la actividad, o las restricciones en la participación modelo social.
Según Ferreira, esta nueva versión pretende superar ciertos déficits precedentes:
i. Se eliminaría la vinculación causal entre deficiencia y minusvalía; de hecho, la antigua terminología es abandonada: en lugar de la tríada insuficiencia/discapacidad/minusvalía, se instauraría ahora la terna funcionamiento/discapacidad/ salud, siendo el primero el denominador genérico de la funcionalidad del ser humano, del cual el segundo representaría una gradación relativamente baja en algún aspecto, mientras que el término salud sería el puente de conexión entre ambos.
ii. Se adoptaría una terminología positiva: en lugar de oponer la discapacidad a la «normalidad», se la estipularía como un grado relative del funcionamiento humano y, así, los tres niveles de la CIF se transforman ahora en: estructuras y funciones/actividad/participación, que consideran en términos positivos el sustrato biológico —antes «deficiencia»—, el nivel individual —antes «discapacidad»— y el colectivo —antes «minusvalía»—.
iii. Se pretendería una aplicabilidad de carácter universal: en lugar de una clasificación de las minusvalías, se establecería una tipología de los estados de salud, aplicable a cualquier ser humano, siendo las personas con discapacidad una parte de ese espectro de referencia.
iv. Sobre todo, tomaría en consideración factores «medioambientales » como significativos en la catalogación de dicha funcionalidad de manera que podrían incluso considerarse como situaciones de discapacidad algunas en las que no concurrieran factores biológicos de ningún tipo
Es evidente entonces que esta mirada, que pretende ser integradora y coherente sobre la forma de abordar a las personas con discapacidad, lleva implícitas unas posturas sobre lo que es normal y saludable, en últimas, sobre un ideal de salud y de funcionamiento de una sociedad.
Esto hace que la CIF haya sido internacionalmente reconocida como una herramienta útil y su uso se esté convirtiendo en una tendencia mundial.
Sin embargo, es necesario tener en cuenta variables que imprimen ciertas diferenciaciones particulares al entorno que determina la discapacidad.
En este sentido, la confluencia de hechos sociales y políticos, como los que se presentan en Colombia, relacionadas, por ejemplo con la alta incidencia en el país del fenómeno del desplazamiento forzado como consecuencia de la violencia generalizada, los índices de pobreza del 30,6% y de pobreza extrema del 9,1% en el 2013, son condiciones que exacerban la magnitud de la discapacidad, en la que la infancia tiene una afectación particular.
Ahora bien, seis años después de promulgada la CIF, se realiza una consideración especial para los niños, niñas y jóvenes, por lo que se publica la Clasificación Internacional del Funcionamiento, la Discapacidad y la Salud: Versión para la Infancia y la adolescencia CIF-IA, 2007.
El diseño de este instrumento se realizó para registrar las características del desarrollo infantil y las influencias de su entorno, dando cobertura específica al rango de edad entre 0 y 18 años.
Esto es coherente con la normativa en varios países y con otras regulaciones de las Naciones Unidas, como la Declaración Internacional de los Derechos de los Niños realizada en 1989.
A partir de esta normativa se reconocen: las manifestaciones de funcionamiento, la discapacidad y las condiciones de salud son diferentes en cuanto a naturaleza, intensidad e impacto a las del adulto; la complejidad y variabilidad de las situaciones de participación, las cuales son cambiantes y se complejizan en la medida que los niños se desarrollan; la dinámica cambiante de los entornos en los que los niños se desarrollan.
Paralelo a este proceso que se llevaba a cabo a nivel internacional, en Colombia se desarrollaban políticas y crecía la preocupación por las formas de intervenir la infancia.
Es así como en el año 2006 se aprobó la ley 1098, código de infancia y adolescencia que plantearía una nueva mirada a esta población.
A pesar del establecimiento de normativas extensas para el mejoramiento de las condiciones sociales de la infancia con discapacidad, las condiciones socioeconómicas de las familias con niños y niñas con discapacidad refuerza la situación de vulnerabilidad que aún se evidencia en esta población colombiana.
De acuerdo al Registro para la Localización y Caracterización de Personas con Discapacidad RLCPD adelantado en Colombia, más del 70% de los hogares con algún miembro con condición de discapacidad se ubica en estratos socioeconómicos bajo-bajo o estrato 1 y bajo o estrato 2, mientras que menos del 1% se ubica en estratos socioeconómicos medio-alto o estrato 5 y alto o estrato 6.
Los estratos 1 y 2 albergan personas con bajos recursos las cuales son en su mayoría usuarios que se benefician de subsidios de salud gubernamentales.
De hecho, datos de estratificación demográfica demuestran que el 63,5% de los hogares colombianos se ubica en los estratos 1 y 2.
Sin embargo e independiente del estrato socio-económico de la población con discapacidad, la garantía de los derechos estipulados por la ley ocurre frecuentemente por la instauración de tutelas a las entidades de salud responsables de brindar estos servicios.
El RLCPD en Colombia, reporta que aproximadamente el 6% de niños y niñas menores de 14 años, presenta algún tipo de discapacidad 2,5% niñas y 3,5% niños.
Vale la pena anotar que este registro es voluntario y depende de la identificación de este grupo de personas por las autoridades locales y/o municipales y de la aceptación de la situación de discapacidad del individuo y/o de la familia, lo que conlleva a una representación desigual del grupo de personas con alguna condición de discapacidad.
De hecho, se estima que en marzo de 2010, solo el 33% del total de personas con discapacidad se encontraba registrada.
Ante estas dinámicas cambiantes, las profesiones de fonoaudiología, fisioterapia y terapia ocupacional, empiezan a fundamentar una mirada más desde los procesos sociales que individuales a las personas con discapacidad, como figura en el plan de estudios del programa de fisioterapia de la Universidad del Valle dentro del enfoque ambiental, la rehabilitación es un proceso en el cual se corrigen, modifican o adaptan los factores que limitan el buen funcionamiento o el comportamiento de la persona para facilitar al máximo su independencia.
La mejora de la calidad de vida de los individuos afectados por una discapacidad temporal, permanente o progresiva, es la razón de ser y el objetivo de la rehabilitación.
Igualmente, en algunos programas de asignaturas del programa de fonoaudiología de la Universidad del Valle, se aborda la discapacidad en la infancia tomando como referencia los aportes que desde el campo disciplinar de la fonoaudiología se han hecho para describir y explicar los llamados ‘desórdenes en la comunicación’ analizados a luz de los nuevos enfoques de abordaje de la discapacidad.
Con el propósito de construir esta mirada integral se retoman los aspectos claves del modelo social propuesto por la OMS CIF-2001 y CIF – niños y jóvenes, 2007.
Se valida esta propuesta como el marco general para enfocar cualquier intervención del lenguaje y la comunicación, que puede ser aplicado en distintos ámbitos hogar, jardín, escuela complementándolo con los procedimientos específicos utilizados para superar las deficiencias lingüísticas y las limitaciones en el desempeño comunicativo.
El interés es utilizar un enfoque de intervención que ayude, tanto al niño como a su familia a alcanzar las metas de vida propuestas.
Por lo tanto, se esboza el posicionamiento del modelo social de la discapacidad, en el que se plantea que los niños y las niñas deben tener las mismas oportunidades de desarrollo que los que no tienen discapacidad, por lo que la educación, con carácter de inclusiva, debe ser adaptada a las necesidades de todos.
Hay un impulso general al reconocimiento de las diversidades: social, cultural, étnico, entre otras, como el reconocimiento de la singularidad de que cada uno somos especiales.
Por otro lado, la falta de autonomía de algunos países de América Latina sobre la promulgación de estas políticas de atención a la infancia, hizo que estamentos internacionales OMS, la OPS y la UNICEF hicieran posible su materialización a través de enfoques integrados como el actualmente propuesto sobre la Atención Integrada a las Enfermedades Prevalentes de la Infancia AIEPI.
La AIEPI se centra en el bienestar general de la infancia y sus acciones se orientan a la promoción de la salud y a la prevención de enfermedades en la población infantil, la cual se considera vulnerable.
Dichas acciones incluyen programas como el de crecimiento y desarrollo, que se encarga de verificar que todos los niños y niñas alcancen las conductas esperadas para su edad según unas escalas de desarrollo predeterminadas, y de orientar a las familias hacia la búsqueda de procesos de [re]habilitación que permitan que quienes no han adquirido dichas conductas se acerquen lo más que puedan a los parámetros de ´normalidad´ previamente establecidos.
Sobre este tercer período podemos concluir que las políticas de atención a la infancia en Colombia tienen fundamentalmente un enfoque asistencialista de protección social, que privilegia la reducción de los índices de morbilidad y mortalidad, especialmente dirigidas a las poblaciones más necesitadas, de acuerdo a las desigualdades y a la escasez de recursos.
Las miradas de la infancia entonces, están centradas en el desarrollo de un futuro adulto funcional, independiente, que contribuya a la sociedad.
Sin embargo en Colombia, ni el Estado, ni la academia han abordado la conceptualización de la [re]habilitación, y menos de manera diferenciada para la infancia, y esto ha hecho que la persona con discapacidad sea intervenida sólo desde las formas que las políticas plantean.
En las profesiones [re]habilitadoras, se encontraron algunas acciones enfocadas hacia la familia y/o la escuela, pero el eje, incluso desde lo legal y lo político en Colombia, sigue siendo la atención individual de la infancia que, igualmente segrega ya no sólo al niño o la niña, sino también a la familia, a la escuela, al contexto en general.
Esto hace que la relación terapéutica sea un campo de tensiones y fuerzas antagónicas, en donde las prácticas de [re]habilitación imponen regímenes de poder sobre los cuerpos, al prescribir los ideales de un cuerpo limitado a parámetros de la normalidad.
Conclusiones
El mayor reto para las profesiones [re]habilitadoras hoy es preguntarnos qué implicaciones tiene pensar el [re]habilitar al niño y la niña.
Esto obliga más bien a reinventar una nueva forma de mirar la interacción infancia y [re]habilitación que permita una acción más intersectorial e integrada.
Pareciera que, las profesiones de terapia, aún no tenemos claro el objetivo de la [re]habilitación, pues aunque nos movemos en perspectivas interactivas referentes a la interacción del individuo con el entorno, el éxito de un programa de [re]habilitación, más que para incluir, se da cuando, a partir del rescate de algunas habilidades, los sujetos son productivos e independientes.
En los programas de [re]habilitación no se habla de cambios en el funcionamiento de las sociedades.
En una época donde, según Jimenez la infancia es transformada desde sus prácticas sociales cotidianas por nuevos agentes como: medios de comunicación, economía de consumo y globalización, es necesario re-pensar sus procesos de [re]habilitación.
Ya no se trata entonces de una infancia circunscrita solamente en ámbitos familiares y escolares, donde además se cuestionan aspectos del desarrollo.
En esa tensión entre prácticas sociales es que profesiones como fisioterapia, fonoaudiología y terapia ocupacional estamos exhortados a mirar las prácticas [re]habilitadoras en la infancia y a determinar cuáles han sido los cambios instaurados ante esas dinámicas que asumen hoy una infancia contemporánea.
Se reconoce una movilización hacia la comprensión de esos procesos sociales, pero se sigue actuando sobre lo individual.
La hegemonía médica sigue guiando los procesos de [re]habilitación en un contexto que se ha transformado, que impone nuevos retos, que requiere nuevas comprensiones y grandes movilizaciones conceptuales y prácticas, de manera que se reconozca a los niños y las niñas en condición de discapacidad como sujetos de derechos que habitan en el presente, trascendiendo las miradas hacia la niñez centradas en el desarrollo.
Esto hace necesario fortalecer el dialogo entre las ciencias médicas y la sociología de la infancia para trascender esta mirada, otorgándole a los niños y niñas reconocimientos desde sus propias perspectivas, asunto que necesariamente debe ser profundizado en futuros escritos.
En este orden de ideas, quizás las profesiones de [re]habilitación en Colombia deban movilizar sus objetos de estudio hacia procesos de socialización de la infancia, más que hacia la búsqueda de ideales de perfección que plantean puntos de tensión ante la posibilidad de la diversidad y que siguen pensando en la diferencia como un obstáculo.
El interés mundial, de instituciones internacionales, nacionales y locales, sobre la degradación ambiental, calidad de vida y pobreza ha surgido en las últimas décadas.
Este enfoque se a expresado en las políticas públicas e intervenciones destinadas a mitigar las precarias condiciones de vida en ecosistemas deteriorados, especialmente en los países en desarrollo.
Sin embargo, la complejidad e interdependencia entre los factores de salud, ambiente y economía demandan metodologías participativas para la producción de conocimientos integrados, que permitan la implementación de acciones intersectoriales efectivas.
En este contexto, el programa Ecosalud del Centro Internacional de Investigación para el Desarrollo, Canadá IDRC; http://www.idrc.ca/ecohealth, ha apoyado investigaciones científicas con enfoques sistémicos, a partir de una perspectiva académica multidisciplinaria integrada y combinada con experiencias locales y participativas.
El objetivo es producir conocimientos transdisciplinarios para la utilización en la gestión de los ecosistemas para mejorar la calidad de vida en ecosistemas sustentables.
A fin de difundir estos resultados, el actual Suplemento de los Cadernos de Saúde Pública presenta los artículos originados de los proyectos apoyados por el IDRC-Ecosalud, que se enfocan en dos enfermedades de gran importancia para la Salud Pública, Chagas y dengue, caracterizadas por la transmisión vectorial.
Los artículos referentes a los proyectos con enfoque ecosistémico, incluye la participación de diferentes sectores de las áreas de la salud, educación, ingeniería y saneamiento, con diversos niveles de participación en la producción de conocimiento e implementación de acciones pertinentes.
Los artículos de revisión evidencian la influencia de alteraciones ecológicas en la determinación de la enfermedad de Chagas, que inicialmente se restringía casi exclusivamente al ambiente rural, y que actualmente se ha convertido en problema potencial en los ecosistemas urbanos afectados por diversos procesos, tales como la deforestación, migración y comercialización de algunos productos contaminados por el agente etiológico.
Además, se llama la atención sobre el dengue, una arbovirosis que a partir de los años ochenta resurgió con fuerza en las grandes metrópolis, especialmente en las Américas, produciendo epidemias de gran magnitud.
La complejidad y diversidad de factores involucrados en la solución de estos problemas evidencian la necesidad de integración de conocimientos y la participación de diferentes actores que posibiliten la dirección de proyectos locales, para mejorar las condiciones de salud humana.
Estas iniciativas constituyen una relevante contribución para la implementación de la agenda global de desarrollo sustentable.
Dentro de las onicodistrofias, las onicomicosis representan, según algunas estadísticas, entre el 36-50% de las patologías en uñas, con una prevalencia en la población de entre 2,5 y 16%, estadísticas que dependen de factores geográficos y poblacionales, entre otros.
Pero la dimensión real de esta afección en la población se desconoce, por factores como la no consulta por parte de los pacientes.
Una complicación de las onicomicosis es su dificultad para el tratamiento, con una alta tasa de fracaso terapéutico, que puede oscilar entre el 20-50%.
Para el dermatólogo es indispensable realizar el diagnóstico diferencial de las afecciones de las uñas, por lo que el laboratorio de micología médica es de gran ayuda para este propósito.
Sin embargo, actualmente no solo es necesario reconocer que es una onicomicosis, sino que se hace indispensable conocer el agente etiológico involucrado, ya que para los hongos filamentosos no dermatofitos descritos en los últimos años en Costa Rica no es posible la prescripción a priori, ya que algunos de estos hongos, como Fusarium, son resistentes a los imidazoles e incluso para Scytalidium dimidiatum no se cuenta con un tratamiento eficaz, por lo que se hace necesario recurrir a otros tipos de tratamiento.
En este estudio se incluyó las muestras de pacientes que presentaban alteraciones ungueales sospechosas de onicomicosis, que solicitaron, entre enero del 2007 a diciembre del 2010, el servicio que brinda la sección de Micología Médica, Facultad de Microbiología, a través del proyecto ED-539, de la Vicerrectoría de Acción Social, UCR.
De cada paciente se registró el nombre, edad y sexo, luego se procedió a obtener una muestra de detritus subungueales o bien si presentaba inflamación periungueal, se hizo un raspado del tejido afectado.
A todas las muestras se le realizó un examen directo en KOH al 40% y se observó al microscopio en busca elementos fúngicos.
Parte del material se cultivó en medio de Sabouraud glucosado y en un medio con actidiona y cloranfenicol.
Los cultivos se incubaron a temperatura ambiente por al menos 15 días.
La identificación de los hongos filamentosos se hizo con base en las características macroscópicas y microscópicas de la colonia y las levaduras se identificaron mediante pruebas metabólicas empleando el sistema semiautomatizado API o el automatizado Vitek®.
En el período estudiado se procesaron 431 muestras de uñas.
De estas el 85,4% eran de pie y el 14,6% de mano, la edad promedio de los pacientes fue de 49 años intervalo de 5 a 87 años; figura 1 y el 64% eran mujeres y el 36% eran hombres.
De estas muestras, 119 27,6% fueron negativas por hongos al examen directo y cultivos.
En las 312 restantes 73,4% se diagnosticó onicomicosis, ya sea por examen directo o cultivo o ambos, de las cuales 279 89,4% eran uñas de pies y 33 10,6% uñas de manos.
De las 279 onicomicosis de los pies, 122 43,7% eran de hombres y 157 56,3% de mujeres.
La distribución por edad se detalla en la figura 1.
A 273 muestras 97,8% se les observó el examen directo positivo, de las cuales en 135 48,4% no se aisló el agente etiológico y en 142 muestras 51,6% se obtuvo 147 aislamientos.
De estos, 103 70,1% fueron dermatofitos, 9 6,1% levaduras y 35 23,8% hongos filamentos no dermatofitos cuadro 1.
De las 33 onicomicosis de manos, 7 21,2% eran de hombres y 26 78,8% de mujeres. La distribución por edad se detalla en la figura 1. A 30 muestras 90,9% se les observó el examen directo positivo.
En 12 36,4% muestras no se obtuvo el agente etiológico y en 21 63,6% si se logró el aislamiento.
De estos, 1 4,7% fue un dermatofito, 10 47,6% fueron levaduras y 10 47,6% hongos filamentosos no dermatofitos cuadro 1.
La mayoría de los casos que se atienden en nuestro laboratorio son debidos a onicomicosis, así como ha sido reportado en otros estudios.
Entre las patologías similares a esta infección se describen la paquioniquia, discromías ungueales, distrofias adquiridas o alteraciones debidas a enfermedades como pitiriasis rubra pilar y psoriasis, que podrían explicar las onicodistrofias que presentan algunos pacientes.
Como reportado en la literatura, en nuestro laboratorio en algunas muestras con examen directo positivo, no se logró el aislamiento del agente etiológico; lo cual, podría deberse a que la muestra no es representativa, ya que hay más posibilidad que el hongo esté vivo en la parte proximal de la uña, donde se hace difícil el acceso para la toma de la muestra.
Además, algunos pacientes se aplican tratamientos tópicos o toman antimicóticos que impiden el aislamiento del agente fúngico.
Por esto es indispensable recomendar al paciente que no se aplique medicamentos ni tome antimicóticos antes de la recolección de la muestra.
En cuanto a la edad, registramos más consultas y diagnósticos de onicomicosis entre los 40-60 años, tal como ha sido reportado en otras latitudes.
Aunque se presentan onicomicosis en niños y adolescentes, se espera más en adultos debido a factores como el crecimiento más lento de las uña, presencia de microtraumas ya sea por zapatos oclusivos o deportes, ya que en personas descalzas la onicomicosis son raras, así como mayor actividad de trabajo, insuficiencia venosa e incluso una mayor exposición al hongo.
También, la baja frecuencia en niños puede deberse a la estructura de la placa ungueal, falta de traumas acumulados, crecimiento ungueal rápido y la subsecuente eliminación del hongo.
La disminución de casos a partir de los 60 años, podría deberse a la poca motivación por parte de los pacientes para consultar por un problema que muchos consideran estético o incluso el estar dispuesto a seguir un tratamiento.
Sin embargo, si consideramos las posibles complicaciones de las onicomicosis en los adultos mayores, estas no deberían dejarse sin diagnosticar y tratar.
Las onicomicosis causadas por Fusarium spp. no responden al fluconazol, por lo que se ha usado terbinafina e itraconazol con resultados satisfactorios, así como ciclopirox en laca luego de la eliminación parcial o total de la uña afectada mediante la aplicación de urea al 40%.
En este trabajo se aislaron Scopulariopsis brevicaulis y Aspergillus versicolor de uñas de pies.
Para el tratamiento de estos casos se sugiere terbinafina oral o itraconazol, también la extracción parcial o total de la uña junto con ciclopirox en ungüento o en laca, bifonazol o terbinafina en crema para uñas.
En uñas de las manos, C. albicans fue la especie más aislada, Trichosporon spp. solo se aisló de uñas de manos, este hongo ha sido reportado en otros países, sin embargo su papel como agente de onicomicosis es discutible e incluso podría considerarse como un invasor secundario a un daño en la uña.
Introducción
La infección por Streptococcus pneumoniae es la causa más común de neumonía adquirida en la comunidad NAC en todo el mundo.
Este es un colonizador frecuente de la nasofaringe de muchas personas sanas, sobre todo en niños, en lo que se denomina estado de portador, y por contigüidad con la vía aérea superior puede causar enfermedades como otitis, sinusitis ó neumonía; y menos frecuentemente, invadir lugares estériles del cuerpo humano, como pleura, sangre y meninges, causando una enfermedad invasiva.
La bacteriemia se ha reportado en el 10% de las NAC, y existen evidencias que asociaron a la presencia de bacteriemia con pobres resultados en la evolución de los pacientes con NAC.
En un estudio de la NAC en la era preantibiótica, Tilghman et al. informaron una alta mortalidad 78% en adultos con neumonía neumocócica bacteriémica NNB versus 28% de aquellos con neumonía neumocócica no bacteriémica NNNB.
Más recientemente, Austrian y Gold informaron de un 17% de mortalidad en adultos con NNB tratados con penicilina.
El objetivo primario del presente estudio fue determinar si la presencia de bacteriemia en NAC neumocócica se asoció a factores predictores de malos resultados mortalidad, estadía, complicaciones, etc. y si la presencia de ésta guarda relación con el antecedente de vacunación.
Métodos
Se realizó un análisis secundario de una cohorte de pacientes con diagnóstico de NAC, obtenida en forma prospectiva, que consultaron al servicio de emergencia y/o se internaron en clínica médica y/o UTI desde junio de 1997 hasta mayo del 2001 en el Hospital de Clínicas "José de San Martín".
El Hospital de Clínicas es el hospital de la Universidad de Buenos Aires, que actúa tanto como centro de referencia como de atención primaria, tiene alrededor de 400 camas y cuenta con una población predominante de mayores de 65 años ya que un número importante de sus pacientes proviene de la seguridad social de jubilados.
El objetivo primario del presente estudio fue determinar la asociación entre la bacteriemia y factores predictores de malos resultados mortalidad, estadía, complicaciones, etc. en NAC neumocócica.
Para ello la variable primaria fue mortalidad, elegida principalmente por su objetividad y por su obvia importancia clínica.
Las variables secundarias incluyeron: presencia de bacteriemia, internación, internación en la UTI, mortalidad predicha según escores [pneumonia severity index PSI, mental Confusion, Urea, Respiratory rate, Blood pressure, and age > 65 years CURB-65 y Acute Physiology and Chronic Health Evaluation II APACHE II], edad mayor de 65 años, residencia en geriátrico, comorbilidades y datos de laboratorio útiles tanto para evaluar la presencia de dichas comorbilidades como para determinar la gravedad del cuadro clínico.
Los objetivos secundarios fueron en primer lugar determinar el impacto de la presencia de bacteriemia sobre la gravedad de las manifestaciones de la NAC, en relación a las variables demográficas y del examen físico, del laboratorio e índices de severidad; y en segundo lugar, determinar la relación de la bacteriemia con el antecedente de vacunación antineumocócica y la presencia de distintas comorbilidades.
Los criterios de inclusión fueron: pacientes mayores de 18 años de edad, con diagnóstico de NAC definida por los criterios de Fang et al. [presencia de infiltrado nuevo en la radiografía de tórax y 1 criterio mayor entre fiebre > 38,0ºC o hipotermia < 35,0ºC; tos o dolor pleurítico o 2 criterios menores entre disnea, leucocitosis > 12.000 células/mm; alteración de la conciencia; signos auscultatorios de consolidación o expectoración], que no hubiera estado internado más de 48 h antes de la aparición de síntomas; con resultados positivos en los cultivos de sangre, esputo y/o antígeno urinario para S. pneumoniae.
Los criterios de exclusión incluyeron: haber estado hospitalizado dentro de los 30 días previos, u otro elemento sugestivo de neumonía nosocomial; ser portador de inmunodepresión severa, tal como estar medicado con corticoesteroides a una dosis mayor de 20 mg por día por más de 30 días; tener una enfermedad linfoproliferativa u otra enfermedad neoplásica en tratamiento quimioterápico actual; neutropenia de cualquier causa con < de 1.000 células/mm; o infectado por el HIV con enfermedad marcadora de AIDS o recuento de linfocitos CD4+ < 200 células/mm.
La evaluación clínica consistió en interrogatorio y examen físico de cada paciente, de los cuales se registraron datos demográficos edad, sexo, residencia en geriátrico; datos de inmunizaciones antigripal y antineumocócica; parámetros clínicos al ingreso temperatura, tensión arterial, frecuencia cardíaca, frecuencia respiratoria, sensorio a través de la Escala de Glasgow; condiciones coexistentes diabetes mellitus, enfermedad pulmonar crónica como EPOC, asma y otras, insuficiencia cardíaca crónica, enfermedad renal o hepática crónicas, enfermedad neurológica demencia, accidente cerebro vascular, infección por el HIV y alcoholismo; datos de laboratorio hemograma, urea, creatinina, glucemia, ionograma y estado ácido base; índices de gravedad de la neumonía hospitalización, internación en la UTI, puntaje de APACHE II, puntaje de CURB-65, y clase según el PSI; muerte por todas las causas a los 30 días y muerte temprana, definida como aquella que ocurrió dentro de los primeros 7 días.
Se definió NNB en presencia del diagnóstico de neumonía y 1 o más hemocultivos positivos para S. pneumoniae.
Por otro lado se consideró NNNB cuando existía un diagnóstico de neumonía con cultivo de esputo y/o determinación del test antígeno urinario Binax Now, S. pneumoniae; Binax Inc, Portland, ME, EUA, por inmunocromatografía, positivos y hemocultivos negativos para S. pneumoniae.
En referencia al análisis estadístico, los datos fueron analizados mediante el programa estadístico Statistical Package for the Social Sciences, versión 15 para Windows SPSS Inc., Chicago, IL, EUA.
Para las variables categóricas se utilizó el test de chi-cuadrado o exacto de Fisher y para las variables continuas el test de "t" de Student.
Para el análisis de las variables discretas asociadas a mortalidad se aplicó un modelo predictivo de regresión logística que contuvo los predictores que fueron estadísticamente significativos en el test de chi-cuadrado con p < 0,001.
Se definió la existencia de significación estadística si el valor de p era < 0,05.
Resultados
Durante 4 años fueron hospitalizados 798 pacientes con diagnóstico de NAC, se excluyeron 158 del análisis por no alcanzar todos los criterios de inclusión o tener algún criterio de exclusión.
De los 640 pacientes, se seleccionaron aquellos que tenían hallazgos bacteriológicos que confirmaban la etiología por S. pneumoniae, quedando como resultante 118 pacientes.
Cuarenta y siete cumplían los criterios de NNB y 71 de NNNB.
Hubo 23 pacientes ambulatorios; de éstos, en 5 pacientes se documentó bacteriemia por S. pneumoniae.
Los pacientes con NNB fueron de mayor edad y presentaban insuficiencia cardíaca ó renal predominantemente como comorbilidad asociada Tabla 1.
No hubo diferencias en ambos grupos con respecto al sexo, ni al resto de las otras comorbilidades registradas.
Ninguno de los pacientes con NNB habían recibido la vacuna antineumocócica, a diferencia de los pacientes con NNNB, de los cuales 9 12,7% estaban vacunados p = 0,043.
De estos pacientes vacunados, 7 fueron internados, la mayoría eran mayores de 65 años con neumonías graves, y 2 de ellos 22,2% fallecieron, mientras que de los no vacunados, fallecieron 32 29,9%; p = 0,624.
Los pacientes con NNB presentaban en forma significativa mayor frecuencia respiratoria, menor hematocrito, hiponatremia y niveles más altos de creatinina.
La mayoría de los pacientes con NNB requirieron hospitalización e internación en la UTI, pero no hubo diferencias en la permanencia hospitalaria.
Las NNB fueron más severas según los criterios de APACHE II y PSI, con predominio de las clases más altas en dicha estratificación.
Lo mismo ocurrió cuando se analizó el CURB-65.
Sin embargo, cuando se analiza la mortalidad durante la internación, no se encontró diferencias en ambos grupos Tabla 2.
Con respecto a los métodos diagnósticos, el hallazgo bacteriológico en esputo y/o el antígeno urinario nos permitió detectar el grupo no bacteriémico, es interesante mencionar que si bien estos métodos se aplicaron tanto en el grupo NNNB como en el NNB, se obtuvieron menos rescates bacteriológicos en el esputo en NNB Tabla 3.
Del total de 118 casos, fallecieron 34 pacientes 28,6% con neumonía por neumococo.
En éstos pacientes, la edad mayor a 65 años, la residencia en geriátrico, la taquicardia e hipotensión al ingreso, un hematocrito menor de 30%, una PaO2/FiO2 < 250 ó saturación de oxígeno < 90%, fueron variables asociadas significativamente a mayor mortalidad.
Entre las comorbilidades, la presencia de insuficiencia cardíaca ó renal crónica, o la enfermedad neurológica; así como la presencia de más de una comorbilidad se relacionaron con mayor mortalidad.
La internación en la UTI, la presencia de CURB-65 > 2 ó PSI IV-V se asociaron también a mal pronóstico.
Sin embargo, al analizar estas características de acuerdo a si tenían bacteriemia ó no, no se hallaron diferencias estadísticamente significativas entre ambos grupos Tabla 4.
Se realizó una regresión logística para evaluar el impacto de una serie de variables en la mortalidad de los pacientes con neumonía neumocócica.
Como se muestra en la Tabla 5, sólo tres de las variables consideradas mostraron estar independientemente relacionadas con la mortalidad en forma significativa en estos pacientes, la presencia de más de una comorbilidad OR: 8,14, el requerimiento de internación en la UTI OR: 4,85 y la presencia de enfermedad neurológica OR: 4,53.
Discusión
La enfermedad invasiva provoca una alta morbi-mortalidad particularmente en pacientes de riesgo y en adultos mayores; con más alta incidencia en enfermos pulmonares, cardíacos y diabéticos.
La incidencia de infección en sitios estériles, fundamentalmente bacteriemia, empiema y meningitis varía según la región geográfica y sería de 21 a 33 casos por 100.000 habitantes.
En Argentina, un estudio realizado en la ciudad de Tandil sugiere que la incidencia de NNB podría ser de 2,8 casos por 1.000 admisiones ó 17 casos/100.000 habitantes/año.
Con la introducción de la vacuna conjugada infantil 7-valente PCV-7, en el 2002, la tasa de enfermedad invasiva se redujo notablemente en los EUA, según informó el Center for Disease Control and Prevention.
Tal reducción no solo se operó en los niños vacunados, sino que también se observó en adultos y en mayores de 65 años no vacunados por el denominado "efecto rebaño".
En este estudio hallamos que la NNB y NNNB difieren en algunas características.
A diferencia de algunos trabajos previos, la NNB ocurrió más en aquellos de mayor edad comparados con NNNB.
No pudimos comparar la incidencia de NNB y NNNB en pacientes HIV y drogadictos endovenosos versus pacientes que no tenían estas características dada nula incidencia de estas situaciones en nuestra población hospitalaria.
Un tercio de nuestra población presentaba diagnóstico de EPOC, y esta comorbilidad tendió a presentarse más frecuentemente en NNNB p = NS.
Hallamos una predominancia de NNB en pacientes con enfermedades crónicas como insuficiencia cardíaca y renal, tal cual está descripto, particularmente en ancianos que suelen presentar disfunción neutrofílica, disminución de la producción de inmunoglobulinas y desnutrición.
Respecto de las manifestaciones clínicas, la única diferencia significativa hallada fue que los pacientes con NNB se encontraban más taquipneicos, si bien en el grupo NNB predominaron los ancianos, en los cuales es más frecuente la taquipnea, este signo también es un conocido indicador de gravedad como un elemento presente en muchos pacientes con bacteriemia.
Entre los exámenes de laboratorio, encontramos que los pacientes con NNB presentaron un hematocrito más bajo, creatinina alta e hiponatremia, coincidente con descripciones previas por parte de otros autores.
Aunque vimos solo una tendencia a encontrar más frecuentemente evidencia radiológica de derrame pleural, este hallazgo ha sido descripto asociado a NNB anteriormente.
La bacteriemia se ha asociado tradicionalmente con malos resultados en los pacientes con NAC.
En un estudio de la NAC en la era preantibiótica, Tilghman et al. llamaron la atención acerca de la notable mortalidad 78% en adultos con NNB mientras que solo lo hacía el 28% de aquellos con NNNB.
Más recientemente Austrian y Gold informaron de un 17% de mortalidad en adultos con NNB tratados con penicilina.
En un estudio reciente sobre 1.154 pacientes con enfermedad neumocócica invasiva realizado en Canadá, Marrie et al. encontraron que se asociaron a menor mortalidad la edad entre 18 y 40 años y el tratamiento con 2 antibióticos en forma concurrente.
Esta última observación acerca de tratar con 2 antibióticos las formas graves de NNB está en línea con las observaciones de Baddour et al. y las recomendaciones de las normativas de manejo de las NAC de la Infectious Diseases Society of America/American Thoracic Society.
Además observaron que la mortalidad temprana no se asoció a comorbilidades; pero si se asoció con la misma, la presencia de las complicaciones como alteración del estado mental, requerimiento de oxígeno o de ventilación mecánica y paro cardíaco, todos elementos indicadores de gravedad de la infección misma.
La mortalidad hallada por Marrie et al. en el trabajo recién mencionado fue de 14,1%, muy similar al 17% descripto en 1964 por Austrian y Gold, respaldando la hipótesis de Austrian y Gold acerca de que la enfermedad neumocócica invasiva, aún siendo tratada con un antibiótico apropiado sigue teniendo una elevada mortalidad que ocurre durante los primeros 3 días en los cuales parece ser que el efecto de los antibióticos para revertir este resultado fatal, pueda ser nulo.
Siendo que existe una proporción de pacientes que puede morir los primeros días sin importar el uso de antibióticos, es claro que este grupo de pacientes solo podría ser beneficiado con la prevención.
En países de América Latina, la vacuna polisacárida está indicada en mayores de 65 años, en personas de 2 a 64 años con comorbilidades, en personas que son asistidas en asilos y en inmunocomprometidos según distintas normativas.
La vacuna polisacárida 23-valente PPV-23 es bien tolerada al administrarla por primera vez y es muy poco aplicada en la región aún en pacientes con indicación clínica.
En este estudio confirmamos la capacidad de la vacuna PPV-23 de prevenir significativamente el desarrollo de NNB, mientras que 9 pacientes vacunados sufrieron igual NNNB.
Un metaanálisis que discriminó la efectividad de la PPV-23 en función de la edad y el nivel de riesgo de los pacientes, concluyó que la vacuna podría ser efectiva para prevenir la bacteriemia neumocócica en los ancianos en general 65%, y menos efectiva en ancianos de alto riesgo 20%; asimismo que la vacuna podría tener baja o nula efectividad para prevenir la neumonía, e incluso podría ser perjudicial -16% en grupos de alto riesgo.
Aunque recientemente se publicó un estudio aleatorizado y controlado realizado en Japón en ancianos edad media > 84 residentes en geriátricos que demostró la utilidad de la vacuna PPV-23 en la prevención de la NNNB.
Siendo S. pneumoniae la causa más común de neumonía 25-50%, sería muy importante contar con una vacuna que protegiera también contra toda forma de enfermedad neumocócica.
Por debajo de la edad de 2 años la respuesta a la vacuna PPV-23 no es satisfactoria y está indicada la aplicación de la vacuna conjugada PCV-7.
En ese sentido se ha demostrado que la vacuna PCV-7 podría reducir tanto la incidencia tanto de enfermedad invasiva como no invasiva, e incluso reducir la colonización orofaríngea en niños.
Existe expectativa acerca de la potencial utilidad que en ese sentido podrían tener vacunas conjugadas para un número mayor de serotipos que están en un estadío cercano de ser aprobadas para su uso en adultos.
En conclusión la NNB se presenta en pacientes mayores y más gravemente enfermos, pero no encontramos diferencias significativas en el tiempo de estadía hospitalaria y la mortalidad entre NNB y NNNB.
Concluimos que la bacteriemia es más común en pacientes más graves, pero no es causa de gravedad, sino un efecto de la misma.
La vacuna polisacárida previene la NNB, pero los niveles de protección alcanzados no previenen la NNNB ni la colonización.
1 Introducción
Los constructores de proyectos civiles permanentemente se ven enfrentados al reto de aumentar la productividad con el fin de balancear las variables tiempo y costo.
En este documento se plantea la aplicación de la simulación de procesos constructivos apoyada en la herramienta computacional Arena, a través de la cual se logra una imitación de los procesos constructivos, permitiendo analizar diferentes escenarios respecto a cantidad, tipo de recursos e interacción entre los mismos.
Arena es una herramienta para simulación de procesos, cuyo origen se remonta al año 1982 cuando Dennis Pegden publicó un lenguaje de simulación para modelar sistemas de manufactura Fabregas et al., 2003, que en 1993 fue introducido como Arena, herramienta que permite crear modelos a través de ambientes gráficos e interactivos con el fin de simular áreas especificas de los procesos de producción, o en este caso de construcción.
Arena es una aplicación del sistema operativo Windows, compatible con Excel y Access, diseñada para su empleo en todas las funciones de sistemas productivos, permitiendo el análisis detallado de los procesos y de los recursos utilizados para la ejecución de los mismos, mediante una representación gráfica del proceso modelado tipo "diagrama de flujo".
En este artículo se presenta un modelo que tiene en cuenta las variables que intervinieron en un proyecto real y se generan diferentes escenarios que brindan herramientas para la toma de decisiones respecto a métodos constructivos y recursos involucrados, con el fin de minimizar el costo y la duración.
Respecto a antecedentes, en Ingeniería Civil se han realizado investigaciones desde la década del 90, con el fin de simular los procesos constructivos y contar con una herramienta útil para la toma de decisiones.
Algunas de estas investigaciones son las siguientes:
 Lu 2003 propone la simulación como herramienta para predecir rendimientos en obra a través de la herramienta SDESA Simplified discrete-event simulation approach for construction simulation desarrollada a través del software Access, la cual es aplicada a la construcción de pavimentos.
Posteriormente SDESA fue ampliada para permitir una simulación mas real, permitiendo un ambiente en 3 dimensiones y Lu y Wong 2005, hacen una comparación entre el software PROMODEL y la herramienta SDESA para modelar actividades típicas de construcción.
 Lu et al. 2006 proponen utilizar esta misma herramienta para manejar los desechos en obra, provenientes de demoliciones y de construcción; con el fin de determinar la rentabilidad de la clasificación de residuos en la fuente.
 Sacks et al. 2007 utilizan la herramienta Stroboscope, modelando mediante eventos discretos para la gerencia de la construcción de edificios altos de apartamentos en el cual los diseños se ajustan a las necesidades específicas de los clientes.
Se plantearon diferentes escenarios de manera similar a un juego de roles, el cual fue desarrollado en la realidad y después representado en el modelo computacional.
 Chang y Lu 2008 proponen la herramienta para el manejo de materiales durante la construcción de un viaducto.
Este método consiste en un algoritmo que selecciona la mejor opción entre varias posibles, pero no garantiza que esta sea la óptima.
 Mao y Zhang 2008, proponen hacer reingeniería de procesos constructivos integrando principios de Lean construction y simulación digital.
Mediante la observación de procesos constructivos se proponen acciones de mejora siguiendo los principios "lean", las cuales son posteriormente modeladas a través de simulación con un software especializado en construcción llamado "Simphony".
A nivel latinoamericano, algunas de las investigaciones desarrolladas son:
 Sosa et al. 2007, plantean un modelo para simulación computarizada del proceso constructivo de la losa prefabricada, empleando la herramienta Stroboscope, el cual permitió hacer una comparación entre métodos de construcción de losas, para optimizar los tiempos y los costos en función de la cantidad de los recursos empleados.
 Baeza et al. 2004, analizan la aplicabilidad de los sistema de simulaciones en el estudio de la productividad de la mano de obra mexicana.
Se emplearon sistemas de simulaciones para procesos tanto homogéneos STROBOSCOPE-CPM, como no homogéneos DATSIMSUPER- orientado a objetos.
Se determinó hasta qué grado estas dos tecnologías de simulaciones computacionales son capaces de predecir los niveles de productividad de métodos aplicados a la construcción de vivienda de interés social mexicana.
 En Colombia, se han desarrollado desde 1996 investigaciones de simulación en la Universidad de los Andes, apoyadas en los software Micro cyclone López, 1996 - Ballesteros, 1998, Stroboscope Navarro, 2001 y Arena, Páez, 2007 - Mesa, 2008 y Echeverry et al., 2008.
En estas investigaciones se ha buscado diseñar modelos que permitan imitar los procesos constructivos, con el fin de optimizar los recursos involucrados en los mismos, aumentando la productividad mediante la disminución en tiempos y costos.
2 Descripción del proyecto
El proyecto objeto de este estudio consiste en una edificación tipo bodega de un piso y mezanine, con área aproximada de 600 m como se muestra en la Figura 1.
La estructura se construyó en concreto reforzado, apoyada sobre zapatas aisladas y vigas de amarre.
Para el desarrollo del proyecto inicialmente se definió el tipo de actividades a simular, teniendo en cuenta que se repitieran en el futuro y poder así aprovechar las acciones de mejoramiento.
3 Metodología
Para el desarrollo de la modelación de la construcción del proyecto, se realizó la identificación de los procesos constructivos a simular mediante visitas de obra y estudio de los documentos del proyecto.
Los pasos se describen a continuación:
 Seleccionar las actividades para las cuales se iba a realizar la simulación, estas fueron construcción de zapatas, vigas de cimentación, columnas y placa de entrepiso, teniendo en cuenta que son las que agregan valor al proyecto.
 Definir la secuencia de actividades para elaborar un modelo gráfico, mediante análisis de los documentos del proyecto y observación directa de actividades; y a la vez registrar manualmente y en campo los datos en un formato diseñado para tal fin que permite registrar para cada ítem de obra: actividad en ejecución, duración total, cantidades de obra ejecutadas, recursos físicos involucrados herramientas y equipos, personal involucrado oficiales y ayudantes y detenciones.
En el caso de las detenciones se incluyen los motivos que las generaron como por ejemplo el clima, la falta de materiales, el número de personas en la obra, etc. Un ejemplo de este formato se muestra en la Figura 2.
Organizar los datos por actividad y por ítem y elaborar las curvas de distribución de probabilidad para los casos en que se contaba con el número de datos suficientes mínimo 10.
Con estos datos se graficaron los histogramas del comportamiento de los datos, que sirvieron para definir la curva de distribución de cada actividad en particular.
Esta actividad se realizó con la herramienta Input Analizer de Arena - Rockwell Software, la cual brinda las distribuciones que mas se ajustan a los datos y realizan las pruebas de bondad y ajuste Chi-cuadrado o Kolmogorov-Smirnov según el número de datos.
Se seleccionó la distribución que cumpliera con los parámetros de prueba p-valor > 0.15.
Para los casos en los cuales no se contaba con datos suficientes, se optó por acudir a la opinión de expertos para la estimación de tiempos en escenarios optimista, pesimista y mas probable.
Fueron consultados los profesionales y trabajadores de la obra.
Con estos escenarios se generó en el Input Analizer una distribución triangular.
Definir la estructura del modelo.
En esta actividad se estableció que las entidades serían las zapatas, pedestales, vigas, columnas y placa de entrepiso.
Se decidió hacer una interfaz con la herramienta Microsoft Excel, a través de la cual se ingresan las fechas de inicio de las zapatas, siendo esta la actividad con la que inicia el ciclo.
Esta herramienta permite que el planeador del proyecto pueda ingresar la fecha de inicio de cada zapata y su ubicación según el plano Ejes X-Y.
Mediante la utilización de la herramienta Visual Basic, se generan filas de datos con el tipo de zapata, identificación, día de inicio y número de zapatas que ingresan por día.
Estas columnas de datos son la entrada al modelo de Arena, así como otro archivo en el que se generaron las fechas de llegada de los materiales al proyecto, también utilizando la herramienta Microsoft Excel.
 Elaborar el modelo en el software Arena, siguiendo la secuencia de actividades, las distribuciones de probabilidad definidas y los recursos registrados utilizando herramientas básicas y avanzadas del programa.
 Hacer la validación de la información obtenida en el paso anterior con el análisis de la las duraciones de actividades y del proyecto en general comparadas con las observadas en campo.
 Generar nuevos escenarios que permitan observar el comportamiento frente a las variaciones respecto a: saturación del suelo, fechas de inicio zapatas, fechas llegada materiales, disponibilidad de recursos por día, etc.
4 Desarrollo del modelo
El software Arena trabaja mediante simulación gráfica y módulos de análisis que crean un sistema compuesto por entidades a las cuales se les asignan atributos para ser individualizadas para después ser sometidas a eventos que suceden en el tiempo.
Adicionalmente se asignan variables que reflejan características del sistema y recursos para ser utilizados en los eventos.
La descripción del modelo se realiza a continuación.
4 1 Generación de entidades
El modelo de la construcción del proyecto, inicia a través de una interfaz con Microsoft Excel como se mencionó anteriormente.
Desde Excel se trabaja con un archivo que simula el inicio de cada una de las zapatas, donde el responsable de planear el proyecto ingresa de forma manual la fecha de inicio y su ubicación en el plano según las coordenadas XY, en un archivo que mediante la herramienta Visual Basic previamente creado asigna el tipo de zapata entre los 7 disponibles, el tipo de columna, entre los 10 disponibles, indica a que zona del proyecto pertenece mezanine o no mezanine y finalmente indica cuantas zapatas se comenzaron por día.
En la Figura 3 se muestra una vista del archivo de entrada de los datos de construcción de zapatas:
Este archivo constituye la herramienta para alimentar el modelo en Arena, pues a través del mismo se generan los datos de entrada que generan la creación de entidades que corresponden en el caso particular a las zapatas.
En esta etapa se utiliza el modulo "Read write" de Arena, que permite la interfaz con Excel.
En arena esto se ve reflejado como se aprecia en la Figura 4.
Una vez asignadas las características de la entidad nombre, ubicación, inicia el proceso constructivo, para lo cual se ingresan datos como: prioridad para el uso de recursos en cola, la forma de utilizar los recursos en la cual hay cuatro acciones posibles: Delay demorar, Seize Delay Tomar demorar, Seize Delay Release Tomar demorar liberar y Delay Release Demorar liberar; también se incluyen los recursos involucrados y la distribución de probabilidad que representa el tiempo de ejecución del mismo.
Un ejemplo del cuadro de dialogo de esta actividad, se presenta en la Figura 5.
Como los procesos constructivos dependen de la disponibilidad de materiales, se generó una herramienta similar a la descrita en el proceso anterior que a través de la interfaz con Microsoft Excel y el módulo "Read write" crea variables que corresponden a las cantidades de materiales disponibles por día.
En esta etapa el planeador del proyecto también ingresa manualmente la fecha de llegada de los materiales y las cantidades correspondientes.
El modelo lee esta información y cuando posteriormente vayan siendo utilizados los va descontando.
Una vista en Arena, donde se refleja la llegada de algunos de los materiales se presenta en la Figura 6.
4 3 Zapatas:
Una vez el modelo ha generado las entidades y las cantidades iniciales de materiales, comienza la ejecución de procesos iniciando con la construcción de zapatas, cuyo proceso constructivo se observa en la Figura 7.
Como ejemplo se muestra el proceso constructivo de la excavación para las zapatas y de la instalación del acero de refuerzo, simulado en Arena.
Como puede observarse en la Figura, el tipo de excavación se incluye como una decisión del modelo, teniendo en cuenta que se realizó de forma mecánica y manual.
Así mismo, para la excavación mecánica, se incluyó una variable correspondiente al estado de saturación del suelo, ya que según los datos tomados en campo, se obtuvieron tiempos diferentes para suelo saturado y no saturado.
Terminada la excavación, se analizan las cantidades de los materiales necesarios para realizar el solado, que corresponden a cemento, gravilla y arena.
Esta revisión de inventarios se realiza para todas las actividades donde se requieren materiales disponibles.
El modelo analiza si hay la cantidad necesaria de-pendiendo del tipo de zapata que esté en cola.
Si hay suficiente, inicia el proceso o de lo contrario espera hasta que se cumpla la condición.
Siguiendo la misma metodología, continúa con el acero para la elaboración de la parrilla y su correspondiente colocación.
El siguiente proceso corresponde a la instalación del acero de la columna, para lo cual se hace necesario asignar un nuevo atributo, correspondiente al tipo de columna que se construirá posteriormente.
De esta manera el programa verifica que haya inventario de la cantidad de acero necesaria para instalarlo.
4 3 1 Pedestales
Esta actividad inicia con asignar un atributo a la entidad, modificándola por pedestal.
Inicia con la instalación de flejes del pedestal, encofrado y vaciado de concreto.
El proceso constructivo incluido en el modelo de Arena se aprecia en la Figura 8.
Después del vaciado, se genera un tiempo de espera de 1 día para ejecutar el desencofrado y aumentar nuevamente la cantidad de formaleta.
En esta actividad, es necesario formar lotes para agrupar los pedestales dependiendo de la zona donde estén ubicados: mezanine o no mezanine.
Así se procede a ejecutar la actividad de los llenos.
Estos lotes se forman debido a que los tiempos se tomaron de forma general y así mismo se considera como una actividad única ya que se hace de manera simultánea y hasta que no se terminen los de un sector no empieza la ejecución de las vigas.
La formación de lotes, se forma según se lo indicado en la Figura 9.
4 3 2 Vigas de amarre
Rara este proceso, los tiempos se tomaron según los lotes formados para zona de mezanine y no mezanine.
Se da prioridad a la zona de mezanine, tal como ocurrió en la obra.
Una vez terminadas, se procede a continuar con la zona de no mezanine.
Las actividades incluidas son: excavación manual, solado, acero y concreto.
En la Figura 10 se observa la división de las entidades según la zona a la que pertenecen:
4 3 3 Columnas primer tramo mezanine
En esta etapa nuevamente se lee desde el archivo de Microsoft Excel el orden de construcción de las columnas de la zona de mezanine, información ingresada manualmente por el planeador del proyecto: Se ingresa la ubicación en el plano, asignando un código numérico de 2 cifras de acuerdo con los ejes X y Y. En el archivo de Microsoft Excel se asigna automáticamente el tipo de columna.
En el software Arena, se lee esta información utilizando el módulo "Read write" y se asignan así, el nombre de la columna, dado por su ubicación y el tipo.
Posteriormente se realiza la revisión del inventario de material y se ejecutan las actividades de acero, encofrado y vaciado de concreto.
Después del vaciado, se genera un tiempo de espera de 1 día para ejecutar el desencofrado y aumentar nuevamente la cantidad de formaleta de columnas.
Al final de esta etapa, se forma un lote con las 19 columnas de la zona de mezanine para que una vez terminadas, se proceda a construir la placa de entrepiso.
Esto se observa en la Figura 11.
4 3 4 Columnas zona no mezanine
En esta etapa nuevamente se lee desde el archivo de Microsoft Excel el orden de construcción de las columnas de la zona de no mezanine, establecido inicialmente por cómo se construyeron en el proyecto, tal como se explicó en el ítem anterior.
El proceso inicia con la revisión del inventario de material y se ejecutan las actividades de acero, enconfrado y vaciado de concreto.
Después del vaciado, se genera un tierno de espera de 1 día para ejecutar el desencofrado y aumentar nuevamente la cantidad de formaleta de columnas.
Esta actividad se termina cuando se han ejecutado las 13 columnas de esta zona.
4 3 5 Placa de entrepiso
En este proceso, se mantiene el lote que se había formado con las columnas ya que la placa es una sola entidad véase la Figura 12.
Así se analizan los inventarios de material en cada caso, ejecutando los procesos de: armado de camillas, armadura de placa, acero de placa, testeros, casetones, malla electro soldada y vaciado de concreto.
4 3 6 Columnas segundo tramo mezanine
Una vez finalizada la placa, se procede a ejecutar el segundo tramo de las columnas de la zona de mezanine, para lo cual se procede a leer desde el archivo de Microsoft Excel de manera similar a los an-teriores ejemplos el orden de construcción del segundo tramo de las columnas de la zona de mezanine.
Posteriormente se realiza la revisión del inventario de material y se ejecutan las actividades de acero, enconfrado y vaciado de concreto.
Después del vaciado, se genera un tiempo de espera de 1 día para ejecutar el desencofrado y aumentar nuevamente la cantidad de formaleta de columnas.
Esta actividad se termina cuando se han ejecutado las columnas de esta zona y así mismo finaliza la simulación.
Una vista final de esta actividad se puede observar en la imagen de la Figura 13.
5 Numero de corridas y validación estadística adaptado de banks et al , 2005, Cap 11
Rara validar el modelo estadísticamente, se utilizó la metodología de intervalos de confianza que establece que con una precisión específica la longitud media//de un intervalo de confianza de 100 1 -tx% para la media, basado en la distribución t, está dado por:
Donde, R es el número de replicaciones, S es la desviación estándar y t es el valor correspondiente al 95% en la distribución t student.
Rara encontrar la precisión deseada debe hallarse un tamaño de replicas R> R0 que satisfagas, que es el error deseado y que se asume como 0.5 días.
Dado que ta/2, r.i > z a/2, siendo za/2 el valor correspondiente al 95% en la distribución normal estándar, entonces un estimado inicial de R está dado por:
Se toma una muestra inicial de tamaño R0, para obtener un estimado inicial de la desviación estándar S0.
El número inicial de corridas fue de 9 y se obtuvieron los datos de la Figura 14.
Con estos datos se halla el valor de R que cumpla z S V a/20 con la desigualdad original.
El valor de es 2.04, así que se busca un valor de R que sea mayor a este valor, como se ve en la Tabla 1:
En la Tabla anterior, se puede observar que el valor de R que satisface la desigualdad original es R = 5.
Se corre entonces el modelo 5 veces, para obtener el intervalo de confianza, con la fórmula:
Los resultados de las 5 corridas se aprecian en la Figura 15.
Reemplazando en la fórmula el intervalo de confianza es [49.81, 50.94] con una confiabilidad del 95%.
El valor observado en campo es 50.5 días, el cual está incluido en el intervalo de confianza, por lo tanto se valida el modelo.
Posteriormente se corrió le modelo 30 veces para aumentar la confiabilidad.
Con el fin de realizar análisis del proyecto del tipo "¿Qué pasaría si...?", se plantearon diferentes escenarios que hubieran podido ocurrir, como por ejemplo: contar con los materiales justo cuando se requerían, si se hubiera realizado la excavación de todas las zapatas de forma mecánica en suelo saturado época de lluvias o lo contrario, si se hubiera realizado la excavación de las zapatas solamente de forma manual.
Se analizó que pasaba si se construían primero las zapatas de la zona de mezanine y también que pasaba si se iniciaban 4 zapatas por día de manera ininterrumpida hasta terminar.
Estos escenarios se simularon de acuerdo con la Tabla 2.
Los resultados respecto a la duración total del proyecto se resumen en la Figura 16.
Como puede observarse los escenarios en los que más se minimiza la duración del proyecto fueron contar con los materiales siempre disponibles e iniciar el proyecto por la construcción de las zapatas del mezanine.
Con estos se realizaron escenarios en los que se combinaban estas variables que de manera individual habían sido favorables véase la Tabla 3.
Los resultados respecto a la duración total del proyecto fueron los mostrados en la Figura 17.
Adicionalmente se realizaron escenarios alterando el recurso humano, específicamente en el número de oficiales y ayudantes que participaron en el proyecto.
Estos escenarios se ven en la Tabla 4.
Los resultados respecto a la duración total del proyecto se indican en la Figura 18.
Finalmente se realizó una combinación de los escenarios que habían representado mayor disminución en la duración del proyecto como se ve en la Tabla 5.
Los resultados respecto a la duración total del proyecto se aprecian en la Figura 19.
Finalmente se realizó una combinación de los escenarios que habían representado mayor disminución en la duración del proyecto como se ve en la Tabla 5.
Los resultados respecto a la duración total del proyecto se aprecian en la Figura 19.
Para el análisis de los escenarios se ejecutaron en Arena 30 réplicas, con el fin de aumentar la confiabilidad de los resultados.
El Doppler transcraneal DTC es una técnica introducida por Aaslid en 1982, ampliamente usada en el momento actual para evaluar la hemodinamia cerebral en el paciente neurocrítico.
Esta técnica mide la velocidad de flujo sanguíneo cerebral en los vasos mayores de la base del encéfalo.
En América Latina, el Doppler transcraneal se ha utilizado con mayor frecuencia en los últimos años. Dentro de sus aplicaciones, debe destacarse el aporte como técnica auxiliar en el diagnóstico de muerte encefálica ME.
Al tratarse de una técnica no invasiva, en tiempo real, y que puede realizarse al lado de la cama del paciente, es ideal para realizar en pacientes graves, inestables, o difíciles de trasladar.
Hay numerosos estudios que validan su utilidad en el diagnóstico del paro circulatorio cerebral, que presenta habitualmente el paciente en ME.
El objetivo de este consenso latinoamericano es realizar recomendaciones en relación a las indicaciones, técnica e interpretación del estudio de ultrasonografía transcraneal en el paciente con diagnóstico clínico de ME y/o en aquel paciente cuyo diagnóstico clínico presenta dificultades.
Dado que los protocolos para diagnóstico de ME tienen diferencias según el país o región de América Latina y también del mundo, pueden diferir en la indicación y oportunidad de determinados exámenes confirmatorios.
Por lo anterior, consideramos de utilidad generar recomendaciones estandarizadas de cómo realizar y analizar el estudio una vez que el DTC se solicita o se realiza para confirmar el diagnóstico de ME. De esta manera, se podrá aumentar la reproducibilidad y hacer comparables los estudios en un contexto multicéntrico.
Otro objetivo, de similar importancia, fue el de formar un grupo de trabajo que permitiera profundizar conocimientos y consolidar lazos constructivos entre médicos latinoamericanos trabajando en el mismo tema.
A pesar de que el tema en pediatría es similar, el consenso se enfocó en adultos.
Para el proceso del consenso, se utilizó el método basado en el enfoque de Glaser de "estado del arte".
Un grupo de médicos, predominantemente neurointensivistas y también neurólogos, con experiencia en el uso del DTC en este contexto clínico, realizó una revisión de la literatura.
El grupo es heterogéneo, compuesto por médicos con más de 20 años de experiencia con DTC con trabajos publicados y médicos jóvenes con pasantías por centros de referencia.
Se realizó una búsqueda en diferentes bases de datos electrónicas SCOPUS, PubMed y LILACS.
Los términos utilizados en la estrategia de búsqueda fueron: brain death, cerebral circulatory arrest y transcranial Doppler.
Los idiomas de la búsqueda fueron español, portugués, inglés y francés; de acuerdo a los conocimientos de los participantes.
En una primera etapa se encontraron 423 artículos.
Veintiséis médicos de 8 países latinoamericanos con experiencia en el tema, revisaron estos artículos y los categorizaron según su importancia.
Se discutió, clasificó y compartió esta bibliografía vía internet.
En Internet se compartieron varias tablas y listas: a Tabla de datos de los participantes: Se incluyó la nacionalidad, hospital de trabajo, especialidad, experiencia previa en consensos, experiencia en búsquedas bibliográficas, años de experiencia en DTC, e idiomas; b Lista de los artículos bibliográficos: Lista numerada que contenía solo los autores, título y fuente revista, año, número y página del total de los artículos.
De acuerdo a la clasificación de cada participante, se le dio a cada artículo un diferente color según: fueran o no relevantes para el consenso, se tuviera el resumen o el artículo completo, y según el idioma.
De esta manera se fue seleccionando la bibliografía a utilizar; c Tabla de características de cada artículo: Los 423 artículos iniciales se repartieron en grupos de 10-20 artículos entre los participantes.
Se incluyó el título, autor, año, revista, y una síntesis del artículo clasificación según: revisión, opinión, o caso clínico.
También el diseño, número de pacientes estudiados y relevancia para el consenso.
Se realizó una primera reunión de discusión en Buenos Aires-Argentina en junio de 2012, en la que los integrantes del consenso presentaron sus resultados y opiniones.
Luego de la primera reunión los participantes se dividieron en grupos de 2-3 integrantes; intentando agrupar diferentes niveles de experiencia.
Cada grupo se enfocó en responder preguntas sobre aspectos relevantes del tema, y se compartió la información vía internet.
Con las respuestas de cada grupo y con el resultado de las respectivas revisiones bibliográficas, opiniones y sugerencias, la coordinadora del consenso preparó un manuscrito inicial.
Éste se discutió en un segundo encuentro en Buenos Aires, en Junio de 2013.
Previo a este segundo encuentro, se realizó una nueva búsqueda de la literatura publicada en el tiempo transcurrido entre ambas reuniones, y se revisaron 71 artículos más.
La figura 1 muestra esquemáticamente la evolución del consenso.
No se utilizó otra metodología como por ejemplo el método Delphi, ya que se deseaba realizar un consenso enfocado a la realidad latinoamericana y esto hubiera implicado sugerencias de expertos fuera de nuestra región, con realidades diferentes.
Todos los participantes del Consenso aprobaron las recomendaciones presentadas en este trabajo.
Se consideraron los siguientes aspectos: fisiopatología, equipo, técnica, hallazgos, solución a problemas frecuentes, e interpretación.
1 Consideraciones preliminares: ¿Cuál es la alteración del flujo sanguíneo cerebral en el paciente en muerte encefálica?
¿Puede encontrarse flujo sanguíneo cerebral conservado y tener el paciente un examen clínico de muerte encefálica?
El hallazgo de flujo sanguíneo cerebral conservado, ¿descarta el diagnóstico de muerte encefálica?
¿Qué significa fisiopatológicamente el patrón de paro circulatorio cerebral?
El paciente que desarrolla muerte encefálica en un altísimo porcentaje de los casos, se debe a hipertensión intracraneal grave y evolutiva, disminución de la presión de perfusión cerebral, e isquemia global.
Sin embargo, se debe señalar que puede haber casos de pacientes con ausencia definitiva, total e irreparable de las funciones encefálicas es decir, en muerte encefálica, con flujo sanguíneo cerebral mantenido.
Un ejemplo claro es la reperfusión: cuando un paciente presenta un paro cardíaco y es reanimado tardíamente.
Su cerebro ha sido lesionado en forma irreversible por una isquemia global.
Pero el flujo se ha restaurado y por un tiempo la circulación persiste.
Por lo tanto, el hallazgo de flujo no descarta la ME.
Si la función cardiorrespiratoria de este paciente se mantiene artificialmente, las células cerebrales muertas generarán edema y finalmente hipertensión intracraneal, con disminución de la presión de perfusión cerebral PPC y por último ausencia de flujo.
Si el estudio ultrasonográfico se repite, finalmente se podrá ver el patrón de paro circulatorio cerebral Figura 2.
El paro circulatorio cerebral es la última etapa en la evolución de la hipertensión intracraneal HIC progresiva no tratada o tratada y refractaria al tratamiento.
Se ha demostrado hace décadas que la disminución de la PPC se acompaña de cambios típicos también evolutivos, en el sonograma normal.
El patrón sonográfico normal de las arterias de la base del cerebro es de flujo continuo.
La sangre se mueve en una única dirección dentro del vaso, se enlentece en la diástole y se acelera en la sístole, pero no se detiene la velocidad nunca llega a cero ni se invierte su dirección.
Si la presión intracraneal comienza a ascender, se opone una resistencia al FSC y éste se va enlenteciendo.
Inicialmente se enlentece más en diástole, que es la parte del ciclo en que el flujo se mueve con menor energía.
La respuesta cardiogénica, es una contracción más enérgica, que aumenta la velocidad sistólica; coincidentemente aumenta también el índice de pulsatilidad IP.
La fórmula del IP es: IP=VS-VD/VM, VS: velocidad sistólica; VD: velocidad diastólica; VM: velocidad media.
Este fenómeno se va acentuando progresivamente.
Al aumentar más la PIC, disminuyen todas las velocidades, pero siempre en mayor grado la velocidad diastólica.
Llega un momento en que la velocidad de flujo se hace cero en diástole.
Este sonograma corresponde al "pico sistólico".
Es un sonograma de escasa velocidad y alta pulsatilidad, que ocupa toda la sístole.
Cuando la PIC sigue en ascenso y alcanza a la presión arterial PA diastólica el flujo se hace reverberante, es decir, avanza muy lentamente en la etapa sistólica y retrocede en la etapa diastólica.
Cuando la PIC alcanza a la presión arterial media PAM se ven las espigas sistólicas.
Cuando llega a la PA sistólica no se visualiza movimiento de la sangre en los vasos.
Más adelante se profundizará en la imagen sonográfica de cada patrón.
Algunos autores discrepan con que los patrones de paro circulatorio cerebral sean llamados patrones "de flujo" ya que se trata de una columna "estancada", es decir que no "fluye"; la génesis de los patrones reverberante y espigas sistólicas se debería, según esta hipótesis, al efecto percusivo de la sístole cardíaca sobre una columna hemática trombosada.
En una serie de 40 pacientes, Poularas et al. confirmaron un 100% de coincidencia entre la arteriografía cerebral y el DTC en el diagnóstico de paro circulatorio cerebral.
El primer consenso sobre la utilidad del DTC en el paro circulatorio cerebral, publicado en 1998 enfatizó el valor de esta técnica en casos en que la existencia de drogas sedantes impedía la realización de un EEG para el diagnóstico de ME.
Petty publicó en 1990 un estudio con sugerencias sobre su valor y su interpretación, con datos sobre sensibilidad y especificidad.
En el año 2000 se publicó una puesta al día que definía la efectividad de la técnica en diferentes alteraciones, e incluía el diagnóstico de paro circulatorio cerebral como recomendación tipo B, evidencia clase II.
Desde entonces, ha habido varias publicaciones dentro de las que se destacan las guías de la American Neurological Association del año 2004 Sloan et al. en la que se realiza una recomendación tipo A evidencia clase II para la confirmación diagnóstica de ME por DTC.
En relación a la especificidad y sensibilidad del método, hay trabajos que comparan el DTC con otros métodos de flujo, otros que lo relacionan con el diagnostico de ME, etc. Cuando se compara con el diagnóstico de ME depende de qué criterio diagnóstico se utiliza.
En el caso de Uruguay en el que el DTC se realiza solamente si hay dudas diagnósticas, la más común el uso de drogas depresoras, fundamentalmente el tiopental el patrón de PCC se encontró en el 75% de 445 pacientes con sospecha clínica de ME.
Como se verá más adelante, un paciente en muerte encefálica, puede en ciertas circunstancias, tener flujo sanguíneo conservado.
Por eso la presencia de flujo sanguíneo cerebral en un paciente en ME clínica no correspondería a un falso negativo.
Pero lo inverso no es posible: la ausencia de flujo sanguíneo cerebral por un determinado período se acompaña indefectiblemente de la muerte del cerebro y por lo tanto de la muerte del individuo.
Una circunstancia en que se puede ver flujo normal con clínica de ME y que correspondería a un real falso negativo del método en el diagnóstico de ME, es la identificación errónea de un vaso extracraneal - con flujo normal - como si fuera intracraneal.
Esto se evita con una técnica correcta topografía de cada ventana, profundidad del vaso a estudiar y dirección del rayo ultrasónico.
Declaración del Consenso
El paro circulatorio cerebral es la última etapa en la evolución de la hipertensión intracraneal progresiva.
2 ¿Es obligatorio confirmar el diagnóstico de muerte encefálica con un estudio auxiliar?
¿Con qué estudios auxiliares cuenta el médico para apoyar el diagnóstico de muerte encefálica?
¿En qué pacientes debe inclinarse por determinada técnica auxiliar?
El diagnóstico de muerte encefálica es clínico.
Los criterios diagnósticos varían en diferentes países, e inclusive en algunos países, como en Estados Unidos de América, varían los protocolos usados en diferentes estados.
De acuerdo al protocolo usado el diagnóstico debe ser: a siempre avalado por una técnica auxiliar, o b solamente en casos dudosos.
Los estudios confirmatorios de muerte encefálica se pueden clasificar en:
Los estudios que evalúan flujo tienen especial interés en:
Los casos en que no se puede evaluar reflejos de tronco, que son fundamentalmente las lesiones maxilofaciales.
La existencia de tóxicos depresores del sistema nervioso central.
En los casos donde el test de apnea no se pueda completar.
Presencia de fármacos de acción prolongada donde no se pueda esperar el aclaramiento.
Lo que se busca con estos métodos es la ausencia de flujo.
El cese de la circulación en el cerebro adulto por un tiempo mayor a 10 minutos excepto en la hipotermia extrema causa lesión irreversible del tejido encefálico.
Esta demostración por sí misma permite diagnosticar muerte encefálica, independiente de la etiología que provocó el daño o si es de causa desconocida.
Cuando se utiliza el dopler transcraneal, la ausencia de flujo útil se evidencia a través del patrón llamado paro circulatorio cerebral.
El EEG pierde su utilidad cuando la ausencia de función es debida a causas extrínsecas, reversibles, como el uso de fármacos depresores del SNC y la hipotermia. Declaración del Consenso El DTC es un estudio de flujo.
Los estudios que evalúan flujo tienen especial interés en: los casos en que no se puede evaluar reflejos de tronco, los casos donde el test de apnea no se pueda completar.
Se destaca la existencia de depresores del sistema nervioso central, fundamentalmente tiopental.
3 ¿Cuáles son las características de los equipos Doppler transcraneal que se usan para el diagnóstico de paro circulatorio cerebral?
¿Se puede usar también el Doppler transcraneal color?
Especificaciones del equipo
Se requiere de un equipo DTC con transductor emisor de Doppler pulsado de 2mmHz.
El volumen de muestra estudiado puede ser variable con potencial de transmisión intensidad o amplitud de 100mW/cm, La intensidad de un haz de ultrasonidos es la cantidad de energía por unidad de superficie, se expresa en mili Watts por centímetro cuadrado mW/cm. En ecografía se utilizan intensidades inferiores a 100mW/cm y filtros de sonido.
Debe ser posible aumentar o disminuir la potencia de transmisión del ultrasonido según la ventana usada.
Desde el punto de vista técnico aproximadamente un 5-15% de los pacientes carecen de ventana ósea temporal adecuada, lo que impide la evaluación de las arterias cerebrales medias.
Depende también de la experiencia del operador.
El dúplex color transcraneal o eco-Doppler transcraneal o transcranial color Doppler TCCD también puede usarse en estos casos.
Esta técnica combina el modo B con el análisis del espectro de frecuencias del modo pulsado, diferenciándose del Doppler transcraneal porque añade la representación bidimensional del parénquima cerebral y las estructuras vasculares intracraneales en tiempo real; es más preciso en demostrar la anatomía vascular incluso de las pequeñas ramas arteriales y venosas.
Permite corregir el ángulo de insonación al delinear el vaso, haciendo más preciso el cálculo de velocidades.
En el contexto de hiperostosis temporal ayuda a diferenciar entre una ausencia de señal vascular y una ausencia de permeabilidad de la ventana, ya que una mala ventana temporal no posibilita la visualización del vaso pero tampoco permite ver las estructuras del parénquima en modo B.
Tiene gran sensibilidad para flujos débiles, si se emplea el modo energía o power.
Como desventaja demanda más tiempo al manejar el teclado durante la insonación y el transductor es algo más pesado.
Las limitaciones de este método para atravesar ventanas difíciles son similares a las del DTC.
4 ¿Cuál es la técnica correcta y las condiciones clínicas necesarias para realizar el estudio Doppler buscando confirmar o descartar el paro circulatorio cerebral?
¿Cómo y dónde medir?
¿Cuánto tiempo insonar en cada ventana?
Condiciones clínicas
Es fundamental conocer la presión arterial del paciente para evitar falsos positivos en presencia de hipotensión arterial.
No se puede validar un DTC de paro circulatorio cerebral con una presión arterial menor a 90/50mmHg o una presión arterial media PAM menor a 60mmHg. Se debe estudiar tres sectores.
Dos sectores anteriores, simétricos: ambas arterias cerebrales medias ACMs, derecha e izquierda; y en el sector posterior la arteria basilar AB o las arterias vertebrales AV.
Accesos a utilizar
Sector anterior
Se utilizará la ventana temporal para estudiar la arteria cerebral media, bilateralmente.
La ventana temporal está formada por la región que se extiende por encima de la arcada cigomática, delante del trago y detrás del canto externo o comisura lateral del ojo homolateral.
Puede ser anterior, media o posterior.
Los diferentes pacientes difieren en cuanto a que parte de esta ventana es permeable al ultrasonido.
De hecho, un porcentaje de individuos que varía entre el 5 y el 15% según diferentes autores, no presentan permeabilidad de la ventana temporal al ultrasonido.
Debido a esta limitación técnica, la ausencia de señales durante la realización del DTC no se considera patrón diagnóstico de paro circulatorio cerebral, a menos que previamente se haya realizado un estudio que evidencie que las ventanas son permeables al ultrasonido.
La ventana temporal se hace más impermeable al ultrasonido mientras la edad aumenta.
El grupo que tiene menor permeabilidad de su ventana temporal al ultrasonido está constituido por mujeres de edad avanzada.
Entre los pacientes que presentan ME predominan los jóvenes y del sexo masculino, cuyas ventanas temporales son frecuentemente permeables al ultrasonido.
La arteria cerebral media se buscará entre los 45 y los 55mm de profundidad.
De no encontrarse a estas profundidades se buscará más profundo, hasta los 60-65mm.
El haz ultrasónico se dirigirá levemente hacia arriba en todos los casos, con una angulación de aproximadamente 10º a 20º.
Se dirigirá levemente hacia atrás si se utiliza la ventana temporal anterior, levemente hacia adelante si se utiliza la ventana temporal posterior, y sólo levemente hacia arriba si se utiliza la ventana temporal media.
La intensidad emitida inicialmente debe ser de 100mW/cm.Puede aumentarse hasta 400 las posibilidades del equipo en caso de no poder localizar ninguna señal.
El registro de cada arteria debe mantenerse durante al menos 30 segundos, registrarse las arterias cerebrales medias bilaterales y la arteria basilar.
De ser necesario realizar el estudio a través de la ventana orbitaria para buscar la carótida interna a nivel del sifón ver más adelante, se debe descender la potencia a 10mW/cm con el fin de evitar dañar las estructuras oculares con el ultrasonido.
Sector posterior
En el caso del sector posterior se usa la ventana occipital o transforaminal.
Esta ventana se encuentra a nivel del agujero occipital y la dirección del haz ultrasónico es desde este, hacia la base de la nariz.
Se insona a una profundidad entre 80 y 100mm en búsqueda de la arteria basilar.
En el trabajo de Ringelstein, la unión de las arterias vertebrales para formar la arteria basilar y la bifurcación de esta última se encontraron a 84+/-8 and 108+/-8mm de profundidad respectivamente.
Otros autores refieren valores algo menores, 66.6mm en hombres y 58.8 en mujeres para el comienzo de la arteria basilar, y 90.0 y 80.4, respectivamente, para su terminación.
La posición de estos pacientes puede variar para realizar la insonación a través de la ventana occipital.
Siempre se debe tener claro qué movimientos cervicales se pueden realizar; de no haber contraindicaciones puede ser decúbito lateral con la cabeza flexionada o decúbito supino con la cabeza lateralizada hacia el lado contrario del transductor y una almohada pequeña o compresa que flexione la cabeza y deje un espacio para la mano que sostiene el transductor o flexión de la cabeza hacia adelante en decúbito supino.
Debe recordarse que estos pacientes son muy lábiles a la movilización y que un cambio de posición puede desencadenar cambios hemodinámicos, que van desde la hipertensión al paro cardíaco irreversible, o reflejos neurológicos espinales opistótonos, triple flexión, reflejo de Lázaro.
Se puede insonar en decúbito dorsal sin mover la cabeza: en este caso la insonación se realiza en forma lateral, abajo y hacia adentro de la mastoides.
Puede optarse por insonar ambas arterias vertebrales en lugar de la arteria basilar.
Si ambas presentan flujo reverberante o espigas y también existe patrón similar simultáneamente en sector anterior se diagnostica paro circulatorio cerebral.
Tiempo en cada ventana
El registro de cada arteria debe mantenerse durante al menos 30 segundos, registrarse las arterias cerebrales medias bilateralmente y la arteria basilar o las arterias vertebrales.
Repetir el estudio luego de 30 minutos.
5 ¿Qué patrones se aceptan para el diagnóstico de paro circulatorio cerebral?
Imágenes
El patrón de paro circulatorio cerebral está dado por alguno de los tres hallazgos que se detallan a continuación: a Flujo reverberante, también llamado oscilante o "to and fro". Se caracteriza por ser un espectro de velocidades de flujo bifásico, con componentes equivalentes en flujo de entrada y salida de manera tal, que el resultado neto de velocidad media es cero.
Este patrón fue descrito casi simultáneamente por Hassler en 1988 y 1989 y por Powers en 1989.
Se interpretó como una oscilación sisto-diastólica de la columna de sangre debida a una obstrucción distal al flujo.
La dirección del flujo en el vaso estudiado es la misma que posee el flujo normal en la fase sistólica y es contralateral en la fase diastólica Figura 3, sonograma central de la fila superior y los dos laterales de la fila inferior, y figura 4 sonograma de la derecha Figuras 3 y 4; b Espigas sistólicas. Son sonogramas de muy corta duración, menor a 200ms, que ocupan la sístole temprana sin señal de flujo en el resto del ciclo, y baja velocidad, velocidad sistólica pico menor a 100cm/s.Figura 4, sonograma izquierdo; c Desaparición de un flujo detectado con anterioridad.
En este último caso no se ve ninguna imagen a través de una ventana ósea que previamente había demostrado su permeabilidad al ultrasonido, lo que permite hablar de ausencia real de flujo.
En los casos de flujo reverberante y espigas sistólicas, el flujo es mínimo, u oscilante, no siendo eficaz su función.
Estos hallazgos se describieron inicialmente sólo en las arterias del sector anterior, pero rápidamente se comenzó a insistir en incluir el sector posterior.
Actualmente se considera confirmatorio cuando las características descritas se encuentran en los tres sectores que deben estudiarse: 1 y 2 sectores anteriores izquierdo y derecho; 3 sector posterior, ya sea la arteria basilar o en su defecto en ambas arterias vertebrales.
El registro de cada arteria debe mantenerse durante al menos 30 segundos.
Repetir el estudio luego de 30 minutos para comprobar que persiste el patrón y descartar que haya correspondido a onda de hipertensión intracraneal transitoria.
En el caso de que los sonogramas hallados sean muy pequeños y poco claros, el grupo de consenso recomienda realizar el estudio sin la envolvente de las velocidades máximas, ya que en nuestra experiencia confunde las imágenes en estos casos.
Declaración del Consenso Se acepta como patrón de paro circulatorio el patrón reverberante, el de espigas sistólicas y el de ausencia de flujo previamente evidenciado.
6 ¿Qué solución se puede buscar cuando no se encuentra sonograma a nivel de ventana temporal?
¿Y si no se encuentra imagen en ventana temporal ni en sector posterior?
Cuando no se encuentra sonograma debe intentarse con un aumento de la potencia de emisión del ultrasonido.
De obtenerse una imagen poco clara puede aumentarse la ganancia es como colocar un amplificador.
Si no se encuentra sonograma a pesar de estas modificaciones, se debe aceptar que: a El paciente no tiene permeabilidad de su ventana al ultrasonido; b No existe ningún tipo de señal.
En todos los casos debe preguntarse si hubo un examen previo que demostrara permeabilidad de la ventana en la que no se encuentra imagen.
En caso positivo, el segundo examen nos asegura que el flujo previo desapareció, es decir: desapareció el flujo en el vaso estudiado.
Es preferible que ambos exámenes hayan sido realizados por el mismo operador; c Si no hay antecedentes que nos permitan afirmar que la ventana es permeable al ultrasonido, no se puede afirmar ni descartar nada en relación al flujo en ese determinado vaso.
Se puede solucionar este problema estudiando el flujo en los vasos proximales a los que no se encuentran.
En caso de haber patrón de paro circulatorio cerebral en un vaso proximal, podemos afirmar que en la región distal no habrá flujo.
En el caso de la ventana temporal, si no se encuentra ninguna imagen, una solución posible usada frecuentemente, es ir a buscar el sonograma en la carótida a nivel del sifón carotídeo a través de la ventana orbitaria.
De encontrar imagen sonográfica de paro circulatorio cerebral, se podría concluir que el flujo en la ACM vaso intracraneal, rama terminal de la arteria carótida interna ACI es igual o peor que este.
Por otro lado, la ACM podría recibir flujo a través de circulación colateral desde la ACM contralateral o desde la cerebral posterior, eventualmente a través de comunicantes permeables.
Dado que el diagnóstico de paro circulatorio cerebral necesita que se encuentre patrón de detención circulatoria en todos los territorios anterior bilateral y posterior, un hallazgo de flujo reverberante o espigas en un sifón carotídeo debería estar acompañado en iguales hallazgos en el sector anterior contralateral y en el circuito posterior.
Finalmente, debemos insistir en que el estudio de la ventana orbitaria sólo se debe hacer cuando no se encuentra sonograma a través de la ventana temporal.
En el caso de la ventana occipital, de no encontrarse flujo en la arteria basilar, se puede ir hacia la superficie buscando las arterias vertebrales.
Si en ambas arterias vertebrales se encuentra patrón de paro circulatorio cerebral, se puede presuponer que en la AB es igual o peor.
Debido a la dificultad en cambiar la posición de la cabeza de algunos pacientes, se puede optar por insonar de inicio ambas arterias vertebrales en lugar de la arteria basilar.
En el caso en que ambas arterias muestren un patrón de flujo reverberante o espigas sistólicas en asociación con un patrón similar en ambas arterias cerebrales medias, se diagnostica paro circulatorio cerebral.
Se puede validar el patrón de paro circulatorio cerebral a través de un vaso extracraneal, sólo si se encuentra en él un patrón de flujo reverberante o espigas.
De encontrar flujo continuo o no encontrar nada, no se puede validar y el estudio será no concluyente.
La figura 5 muestra el algoritmo diagnóstico de paro circulatorio cerebral PCC.
7 ¿Qué situaciones pueden confundir la interpretación del registro Doppler en el paro circulatorio cerebral?
¿En qué casos puede encontrarse un patrón sonográfico de paro circulatorio cerebral y el paciente no estar clínicamente en muerte encefálica?
¿Se consideran estos casos falsos positivos?
Muerte encefálica clínica y paro circulatorio cerebral PCC son fenómenos paralelos aunque no siempre coinciden en el tiempo de presentación, sobre todo cuando el origen de la muerte encefálica es primariamente infratentorial.
Esta asincronía temporal entre ambos fenómenos, llevan al concepto de ME como un proceso integral, global y multifenomenólogico.
Por ello, y para evitar falsas interpretaciones, es deseable que tanto los fenómenos clínicos como instrumentales que determinan ME sean simultáneos, ya que de esa manera se puede establecer el diagnóstico de paro circulatorio cerebral con certeza.
Infrecuentemente es posible encontrar registros compatibles con PCC, pero el paciente presenta aun algún signo clínico de actividad neurológica, como reflejo corneano presente, movimientos respiratorios débiles, etc, que descarta el diagnóstico clínico de ME.
También se describió en pacientes pediátricos con flujo reverberante.
Otro grupo analiza 12 pacientes y describe uno que presentaba patrón de PCC con respiración conservada.
Un trabajo de nuestro grupo encontró un caso de reflejo corneano conservado en 16 pacientes con patrón de paro circulatorio cerebral.
Varios de estos trabajos provienen de una primera etapa en la que no se exigía el estudio del sector posterior para el diagnóstico de paro circulatorio cerebral.
El metaanálisis de Monteiro describe pacientes con paro circulatorio cerebral y respiración débil por varias horas pero que indefectiblemente evolucionaron a la ME.
Desde 1998, se explicita en los diferentes consensos que el patrón de paro circulatorio cerebral en ambas ACM puede preceder a la perdida de funciones a nivel del tronco cerebral.
Se enfatiza la importancia de estudiar el circuito posterior.
Un trabajo chileno evaluó 53 pacientes, 25 en paro circulatorio cerebral.
Describe un paciente que respiraba al momento del paro circulatorio cerebral.
El paciente completó los criterios de ME a las 24 horas.
Todos los pacientes descritos en estos trabajos fueron inexorablemente a la ME en tiempos variables de hasta 24 horas.
Ninguno fue referido como falso positivo.
Se han reportado en la literatura con una frecuencia de 1/100 aproximadamente.
Se consideran casos de muerte encefálica inminente.
No hay en nuestro conocimiento reportes de pacientes que hayan sobrevivido en estas condiciones.
Este hecho reafirma que las dos condiciones no son exactamente simultáneas.
Las situaciones en las que podemos observar patrones de paro circulatorio pero que no significan o no se corresponden con muerte encefálica clínica son: hipotensión arterial, elevaciones súbitas y transitorias de la PIC ondas plateau espontáneas o sangrados súbitos y activos como en la rotura inicial de un aneurisma cerebral y estudio incompleto, por ejemplo evaluación únicamente del circuito anterior.
Debemos insistir por esto en 1 una buena hemodinámica sistémica, 2 un examen durante un lapso de al menos 30 minutos, ya que las ondas plateau duran 15 minutos como máximo, y 3 una evaluación de los tres sectores.
En otras ocasiones, se efectúa el diagnóstico clínico de ME pero el Doppler aún no presenta patrones de paro circulatorio cerebral, debido a la falta de simultaneidad entre ambos procesos.
En dichas circunstancias, la exactitud diagnóstica del DTC para confirmar ME disminuye.
Sin embargo, un gran porcentaje de estos pacientes puede mostrar un patrón de paro circulatorio cerebral.
Dentro de ellas destacamos la presencia de ventriculostomía, craniectomía descompresiva, estallido de bóveda craneana, fractura de base de cráneo, fístula arteriovenosa traumática, encefalopatía anoxo-isquémica y utilización del balón de contrapulsación aórtica.
Este permite conservar el flujo diastólico, por lo que debe colocarse en modo espera de ser posible para realizar el DTC.
En un trabajo realizado por integrantes de este consenso, aún sin publicar GH, CP, GF, LM se estudiaron 36 pacientes con craniectomía descompresiva con sospecha clínica de ME, en quienes no se pudo completar el diagnóstico clínico por diferentes factores fármacos depresores, imposibilidad de realizar prueba de apnea, etc..
En el primer estudio se comprobó patrón de PCC en 43% 14 pacientes.
De los 22 en que no se corroboró PCC se repitió el estudio en 7 y se encontró PCC en 3.
De los 4 restantes se repitió el estudio en 2, uno de ellos presentaba PCC. El restante presentó evolutivamente PCC.
Con esto completamos 19 pacientes en PCC de los 34 iniciales, aunque hubo 15 en quienes nunca se repitió el estudio.
Es decir, que a pesar de que la craniectomía descompresiva puede mantener el flujo, más de la mitad de los pacientes con CD que se agravaron como para generar sospecha de ME, presentó PCC. Declaración del Consenso
8 ¿Qué significado práctico tiene el paro circulatorio por separado de ambos sectores?
¿Es éticamente satisfactorio que alguna o ambas situaciones disparen la donación de órganos con lo que se ganaría tiempo y se conseguirían quizá mejores donantes?
¿Qué grado de irreversibilidad tienen ambas situaciones?
Está demostrado que en el paciente con lesiones focales pueden existir gradientes interhemisféricos de presión así como entre el sector supra e infratentorial.
En los primeros años, luego de la introducción del DTC se conocieron las alteraciones típicas del paro circulatorio cerebral, varios trabajos estudiaron sólo el sector anterior supratentorial.
Posteriormente, se vio que podría haber paro circulatorio de sector anterior con preservación de flujo en sector posterior, y existencia o recuperación de reflejos de tronco cerebral, lo que descartaba el diagnóstico clínico de ME; esto se interpretó como falsos positivos para el diagnóstico de ME, pero en realidad era un estudio incompleto.
A partir de entonces, se comenzó a exigir en los diferentes consensos el estudio del sector posterior arteria basilar o ambas arterias vertebrales además del anterior bilateral.
Los pacientes que se estudian con DTC, es frecuente ver que el patrón de PCC no se presenta simultáneamente en todos los territorios.
La conducta habitual es repetir el estudio hasta que el patrón se visualice y aparezca en los tres territorios; recién en ese momento se considera que el resultado apoya el diagnóstico de ME.
En los países donde se acepta el criterio de muerte del tronco cerebral como criterio de muerte del individuo, sería coherente aceptar el patrón de paro circulatorio en la arteria basilar o ambas arterias vertebrales como apoyo del diagnóstico clínico de ME.
En estos casos la presencia de paro circulatorio PC irreversible de sector posterior, podría permitir ganar tiempo y conseguir mejores donantes.
No hemos encontrado en la literatura ningún artículo que enfoque específicamente este tema.
Tampoco hemos encontrado ningún trabajo que intente validar el diagnóstico de ME a través del paro circulatorio únicamente de arteria basilar en países o regiones que aceptan el criterio de muerte de tronco encefálico como criterio de muerte del paciente.
Esto es muy difícil de realizar, ya que muchas veces hay duda en el diagnóstico clínico de ME por la existencia de depresores del SNC realizados como terapéutica de la hipertensión intracraneal.
Por otro lado, dada la circulación colateral que puede tener el encéfalo a través del polígono de Willis, existe la posibilidad de que la porción distal de la arteria basilar reciba sangre desde el sector anterior, si esta circulación persiste, y de esta manera perfunda el tronco a pesar de la ausencia de flujo objetivable en la arteria basilar proximal.
Este consenso no ha considerado los factores éticos debido a la gran variabilidad en los criterios diagnósticos de muerte en los distintos países.
Independiente de los criterios diagnósticos de muerte encefálica, la presencia de paro circulatorio regional tiene un muy mal pronóstico funcional neurológico, como se ha visto en el infarto hemisférico por oclusión carotídea, infarto maligno de la cerebral media o como criterio de mala evolución en el PC de ACM posterior a trombolisis TIBI 1.
Declaración del Consenso Independiente de si el criterio diagnóstico de ME aceptado sea el de "muerte de todo el encéfalo" o "muerte del tronco encefálico", el DTC apoya el diagnóstico de muerte encefálica solamente cuando los vasos de sector anterior y posterior presentan patrón de PC.
9 ¿Qué capacitación y experiencia son requeridas para poder realizar e informar un estudio de circulación cerebral con Doppler transcraneal en el contexto de examen auxiliar en el diagnóstico de muerte encefálica?
Para asegurar el diagnóstico de paro circulatorio cerebral que apoye el diagnóstico legal de ME, el médico debe estar debidamente entrenado, familiarizado con su realización e interpretación.
Cada país o región puede acreditar a estos médicos, pero este grupo de consenso recomienda un mínimo de 50 estudios de DTC realizados en pacientes neurocríticos y 20 estudios diagnósticos de paro circulatorio cerebral.
Todos los DTC deben estar documentados y controlados por un tutor y adicionalmente para poder acreditarse en este tema, se debe aprobar un examen escrito sobre fisiopatología clínica, protocolo diagnóstico de la ME y los principios físicos del Doppler transcreanal. Declaración del Consenso
Este trabajo presenta opiniones de consenso de un grupo de médicos latinoamericanos con experiencia en Doppler transcreanal y en su uso para apoyar o no el diagnóstico del paro circulatorio cerebral que acompaña frecuentemente a la muerte encefálica, en un intento de estandarizar la metodología en este campo en América Latina.
De cada punto considerado, se emitió una declaración consensuada por todos los integrantes.
El paro circulatorio cerebral es la última etapa en la evolución de la hipertensión intracraneal progresiva, etiopatogenia más frecuente de la muerte encefálica.
Si el Doppler transcreanal muestra un patrón difuso de paro circulatorio cerebral, apoya el diagnóstico de muerte encefálica.
Se acepta como patrón de paro circulatorio por Doppler transcreanal el patrón reverberante, el de espigas sistólicas y el de ausencia de flujo previamente evidenciado.
Para apoyar el diagnóstico de muerte encefálica el Doppler transcraneal debe mostrar alguno de estos tres patrones de paro circulatorio cerebral mantenido en el tiempo en las arterias de sector anterior arterias cerebrales medias bilateral y posterior arteria basilar.
Se debe insonar - en condiciones hemodinámicas aceptables - sector anterior bilateral y sector posterior.
De no encontrarse ninguna imagen ultrasonográfica ya sea en una o ambas arterias cerebrales medias o en arteria basilar, los vasos proximales a ellos carótida interna ipsilateral en sifón o ambas vertebrales intra o extracraneanas respectivamente son aceptables para el diagnóstico de paro circulatorio cerebral.
Hay situaciones pérdida de la hermeticidad de la caja craneana que retardan la aparición del paro circulatorio cerebral, sin embargo, un porcentaje de estos pacientes evolucionan al paro circulatorio cerebral, por lo que el estudio no solo no está contraindicado, sino que por el contrario, su repetición en el tiempo se torna perentoria para el diagnóstico de dicha evolución.
Tanto el Doppler transcraneal convencional como el eco-Doppler transcraneal pueden usarse para el diagnóstico de paro circulatorio cerebral.
Independiente de si el criterio diagnóstico de muerte encefálica aceptado es el de "muerte de todo el encéfalo" o "muerte del tronco encefálico", el estudio Doppler transcraneano apoya el diagnóstico de muerte encefálica si los vasos de sector anterior bilateralmente y posterior presentan patrón de paro circulatorio cerebral.
Se recomienda un número mínimo de estudios documentados y aprobados por un tutor y una prueba teórica para para que el médico pueda certificarse como capacitado para realizar el diagnóstico de paro circulatorio cerebral que apoye el diagnóstico legal de muerte encefálica.
En el tratamiento endodóntico pueden ocurrir percances, estos accidentes se definen como aquellos sucesos infortunados que ocurren al realizar la terapia endodóntica, algunos de ellos por una falta de atención, y otros, por ser totalmente imprevisibles, entre estos últimos, están la perforación en el piso cameral, así como una deficiente obturación del sistema de conductos, lo que condiciona aún más el fracaso del tratamiento.
En las perforaciones el tiempo es un factor crucial.
El mejor momento para reparar la perforación de la raíz es inmediatamente después de que ésta ocurre para reducir al mínimo el potencial de aparición de la infección en el sitio de la perforación.
El uso de materiales de restauración como el mineral trióxido agregado MTA, proveen un mejor pronóstico en el tratamiento de las perforaciones.
El tratamiento de conductos, está asociado con circunstancias ocasionales indeseadas e imprevistas, que se denominan de manera colectiva accidentes de procedimiento.
Los accidentes durante la terapia endodóntica pueden definirse como aquellos sucesos infortunados que ocurren durante el tratamiento, algunos de ellos por una falta de atención y otros por ser totalmente imprevisibles.
La clasificación propuesta por Ingle de los percances endodónticos, incluye a los relacionados con la instrumentación, dentro de los cuales están las perforaciones en la porción cervical del conducto y los percances que se presentan relacionados con la obturación, entre las cuales están las obturaciones de los conductos radiculares sobreextendidas o subextendidas.
Una perforación o falsa vía es la comunicación artificial entre la cámara o el sistema de conductos radiculares a los tejidos de soporte de los dientes o hacía la cavidad oral.
Las causas patológicas, como la resorción radicular y la caries nos pueden llevar a una perforación.
Pero a menudo, la causa es iatrogénica, como resultado del fresado excesivo en la cámara pulpar.
La perforación directa por lo regular se presenta durante la investigación del conducto, es más un defecto de ''punción'' en la bifurcación con la fresa.
Entre las causas que condicionan a este tipo de perforación se encuentran la falta de conocimiento de la anatomía dental y pulpar, y otra de suma importancia para los especialistas del área de la Endodoncia es la falta de información radiográfica.
En las perforaciones el tiempo es un factor crucial, el mejor momento para reparar la perforación de la raíz es inmediatamente después de que ésta ocurre para reducir al mínimo el potencial de aparición de la infección en el sitio de la perforación.
El manejo adecuado de la perforación no siempre es posible, debido a la falta de tiempo, a la falta de experiencia del operador o falta de equipo adecuado para su manejo, entonces debe establecerse un sellado temporal adecuado, que impida el paso de bacterias.
El tamaño del defecto también juega un papel importante ya que las perforaciones grandes no responden tan bien como las pequeñas.
Las perforaciones grandes pueden causar el problema de un sellado incompleto del defecto, permitiendo así la irritación bacteriana continua de la zona de la perforación.
Las perforaciones pequeñas se asocian usualmente a menor destrucción tisular e inflamación y son más fáciles de reparar; por lo tanto, la cicatrización es más predecible y tienen un mejor pronóstico.
Las perforaciones pequeñas son aquellas que ocurren con instrumentos endodónticos de tamaño #15 ó 20.
Los cuatro componentes que se deben considerar en el tratamiento de los percances endodónticos son detección, corrección, pronóstico y prevención.
La detección de una perforación radicular requiere de una combinación de hallazgos sintomáticos, observación clínica y medios diagnósticos.
Torabinejad refiere que un signo inmediato y típico es la hemorragia abundante que emana del lugar de la perforación.
Podemos detectar la perforación a través de un medio indirecto como son las puntas de papel, o por la imagen radiográfica de una lima en el ligamento periodontal o el hueso y cuando el paciente no está anestesiado se produce un dolor periodontal fuerte.
Otro auxiliar de diagnóstico de las perforaciones es el localizador de ápices electrónico, considerado por Kauffman un instrumento confiable y un factor esencial para el éxito del tratamiento.
Las lecturas nos mostraran una longitud de trabajo significativamente más corta que la longitud original, indicativo de la perforación.
Autores como Gutmann recomiendan el realizar la evaluación preoperatoria con dos radiografías para el diagnóstico, una en dirección ortoradial y otra con una angulación de 15° mesio o distoradial.
Lasala nos señala algunas normas para evitar las perforaciones:
1 Conocer la anatomía pulpar del diente a tratar, el correcto acceso a la cámara y las pautas para el empleo de los instrumentos 2 Tener criterio posicional, tridimensional y perfecta visibilidad 3 Tener cuidado en conductos estrechos en el paso instrumental del 25 al 30, momento propicio para una perforación 4 No emplear instrumentos rotatorios sino en casos indicados y conductos anchos
El pronóstico en el caso de un diente perforado, es desfavorable.
De entre todas las variables que afectan el pronóstico a largo plazo, el parámetro más importante es la localización de la perforación en relación de la cresta, y la capacidad de sellado del material de restauración.
Otro tipo de accidente que se puede presentar durante la terapia endodóntica es la subobturación que Rodríguez Ponce la define como la obturación del conducto radicular lejos de la longitud de trabajo determinada con la conductometría y va a condicionar al fracaso endodóntico.
Al quedar residuos orgánicos dentro del conducto, las causas más frecuentes de la subobturación son la creación de un tope corto, la falta del ajuste exacto del cono maestro, la falta de penetración del material de obturación hasta la longitud de trabajo determinada.
La corrección se realiza obteniendo la nueva determinación del largo de trabajo y correcta obturación.
Paciente del sexo femenino de 30 años de edad, sin datos patológicos heredofamiliares o personales, se presenta a la clínica del Postgrado de Endodoncia de la Universidad Autónoma de Querétaro, por dolor en la zona del OD 46, refiere tratamiento de conductos realizado hace 3 meses, presenta dolor a la masticación, espontáneo, nocturno y localizado.
A la inspección se observa una restauración libre de metal y la encía aparentemente sana.
Como respuesta a pruebas de sensibilidad periapical se obtiene tanto a la palpación, percusión vertical y horizontal una respuesta positiva, con movilidad grado 1 y al sondeo se detecta una bolsa periodontal de 9 mm en el tercio medio vestibular.
Dentro de las pruebas de sensibilidad pulpar tanto al frío como al calor se obtiene una respuesta negativa Figura 1.
En los hallazgos radiográficos se observan los conductos mesiales sin obturar y una rarefacción circunscrita periapical, en el conducto distal una subobturación, puntas de gutapercha en zona de furca con una zona radiolúcida en dicha área.
Tanto el diagnóstico pulpar de presunción y definitivo es necrosis pulpar, y el diagnóstico periapical de presunción y definitivo corresponden a una periodontitis apical crónica sintomática Figura 2.
El plan de tratamiento consistió en la remoción de la gutapercha presente en furca por vía coronal u ortógrada, posteriormente el retratamiento de conductos, sellado de la perforación con mineral trióxido agregado MTA y/o cirugía en caso de no poder realizar el retiro de la gutapercha en furca por vía coronal; el pronóstico es reservado.
Previa anestesia y aislamiento, se retira la restauración presente, se detectan las obturaciones y se extrae únicamente por vía coronal la gutapercha mesiolingual ML, con una lima tipo K; se localizaron los conductos mesiales con la ayuda del microscopio endodóntico y se sellaron las perforaciones temporalmente con cavit.
Se desobtura el conducto distal, que presenta la subobturación, con limas Hedstrom y se obtiene la longitud de trabajo de los conductos mesiales a 17.5 mm y distal a 18 mm Figura 3.
La instrumentación se realizó manualmente con técnica corono-apical e irrigación con hipoclorito de sodio al 2.5%.
La lima apical maestra para los conductos mesiales es de #40 y para el conducto distal se instrumentó a una lima #50.
Se realiza el retroceso, irrigación final con hipoclorito de sodio al 2.5%, ácido etilendiaminotetraacético EDTA al 17%, nuevamente hipoclorito de sodio al 2.5% y neutralización con suero fisiológico.
Se obtiene la radiografía de cronometría de los 3 conductos y se obturan con técnica de condensación lateral en frío y con cemento AHplus a base de resina epóxica.
Se toma radiografía de excedente de punta y radiografía final, observando la gutapercha mesiolingual mL en furca y el sellado temporal de las perforaciones con cavit Figura 4.
En la cirugía para la extracción de la punta de gutapercha y sellado de las perforaciones, se realiza la asepsia del campo operatorio, el levantamiento de colgajo Newman modificado, la osteotomía, detectando la punta de gutapercha y procediendo a su retiro, se hace el curetaje en la zona de la furca para remover el tejido de granulación.
El lavado es a través de solución fisiológica y se sellan las perforaciones con MTA, y a través de la radiografía observamos el sellado de las perforaciones Figura 5.
Se obtiene la radiografía de control a los 3 meses.
A los 6 meses se puede observar la reconstrucción del muñón para la corona, y a los 9 meses el diente ya restaurado, con una reparación adecuada del hueso en la zona de la furca.
A los 12 meses la reparación del defecto, radiográficamente, casi es completa.
Clínicamente se observa el diente restaurado con una corona completa libre de metal, la encía sana, y el sondeo del tercio mediovestibular es de 4 mm. Observamos entonces una franca mejoría entre el tratamiento inicial y a los 15 meses posteriores a la cirugía, con una buena reparación del defecto óseo y el sellado de ambas perforaciones Figura 6.
Finalmente se observa un comparativo a 21 meses de haber terminado el tratamiento y la radiografía inicial Figura 7.
El pronóstico para un diente perforado depende de la ubicación de la perforación, el tiempo en que ésta permite la contaminación, la posibilidad de sellarla y la accesibilidad del conducto principal.
En estudios recientes, un grupo en Toronto encontró que en el caso de retratamientos, sólo dos factores afectaron significativamente el éxito del tratamiento: la presencia de una radiolucencia preoperatoria y la presencia de una perforación preoperatoria.
De los accidentes que tienen peor pronóstico, se encuentran las perforaciones a nivel de la cresta ósea, específicamente en la furca debido a que su cercanía al surco gingival favorece la contaminación con bacterias.
El índice de éxito global en la reparación de estos percances, basado en 55 casos, fue del 92%.
El material que mayor aceptación ha tenido en el manejo de las perforaciones es el MTA.
Este material induce la osteogénesis y cementogénesis.
Estudios reportan deposición de cemento sobre el MTA.
De este caso podemos concluir que mientras más pronto se lleve a cabo la reparación, mayor será la posibilidad de éxito.
En los casos más resistentes se requiere corrección quirúrgica.
Se recurrió a la cirugía endodóntica por la complicación misma del caso, observándose una reparación adecuada.
La prevención es el factor más importante para evitar los accidentes durante la terapia endodóntica.
El beneficio es siempre para el paciente, que debe de recibir el mejor tratamiento.
Introducción
Se presentan resultados de una investigación sobre los Intentos de Suicidio IAE en Adultos Mayores en Uruguay realizada en el Hospital-Centro Geriátrico “Dr. Luis Piñeyro del Campo” HCGPC de la ciudad de Montevideo en 2014.
Forma parte de un proyecto multicéntrico del cual participan investigadores brasileños, uruguayos y colombianos.
Se comparte marco teórico-epistemológico y metodológico pero, para Uruguay se diseñó un proyecto que tomó algunos aspectos que vale la pena señalar:
En primer lugar, partió de un análisis actual centrado en algunas características sociohistóricas y culturales vinculadas a los procesos de globalización que alteró el mundo existencial de los sujetos, y atravesó la vida social en un fenómeno que Rebellato denominó “cultura neoliberal”.
El autor sostiene que el neoliberalismo no es sólo un conjunto de prácticas económicas, sino también una nueva cultura que impone valores diferentes impactando los vínculos sociales, incluso los más íntimos como la familia.
Entre otros signos, hay un individualismo creciente, migración permanente y desarraigo que suelen dejar a los adultos mayores desprotegidos al no disponer del cuidado familiar y de la responsabilidad filial.
Asimismo, el atravesamiento del mercado en las relaciones sociales y familiares, que sobrevalora la multiplicación constante de los recursos económicos visualiza a la vejez como una etapa improductiva y además, preocupada por la estética y el deseo de una permanente juventud, produce nuevas vergüenzas en los adultos mayores perturbando su identidad y provocando aislamiento y precariedad.
Por ello, un supuesto de este trabajo es que además de las enfermedades mentales como la depresión, clásicamente asociadas al acto o a los intentos de autoeliminación IAE algunos aspectos de esa cultura neoliberal propician conductas suicidas especialmente en adultos mayores en Uruguay.
El análisis contextual precedente permitió visualizar una pregunta que fue orientadora del proyecto: ¿Qué significa el suicidio en esta cultura y en estos tiempos?
Un análisis diacrónico indica que el acto suicida se presenta con significados distintos, asociado al honor, a la vergüenza, a la valentía o a su contracara a la cobardía: pero mayormente interpretado como un asunto de valores.
Así se comprende que el acto suicida es un escenario que representa valores sociales y posee un significado otorgado por el sujeto del acto, entramado en su historia y mediado por el contexto socio-histórico-cultural.
Aquí se considera que contexto y significado son claves para comprender el IAE con lo que se justifica la metodología utilizada en la investigación.
El siguiente supuesto es que el suicidio es un problema de la salud pública en el país.
Desde 1989 hasta 2012 las cifras oficiales de actos consumados en Uruguay presentan un aumento constante según informa la Comisión Honoraria para la Prevención del Suicidio.
Esa fuente afirma que entre los años 2007 y 2012 hubo 3293 casos, con una tasa de 16,8 suicidios cada 100.000 habitantes.
En 2012 el suicidio duplicó a los homicidios y superó a los accidentes, sin tomar en consideración que alguno de ellos pudiera ser un tipo de suicidio encubierto.
Igual que en otros países el fenómeno es mayormente masculino: en 2012 un 81% contra un 19% en mujeres.
Asimismo el fenómeno se manifiesta en dos grandes grupos etarios: adolescentes y adultos mayores.
En general, los eventos se concentran en el interior del país 67% en 2012 mientras que Montevideo, con casi el 50% de la población sólo registra 33% de los casos.
Los departamentos más afectados son Treinta y Tres 35,35% y Flores 31,9% aunque otros departamentos también exhiben tasas considerables.
El informe de 2013 no arroja cambios significativos.
En ese año el Programa del Adulto Mayor de la Administración de Servicios de Salud del Estado ASSE presentó datos sobre el suicidio durante los años 2011-2012.
De un total de 1103 casos, 363 correspondieron a sujetos mayores de 55 años.
En esos años se suicidaron 288 hombres 144 en cada año y mientras que en 2011 se suicidaron 44 mujeres, en 2012 lo hicieron 31.
La década de mayor incidencia está situada entre los 60 y 70 años. A ella corresponden un 2% de los casos.
La mayoría de esos eventos se produce en Montevideo y en los departamentos que rodean la capital.
Se genera así un mapeo del suicidio distinto del que arroja el fenómeno, en general en el país.
Asimismo la brecha bruta entre suicidio masculino y femenino se estrecha en una relación de 3 a 1 y a pesar de lo que pudiera pensarse, la mayoría de los suicidas son casados 49% a lo que hay que agregarle un 3% de personas que viven en unión libre.
En este sentido cabe agregar que en Uruguay, casi el 50% de los mayores de 60 años son casados.
De los casos restantes 48%: 21% son viudos, 18% son solteros y sólo 9% están separados o divorciados.
En cuanto a los métodos utilizados en este período, la mayor parte de los casos fue por envenenamiento 181 seguido de defenestración 130; arma de fuego 18 casos y ahogamiento 16, entre otras formas.
Las diferencias de género también se manifiestan en el método: las mujeres optan por el envenenamiento, los hombres utilizan el ahorcamiento y métodos combinados.
Los datos cuantitativos presentados anteriormente muestran la necesidad de investigar el IAE.
Para ello es preciso mencionar antes otras características del Uruguay que posee una población de 3.286.314 habitantes Censo 2011. El 52% de la población es de sexo femenino y 48% masculino.
La tasa de natalidad es la más baja de América del Sur 2,1% pero la expectativa de vida es alta, siendo actualmente 76 años; 73 para hombres, 80 para mujeres.
La expectativa de vida sana es de 67 años en general.
Montevideo, ciudad capital, posee 1.305.082 habitantes de ellos 15,4% son mayores de 65 años.
Es la más grande aglomeración urbana del país mientras que la población rural sólo es del 5,34%.
Según CEPAL, Uruguay pertenece al grupo de países con un envejecimiento avanzado.
Posee más de 600.000 habitantes mayores de 60 años, de éstos el 35% supera los 75 años y el 59% de esa población es femenina.
El 92,5% de la población adulta mayor habita zonas urbanas; la mayor densidad de los sujetos con 65 años o más se encuentra al sur del país.
Hay una amplia cobertura de prestaciones sociales para adultos mayores. Un 88% recibe ingresos del Banco de Previsión Social BPS estatal y otro 8% de prestadoras privadas.
Un 54,8% de las prestaciones son recibidas por mujeres, esa situación es resultado de la feminización del envejecimiento y las pensiones por viudez, a las que los hombres también accedieron desde 1998.
El Estado también otorga prestaciones sociales no contributivas como la Pensión a la Vejez desde 1919, el Programa de Asistencia a la Vejez que es parte del Plan de Equidad de 2008, dirigido a personas en situación de emergencia de entre 65 y 69 años no beneficiarios de otras prestaciones.
Los datos precedentes ponen de manifiesto el envejecimiento creciente de la población uruguaya, su concentración en las ciudades, especialmente en la capital.
Justifica así la importancia para el país de esta investigación centrada en esta franja etaria y muestra la pertinencia de iniciar el trabajo de campo en la ciudad de Montevideo.
Importa agregar que la expectativa de vida sana sugiere la necesidad de indagar características y posibilidades de acceso al sistema de salud en el país; mientras que la cobertura de las prestaciones sociales informa sobre las posibilidades de acceder a recursos económicos en un momento de la vida en que el trabajo ya no es una opción.
Esto permitirá reflexionar luego sobre la calidad de vida en los adultos mayores.
El sistema de Salud se organiza en dos sectores: público y privado.
El sector público se financia con rentas generales y cubre a la mayor parte de la población 42,3% especialmente en el interior del país.
En éste se encuentran ASSE que cuenta con 65 establecimientos de salud, 47 hospitales generales, 12 hospitales especializados y 17 centros de salud.
Además se encuentra el Hospital de Clínicas de la Universidad de la República UdelaR; el Servicio de Sanidad de las Fuerzas Armadas y Sanidad Policial; servicios médicos de Intendencias Municipales, BPS y entes autónomos.
Dentro del sector privado están las Instituciones de Asistencia Médica Colectiva IAMC que cubren 45,7% de la asistencia, también hay seguros parciales de salud e instituciones privadas.
En el año 2005 se creó el Sistema Nacional Integrado de Salud SNIS con el objetivo declarado de universalizar el acceso a la salud buscando justicia y equidad en el gasto y el financiamiento, así como la calidad asistencial.
Esto generó tres modificaciones con respecto al sistema existente hasta entonces: 1 un modelo integral que enfatiza el Primer Nivel del Atención; 2 el Ministerio de Salud Pública MSP pasó únicamente a ser rector del sistema de salud; 3 creación del Fondo Nacional de Salud FONASA conformado por el aporte obligatorio de los residentes mayores de 18 años.
A continuación se procederá a explicar el diseño metodológico y el trabajo de campo realizado así como sus principales resultados.
Se plantearán algunas discusiones y las principales conclusiones.
Metodología
Se comparte con el proyecto del Centro Latinoamericano de Estudios de Violencia y Salud CLAVES que tanto el suicidio consumado como las tentativas son fenómenos complejos cuya comprensión sólo es posible por los dichos de los sujetos que narran su experiencia.
Así, la contextualización del momento socio-histórico, las especificidades locales, las vivencias de los sujetos y la comprensión e interpretación de los investigadores a través de una metodología de tipo cualitativa son elementos esenciales que atraviesan ambos estudios.
Las técnicas y herramientas del mismo proyecto se ajustaron a las características del Uruguay.
Asimismo vale la pena aclarar que:
Se comenzó a trabajar en 2013 con una investigadora de la Facultad de Humanidades y Ciencias de la Educación FHCE de Udelar.
Allí se realizaron múltiples gestiones con el fin de obtener la autorización del Comité de Ética.
Surgió gran preocupación por el modo en que se seleccionarían los sujetos, recomendaciones sobre las dificultades que puede generar este tema y cuestionamientos sobre las herramientas a utilizar.
Se exigió enviar los Consentimientos Informados traducidos y sintetizados antes de dar su aprobación.
En el MSP y en ASSE se solicitó elaborar y presentar un proyecto para el país y se plantearon las dificultades para acceder a la identidad de los sujetos del IAE por la privacidad de las historias clínicas y la confidencialidad médico-paciente.
Así, el trabajo partió de un proyecto inicial denominado “Intentos de Suicidio en adultos mayores en Uruguay”.
Finalmente, por sugerencia de las autoridades de ASSE se estableció contacto con el HCGPC dónde se realizó la investigación.
Esta institución es parte de la red de servicios estatales dependientes de ASSE y además, el centro polivalente de referencia nacional para adultos mayores.
Este hospital brinda atención a personas mayores de 65 años a través de una canasta de prestaciones socio sanitarias integrales.
Para ello dispone de 280 camas de estancia prolongada, organizadas en cuatro unidades: Alta Dependencia y Cuidados Paliativos; Semidependencia; Psicogeriatría y Demencias Graves, un Centro diurno, un servicio de atención e inserción familiar y una unidad de media estancia para rehabilitación.
Cada uno de estos servicios tiene criterios estructurados de ingreso y exclusión.
Cabe señalar que el HCGPC es una institución que surgió en 1922 como un hospicio asilar lo que se mantuvo hasta la década de los 90’.
En ese período la oferta y organización eran las de una “institución total” con todos sus efectos.
Por eso desde 1997 se solicitó el asesoramiento de organismos internacionales de la salud para modificar esa situación.
La misma se concretó en el año 2000 por una acción conjunta del MSP y de la Facultad de Medicina lo que derivó en un proceso de cambio y reconversión total que comenzó en 2001.
Se cambió la Dirección, se establecieron criterios de ingreso y una nueva organización del centro geriátrico, se recuperó la planta física, las condiciones ambientales, se buscó fortalecer la calidad de los recursos humanos.
También se organizaron las Unidades de Atención mencionadas previamente instalando un dispositivo de trabajo en equipos interdisciplinarios geriatras, psiquiatras, enfermeros, trabajadores sociales para planificar, asistir y supervisar el trabajo en cada una de ellas, definidas en base al perfil de necesidades de los usuarios.
Se reglamentó el estatuto de convivencia de los residentes, la personalización de la indumentaria y cartelería.
En concordancia con los cambios mencionados se percibe una atención personalizada de los equipos multidisciplinarios lo que beneficia las condiciones de vida y la salud de los adultos mayores.
En este hospital viven los sujetos entrevistados; allí se realizó la investigación y en él trabajan cuatro de las cinco integrantes del equipo de pesquisa que se constituyó a partir de la presentación del proyecto en el hospital.
El trabajo de campo tuvo varios momentos:
Preparación de las entrevistas
La selección de los sujetos se realizó a partir de la revisión de la historia clínica de los 138 pacientes internados en las unidades de Semidependientes y de Psicogeriatría.
Se buscó los que tenían historias de IAE y se relevaron las situaciones existentes.
Luego se los consultó sobre su deseo de participar en el estudio, con exclusión de aquellos que, por las características de su enfermedad mental, no pudieran otorgar su consentimiento, cumpliendo con las recomendaciones internacionales sobre investigación clínica de la Declaración de Helsinski de la Asociación Médica Mundial.
Accedieron a participar en el estudio dos mujeres y dos hombres, que por razones de anonimato serán identificados como Norma, Enrique, Andrés y Julia.
Realización de la entrevista, primeras impresiones y críticas sobre lo actuado
Las entrevistas fueron en la modalidad semiestructurada, con registro de voz consentido.
Se utilizó la guía orientadora diseñada por el equipo brasileño de CLAVES.
La consigna era dejar hablar a los sujetos sobre su propia historia, aunque el tema jerarquizado es el IAE y todo lo que lo rodea.
Las intervenciones de los investigadores buscaban dinamizar la entrevista, clarificar ideas confusas o indagar aspectos no abordados por el sujeto.
Todas las entrevistas se desarrollaron con la presencia de dos integrantes, siempre las mismas personas del equipo, con roles definidos pero intercambiables frente a la necesidad de enriquecer o dinamizarlas.
Los dos roles fueron: el que dirige la entrevista y el observador.
Trabajo post entrevista
Luego de la entrevista se destinó un tiempo a analizarla.
Después de cada una se reunía el grupo para realizar el preanálisis, se completaba o contrastaba con datos provenientes de la historia clínica y con el diagnóstico situacional que el grupo de los profesionales podían aportar.
Se consideró importante, dado que se trataba de sujetos institucionalizados, realizar un seguimiento de estos pacientes para comprobar si la entrevista había generado efectos posteriores.
Al finalizar el trabajo de campo se realizó una tarea de análisis general y su correlación con las categorías definidas por CLAVES: relación entre la tentativa con la ideación suicida, la enfermedad mental y física y factores sociales.
Se cruzaron los datos obtenidos con los provenientes de otras fuentes centralizadas en una base de datos que contiene: 1 revisión bibliográfica de publicaciones en Uruguay; 2 relevamiento de prácticas y sugerencias de los profesionales de la salud en torno al tema; 3 relevamiento de disposiciones, normativa y acciones de las autoridades sanitarias.
También se implementó un diario de trabajo ordenado cronológicamente para reunir las acciones desarrolladas, impresiones de los investigadores, sugerencias y proyecciones futuras que la propia pesquisa permite visibilizar.
En todo momento, como ya se señaló, se respetaron las normas de ética establecidas en el país.
Resultados
La búsqueda en las historias clínicas mostró que 9 sujetos internados 6,5% de los 138 que están en ambas unidades poseen antecedentes de IAE.
Seis en la unidad de Psicogeriatría, cuatro mujeres y dos hombres y tres en la unidad de Semidependientes: dos mujeres y un hombre.
Dos mujeres fueron excluidas por presentar deterioro cognitivo y delirio agudo.
Sólo cuatro accedieron a ser entrevistados.
De ellos, sólo dos han realizado el IAE en tiempo reciente, uno en 2009 y otro en 2012.
Los otros sujetos tienen una historia de IAE pero en otras épocas de su vida.
De las cuatro entrevistas realizadas tres sujetos brindaron información sobre el IAE.
Sin embargo, Andrés negó en todo momento esa vivencia, descalificando a quienes lo intentaban, se mostró muy poco colaborador aunque había sido informado de las características de la investigación y había aceptado participar voluntariamente.
Los IAE femeninos fueron consumados en el ámbito privado el hogar y la familia y el método la ingesta de medicamentos o tóxicos.
Los IAE masculinos fueron ejecutados en la vía pública, arrojándose frente a un vehículo.
Aunque Julia y Andrés provienen de familias pobres y los dos restantes de familias acomodadas en sus relatos se observa siempre el efecto de los aspectos económicos en sus vidas y su relación con el IAE.
A modo de ejemplo, Enrique pasó de vivir en un apartamento y tener un trabajo formal a vivir en la calle y mendigar.
Julia y Andrés relatan la realización de trabajos poco calificados y habitualmente mal pagos: empleada doméstica, juntar huesos o cartón, o ser feriante.
Este aspecto coincide con una baja escolarización.
La adhesión religiosa cristiana católica aparece en tres de los cuatro entrevistados, pero solo. Norma admite que no volvería a intentar el IAE por motivos religiosos.
Los conflictos familiares aparecen explícita e implícitamente en todos ellos.
En Julia está directamente ligado al IAE; en Norma aparece como violencia doméstica por efecto del alcoholismo de la pareja; aunque los conflictos familiares también se repiten luego, en este mismo caso con la nuera lo que determinó su internación.
En los dos casos masculinos investigados el IAE tiene relación con la pérdida de los vínculos familiares y de pareja.
El alcohol y la agresión aparecen en forma reiterada en relación directa con el evento.
Cabe agregar que el aislamiento social y las dificultades de relacionamiento aparecen en todos los casos: algunos afirman ser muy selectivos con quienes se relacionan, incluso actualmente en el hospital como admitieron Norma y Enrique.
Andrés relata una situación de violencia y se pelea con una persona porque lo mira; o con más fuerza Julia declara que no quiere relacionarse con nadie porque “me gusta estar sola para evitar problemas”.
De todas formas y al tratarse de sujetos institucionalizados la soledad y el aislamiento también se manifiestan en las escasas visitas y la poca atención que reciben de la familia, situación que suele esconderse por medio de una explicación reiterada al decir que no vienen porque no tienen tiempo, porque están trabajando como manifestaron directamente Andrés, Norma y Julia.
Es en las entrevistas realizadas con mujeres que aparecen pensamientos de muerte e ideación.
En una de ellas, Julia amenaza explícitamente con reiterar el IAE aunque se expresa en el contexto de un pensamiento delirante.
Los tres sujetos que declararon haber cometido IAE poseen otros eventos similares en su historia.
En el caso de Enrique se puede pensar de IAE por autonegligencia al relatar que no salía, ni comía, hasta que un vecino lo encontró y debió ser internado en estado grave.
En cuanto a la relación con la enfermedad mental a partir de las historias clínicas y las entrevistas se puede afirmar que en todos se presenta esta asociación: sea trastorno depresivo y/o rasgos acentuados de personalidad y trastorno por consumo de alcohol.
Cabe agregar que Norma relata con detalle un suicidio en la historia familiar.
Aunque en casi todas las entrevistas aparece por lo menos una enfermedad física crónica: Artritis psoriásica en Enrique, Enfermedad de Parkinson en Julia, Artrosis, en Norma que los vuelve dependientes de cuidados especiales, impide o dificulta la movilidad; sólo en el caso de Enrique se puede asociar fácilmente esa enfermedad con el acto.
Importa destacar que como consecuencia del IAE Andrés es portador de una secuela motora de brazo izquierdo por traumatismo.
Consultados luego sobre su estado de ánimo posterior a la entrevista, no hubo repercusiones negativas de la misma y en dos casos fue evaluada como positiva.
La revisión bibliográfica muestra que las investigaciones realizadas y publicadas en Uruguay sobre el suicidio son escasas: entre 1968 y 1990 hay sólo 7 artículos publicados en revistas médicas especializadas.
Los trabajos de la Dra. Lucero 1998, 2003 son casi pioneros; recién en 2005 la Revista Médica del Uruguay publicó un trabajo centrado en el suicidio de niños y adolescentes.
En otros ámbitos, la literatura parece ser aún más escasa, a modo de ejemplo se relevó un trabajo de 2011 con enfoque sociológico cuyo autor sostiene que la precariedad vital, entendida como falta de expectativas, desprotección y la dificultad para imaginar futuros podría explicar el creciente aumento de suicidios entre adolescentes.
El relevamiento de la normativa, las acciones y las herramientas desarrolladas por las autoridades de la salud en relación al suicidio en Uruguay muestra que a pesar de la relevancia del problema y de algunos trabajos puntuales, recién en el año 2004 se tomaron medidas creando una “Comisión Nacional Honoraria para la Prevención del Suicidio”.
Su principal objetivo fue diseñar, facilitar, supervisar y evaluar un Plan Nacional de Prevención del Suicidio que quedó constituido en 2011 y que estableció metas hasta 2015.
El Plan considera al suicidio como un fenómeno multicausal con impactos en lo individual, familiar y social a través de varias generaciones.
Se aborda el tema desde enfoques interdisciplinarios e intersectoriales para aportar soluciones y se estructuraron cinco ejes estratégicos a partir de los cuales se vienen realizando acciones en el primer nivel de salud.
A partir del año 2012 y con la intención de crear un sistema de vigilancia y monitoreo de los IAE una Ordenanza del MSP estableció una ficha de registro obligatorio FRO de los IAE a ser utilizada por todos los prestadores de salud.
Supone la notificación obligatoria del IAE al MSP con fines epidemiológicos.
El FRO vigente desde octubre del año 2013 consigna datos personales y cobertura de salud de que dispone el sujeto, método utilizado e intentos previos así como otros antecedentes médicos relevantes.
Los datos deben ser enviados mensualmente en una planilla online al MSP que reúne toda la información del país.
Discusión
Dado que la investigación se efectuó en una institución de internación permanente para ancianos es preciso señalar algunas de sus características.
En marzo de 2008 se realizó un estudio en el HCGPC para evaluar el impacto que tiene la comorbilidad presencia de dos o más enfermedades en la calidad de vida de los adultos mayores institucionalizados.
“Calidad de vida” es un concepto amplio que incluye además del estado objetivo de salud de una persona otros indicadores relacionados con la economía, la educación, el medio ambiente, la legislación y el sistema de salud.
Posee además aspectos subjetivos, personales, porque consiste en la percepción de un sujeto de su posición en la vida, en el contexto de la cultura y el sistema de valores en los que vive, aunque vinculados a sus propios objetivos, expectativas y preocupaciones.
Estudios internacionales ponen de manifiesto que las personas mayores poseen un enorme valor de satisfacción con la vida aunque esto puede ser interpretado de diversas maneras.
Algunos sostienen que los adultos mayores suelen tener menos aspiraciones lo que hace que las diferencias entre sus metas y logros sean menores.
Otros autores sostienen que la calidad de vida es óptima cuando la persona tiene oportunidades para lograr sus metas personales y cuando tiene la capacidad y los apoyos para satisfacer las demandas y las expectativas del entorno.
En el estudio citado, se investigaron 65 pacientes de la Unidad de Semidependientes: datos demográficos, presencia de polifarmacia, y de comorbilidades.
Además se realizó una valoración funcional, cognitiva, afectiva y de espiritualidad, utilizando instrumentos probados a nivel internacional: los cuestionarios WHOQOL-OLD y WHOQOL-BREF.
Los resultados indicaron que la calidad de vida está afectada por la polifarmacia, la dependencia funcional y la depresión; no encontrándose diferencias significativas entre los que tienen o no comorbilidad.
Las mujeres tienen una mejor calidad de vida.
Asimismo se encontró una baja prevalencia de depresión, lo que no está de acuerdo con otros trabajos realizados en pacientes institucionalizados.
La amplia mayoría no está preocupado por la muerte, ni tiene miedo a morir ni a sufrir cuando llegue el momento de su muerte.
Se destaca que un 94% de los entrevistados manifestaron ser creyentes.
Hay una buena percepción de su bienestar físico y del funcionamiento de los órganos de los sentidos, no relacionando el déficit de alguno de estos órganos con la capacidad de relacionarse con otras personas o de realizar actividades.
Lo que ven más afectado es la autonomía e intimidad, reclamos que, junto con el deseo de tener más actividades diarias, surgieron como demandas insistentes en las entrevistas las que también son señaladas como factores de riesgo del IAE por las investigaciones previas en otros países.
Asimismo el estudio referido igual que las entrevistas mostraron que en estos pacientes aparecen algunos factores de riesgo señalados por la literatura internacional como asociados al IAE como la depresión aunque no grave y otras enfermedades mentales o la comorbilidad.
Sin embargo es preciso agregar que desde el año 2001 en que se introdujeron cambios significativos en la gestión y la modalidad de atención en el HCGPC no se ha producido ningún IAE.
De todas formas cabe agregar que la categoría institucionalización y sus efectos no fue considerada específicamente en el proyecto aunque los resultados sugieren que estos aspectos deberían ser profundizados en investigaciones posteriores.
En principio las entrevistas permitieron visualizar los efectos de la institucionalización más clásicos como el acatamiento pasivo de Andrés ante la solicitud del médico de participar en la entrevista.
Pero después la resistió y con el temor de ser expulsado del hospital expresó: “mientras no me echen” planteado en forma humorística; o la inseguridad que siente en el afuera al negarse a salir aunque posee la autorización correspondiente.
Estos aspectos fueron percibidos con mucha perspicacia en un relato de Norma que manifestó: “este es otro mundo, el mundo de afuera y el mundo de acá… no sé cómo voy a volver después… y yo sé que acá me tengo que quedar, entonces prefiero no salir”.
Es la resignación, el acatamiento a una vida no elegida que denuncia la falta de apoyo familiar.
Aunque las visiones más clásicas sobre la institucionalización destacan sus efectos perjudiciales, en el escenario de esta investigación no parece tener un impacto negativo.
Según la literatura especializada la ausencia de parientes o amigos, la soledad y el aislamiento social son elementos a considerar en relación al IAE.
Por eso, en una institución total la forma de gestión, el ambiente y clima institucional, el cuidado y la atención personalizada, el respeto continuo por los derechos de los sujetos puede beneficiar a los sujetos.
Pero además, la institucionalización en muchos casos supone una mejora objetiva respecto de la seguridad y de las condiciones previas de existencia, es decir, la calidad de vida del adulto mayor.
Este parece ser uno de esos casos y podría ser la contracara de lo que la literatura internacional señala como otro factor de riesgo: “la falta de soporte social”.
Como se expresó al principio del trabajo una interrogante sobre el significado del suicidio en el contexto de una cultura neoliberal orientó inicialmente el proyecto en Uruguay.
Al escuchar las vivencias de los sujetos directamente involucrados buscando develar el significado de cada experiencia surge con fuerza en todos los casos la vergüenza asociada al IAE.
Al relatar el evento, aunque el tiempo cronológico haya transcurrido, la palabra se quiebra y el pensamiento se hace más lento, la voz es menos audible.
Es un relato emocionado al que sólo se llega luego de haberse establecido un acercamiento pero sobre el cual siempre es preciso interrogar directamente y hacer esfuerzos para lograr que agregue detalles y datos necesarios a los objetivos de la indagación.
El relato se atraviesa de juicios sobre sí mismo.
Por ejemplo, Norma afirma que “Era muy inmadura” como justificación; o Andrés que niega con fuerza el evento y descalifica a quienes lo hacen al sostener “Yo no soy de esos” lo que podría sugerir que operan juicios negativos de valor en torno al IAE.
Otro aspecto que surgió durante las entrevistas fue el asunto de la vergüenza por la vejez y la enfermedad, a veces dicho directamente como hizo Enrique, al no querer que lo filmen o que lo vean, por lo que no participa de las actividades culturales de la institución.
Del mismo modo, Norma manifiesta lástima de sí misma y se niega a salir fuera del hospital aunque puede hacerlo; o la insistencia de Andrés que no quiere salir porque argumenta no tener dinero aunque todos los meses pide la autorización correspondiente.
El no querer ser visto también es negarse a exhibir que se está viviendo en “el Piñeyro” lo que muestra la conveniencia de haber analizado brevemente la historia de la institución y los estigmas sociales asociados que aún hoy alcanzan a sus internados.
Conclusiones
Esta investigación sobre tentativas e ideaciones suicidas está centrada en adultos mayores institucionalizados.
Intentar investigar sobre los IAE supone superar algunos obstáculos que interfieren en ese conocimiento.
En principio lograr la aprobación de las instituciones de salud para acceder a la información necesaria y conseguir la autorización para viabilizar el proyecto.
Un obstáculo fue articular acciones entre instituciones distintas y destrabar el cerramiento institucional en torno a un tema muy sensible.
Todo esto exigió la realización de ajustes al proyecto inicial si se deseaba realizar efectivamente la investigación.
Una dificultad es la invisibilidad de los sujetos por el interjuego de la confidencialidad médico-paciente y cierta resistencia de los sujetos del IAE a hablar del hecho.
Sin embargo se considera una fortaleza la particular conformación del equipo investigador así como el lugar en que se realizó finalmente el trabajo de campo.
La investigación despertó el interés de las profesionales que voluntariamente fusionaron así trabajo e investigación.
Si bien podrían realizarse múltiples objeciones teóricas relacionadas con la implicación del investigador en lo investigado, esa decisión viabilizó, facilitó y enriqueció el proyecto al permitir extender la investigación para analizar sus efectos posteriores en los entrevistados.
También permitió visibilizar la importancia del IAE en la población referida ya que un 6,5% de los internados ha vivido esa experiencia en algún momento de su vida, aspecto no tomado en cuenta hasta ahora por la institución.
Asimismo los resultados sugieren una faceta distinta de la institucionalización en el adulto mayor.
Señala la importancia del cuidado, la seguridad y la atención personalizada en un dispositivo de trabajo interdisciplinario y dejan abiertos nuevos supuestos para pensar la calidad de vida en la vejez institucionalizada.
La investigación permite relevar necesidades y demandas de los pacientes relacionados con su calidad de vida las que al mismo tiempo son factores de riesgo señalados por la literatura internacional en relación al IAE, todo esto debería ser considerado por la institución hospitalaria.
El trabajo de campo mostró la adecuación de la metodología a los objetivos de la investigación; también la conveniencia de realizar algunos ajustes a las herramientas como el Consentimiento Libre e Informado y al Guión orientador de las entrevistas al ser aplicadas en sujetos institucionalizados.
El trabajo con los sujetos mostró el IAE asociado a la vergüenza ya sea al negarlo durante la entrevista o la necesidad de racionalizar el acto en medio del relato o pudo ser uno de los motivos que influyeron al negarse a participar.
Las entrevistas mostraron la presencia de creencias religiosas que bien pueden influir en este sentido aunque la vergüenza también aparece en el disgusto por la vejez, por no tener dinero, en cierto encerramiento protector para no ser visto, una imagen negativa de la ancianidad en consonancia con la cultura neoliberal del contexto.
La información corrobora la diferencia de género en el método empleado en el IAE, la mayor ideación en el sexo femenino y la asociación estrecha y generalizada en las dificultades de relacionamiento y la vivencia del otro como conflicto o como ausencia.
Asimismo la presencia de la enfermedad mental junto a por lo menos otra enfermedad crónica.
La revisión bibliográfica mostró que hay escasas investigaciones realizadas y publicadas accesibles sobre el acto consumado en nuestro territorio.
Sobre el IAE no hay cifras oficiales.
Es posible afirmar que sobre el IAE en Adultos Mayores en Uruguay, hasta ahora, no hay estudios; menos aún desde la perspectiva de los propios sujetos.
El análisis del estado del arte sugiere que la visibilidad del fenómeno fue posible por profesionales que en su trabajo cotidiano percibían su impacto en la salud de la población.
El trabajo con suicidas y personas con IAE los llevó a desarrollar primero investigaciones teóricas; luego, a partir de una práctica clínica reflexiva y sistemática, a proponer soluciones prácticas orientadas a la atención.
Si bien en los últimos años las autoridades sanitarias han dado señales de reconocer el suicidio como un problema para la salud de la población creando organismos y herramientas para trabajar en la prevención, éstas son acciones recientes que aún generan grandes interrogantes.
Como su implementación es muy reciente se desconocen sus resultados, pero han aparecido preocupaciones en torno a la confidencialidad médico paciente, a la circulación obligatoria y casi pública de la identidad del sujeto del IAE y algunas lagunas de la Ordenanza en cuanto al destino y ubicación del FRO en los centros de salud.
* Autor para correspondencia: Calle Vicenza n.° 29, Polígono Santa Ana, 30310 Cartagena, Murcia, España.
Correo electrónico: gretacastillo9@hotmail.com C.G. Castillo Monzón.
© 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 20 de noviembre de 2012 Aceptado el 14 de febrero de 2013 On-line el 11 de abril de 2013
Hay evidencia que la hipotermia se asocia a complicaciones sistémicas" y altera la farmacocinética y la farmacodi-namia de los agentes anestésicos".
La alteración de la termorregulación perioperatoria más frecuente es la hipotermia inadvertida.
La incidencia reportada tiene un amplio rango de variación del 6 al 90%", dependiendo del tipo de cirugía, y presenta un alto potencial de complicaciones que incluyen el aumento de la pérdida sanguínea', episodios cardiacos mórbidos, compromiso con la cicatrización e infección de las heridas', y aumento de la mortalidad.
La monitorización de la temperatura en el intraoperatorio comenzó a hacerse popular a inicios de los años sesenta. Han pasado más de 50 años y este parámetro fisiológico no está aún rigurosamente monitorizado ni manejado por el anestesió logo a pesar de conocerse que, correctamente tratada, mejora el resultado final del paciente quirúrgico'.
Son pocas las recomendaciones que se han dado en relación a la temperatura.
Las guías del Colegio Americano de Cardiología de 2007 sobre el cuidado y la evaluación cardiovascular perioperatorios para cirugía no cardiaca recomiendan, como clase i nivel B, el mantenimiento de la normotermia perioperatoria.
La guía de la Sociedad Americana de Aneste-siólogos ASA se refiere a la temperatura en forma escueta: «La temperatura debe ser periódicamente valorada durante la recuperación anestésica».
En Inglaterra, el Instituto Nacional para la Salud y la Excelencia Clínica NICE publicó en 2008 unas guías para el manejo de la hipotermia inadvertida en el perioperatorio haciendo recomendaciones para su adecuado manejo tanto en el preoperatorio como en el intraoperatorio y el postoperatorio.
El objetivo del estudio fue evaluar cómo es el manejo de la temperatura en el perioperatorio, determinar la frecuencia de la hipotermia inadvertida y los factores relacionados con su presencia.
El protocolo de este estudio prospectivo observacional fue aprobado por el Comité de Ética e Investigación Clínica del Complejo Hospitalario Universitario de Cartagena Murcia, España.
Se incluyeron de forma consecutiva los pacientes adultos programados para algún tipo de cirugía y sometidos a diferentes técnicas anestésicas con duración mayor a 30 min.
Se excluyeron las pacientes obstétricas y la población pediátrica.
Los datos registrados para el estudio fueron los siguientes: sexo, edad en años, peso en kilogramos, talla en centímetros, índice de masa corporal IMC, clasificación ASA, la especialidad quirúrgica, el tiempo y el tipo de anestesia, el uso de monitorización de la temperatura, el uso de líquidos tibios intravenosos y el uso de sistemas de calentamiento de aire forzado en el intraoperatorio, y las manifestaciones clínicas de hipotermia presentadas por el paciente en la unidad de reanimación.
La edad se clasificó en 2 grupos etarios: menor de 65 años y mayor o igual a 65 años; el IMC se clasificó como menor de 30 kg/m y mayor o igual a 30 kg/m. La temperatura de la superficie de la piel de la frente se registró inmediatamente al ingreso del paciente en la unidad de reanimación y una hora después; esto en relación con el tiempo de permanencia del paciente en la unidad de reanimación, que suele ser superior a la hora pero menor de 2 h. El uso o no de la moni-torización intraoperatoria de la temperatura y/o las técnicas empleadas para mantener la temperatura fue a criterio del anestesiólogo; esta información se recogió verbalmente del equipo de anestesia a la llegada del paciente a la unidad de reanimación.
Durante el estudio, para controlar el sesgo o error sistemático se tomó la medida de no notificar a los anestesiólogos del seguimiento realizado en la unidad de reanimación, con el fin de que ningún anestesiólogo cambiara su conducta en cuanto a la monitorización y a las estrategias empleadas para el manejo de la temperatura.
Se registraron las manifestaciones clínicas de hipotermia durante su permanencia en la unidad de reanimación.
Cuando se usó la medición intraoperatoria de la temperatura se realizó con sensores reusables o descartables de la máquina de anestesia Ohmeda Aestiva 3000, con registro esofágico inferior o nasofaríngeo.
En su caso, el sistema de calentamiento de aire forzado utilizado manta/colchón fue Bair Hugger unidades 750 y 775.
Los líquidos intravenosos fueron calentados en baños termostáticos para agua Precisterm P Selecta a temperatura de 40°C.
La medición de la temperatura se hizo a 5 cm de la superficie de la piel de la frente, en la unidad de reanimación, y se utilizó el termómetro infrarrojo PCE-FIT 10 PCE Deutschland GmbH, precisión ± 0,2 °C en el rango de 36 a 39 °C y de ± 0,3 °C de 32 a 35,9°C, rango de medición de 32 a 42,4°C, que es el equipo del cual se dispone en esta área.
El equipo fue mantenido y calibrado con las instrucciones del fabricante para obtener una lectura equivalente a la temperatura central.
La hipotermia se definió como una temperatura igual o menor a 35,9°C en 3 niveles: hipotermia leve, 35-35,9°C; hipotermia moderada, 34-34,9°C, e hipotermia severa, < 33,9°C.La muestra se seleccionó por conveniencia.
En las pruebas estadísticas se planteó la hipótesis nula de no diferencia entre los pacientes normotérmicos y los que presentaron hipotermia a su llegada a la unidad de reanimación.
La comparación de las variables cuantitativas fue realizada con la prueba t de Student y de las variables cualitativas con la prueba de Chi cuadrado.
Realizada esta comparación, se procedió a aplicar un análisis multivariado regresión logística binaria, en el que se incluyeron las variables en las que se obtuvo un valor de p < 0,08, y además se convirtieron a forma dicotómica las variables politómicas.
El análisis de los datos se realizó con el paquete estadístico SPSS versión 12 SPSS Inc., Chicago, IL y la hoja de cálculo Excel versión 12 Microsoft Corporation.
Se consideró en todas las pruebas un valor de p < 0,05 como estadísticamente significativo.
Se obtuvieron los datos de 200 pacientes consecutivos.
Treinta y tres pacientes fueron excluidos por tener información incompleta, incluyéndose para el análisis estadístico 167 pacientes.
La hipotermia se presentó en el 56,29% de los pacientes 94/167; en el 41,32% fue detectada a su llegada a la unidad de reanimación y en el 14,97%, a la hora de su permanencia en esta área.
En la tabla 1 se muestra la evolución de la temperatura.
De los pacientes que presentaron hipotermia a su llegada a reanimación, el 40,72% 68 pacientes presentaron hipotermia leve y el 0,6% un paciente, de 89 años, hipotermia moderada.
El rango de edad fue de 17 a 89 años.
Cuando se compararon las características de los pacientes análisis biva-riable, se encontraron diferencias significativas p < 0,02 entre el grupo de normotermia e hipotermia en grupo etario, sexo, obesidad IMC > 30 y clasificación ASA.
Se incluyeron, además, para la regresión logística la especialidad quirúrgica y el tipo de anestesia por tener un valor p = 0,08 tabla 2.
En el análisis de regresión logística binaria fueron encontrados como factores independientes relacionados a la hipotermia tabla 3: grupo etario >65 años, IMC>30kg/m y sexo femenino, los 3 con valor de p < 0,03.
En cuanto al manejo de la temperatura en el intraoperato-rio, se encontró que se monitorizó la temperatura en el 10% de los pacientes, y los métodos de calentamiento usados fueron los líquidos intravenosos tibios en el 78% y un sistema de calentamiento de aire forzado en el 63% de los pacientes, sin que se encontraran diferencias estadísticamente significativas entre los pacientes normotérmicos y los que presentaron hipotermia tabla 2. Ningún paciente con anestesia neuroa-xial fue monitorizado en el intraoperatorio.
No se encontró relación entre medidas para manejar la temperatura con la presencia de factores de riesgo de hipotermia como el ASA y/o la edad extrema, ni con el uso de líquidos calientes y/o calentamiento con aire forzado.
Durante su permanencia en la unidad de reanimación, el 9% 15/167 de los pacientes manifestó tener frió y/o se objetivó la presencia de escalofríos, lo cual fue manejado con el uso de la manta de calentamiento de aire forzado; en un paciente se usó este sistema por encontrarse hipotérmico, aunque sin manifestación clínica.
En este estudio encontramos un alto porcentaje de hipotermia inadvertida 56,29%, cifra que está dentro del amplio rango de variación de la incidencia reportada en la literatura, del 6 al 90%".
De las variables consideradas para el estudio solamente se encontraron asociadas a la hipotermia la edad > 65 años, el sexo femenino y el IMC > 30.
En el análisis bivariable no se encontró relación entre la hipotermia y el tipo de anestesia, el tiempo anestésico, la especialidad quirúrgica, el uso de monitorización intraoperatoria de la temperatura, el uso de líquidos intravenosos tibios y el uso de sistema de calentamiento de aire forzado. Además, con la regresión logística se excluyó la clasificación ASA.
Es necesario mencionar que algunos de estos factores son considerados en las recomendaciones a tener en cuenta para la prevención de la hipotermia inadvertida.
Sabemos que la temperatura del cuerpo no es homogénea y que la temperatura central es el mejor indicador del estado térmico en los humanos.
Su determinación en la arteria pulmonar es el gold standard, aunque tiene el inconveniente de ser invasiva.
En el intraoperatorio los sitios de monitoriza-ción semiinvasivos aceptables son la nasofaringe, el esófago y la vejiga urinaria.
En la revisión sistemática de la literatura se encuentra que la medida oral no invasiva es válida y segura para la determinación de la temperatura central, por lo que sería la mejor alternativa en el paciente despierto.
Langham et al. encontraron que la temperatura oral electrónica era la más adecuada para el uso en el postoperatorio, seguida por la temperatura axilar.
Höcker et al. demostraron que la medida de la temperatura sublingual es una modalidad buena y práctica para monitorizar la temperatura periopera-toria en los pacientes anestesiados y despiertos.
En este estudio se usó un termómetro infrarrojo de piel y se midió la temperatura a nivel de la región frontal por ser el equipo con el que contamos.
Sabemos que la temperatura de los tejidos periféricos depende de la exposición, de la temperatura central y de la termorregulación vasomotora.La temperatura axilar y de la piel es propensa a artefactos, por lo que podría no ser la mejor opción.
No se realizó ninguna corrección de la medición con la temperatura central, como sugieren varios autores piel de la frente 0,7 °C menor que la temperatura central por haber sido calibrado el equipo en su primer uso con una medición de la temperatura central como lo recomienda el fabricante; además, esta calibración es estable por periodos de uno a 3 años.
Se han reportado como factores de riesgo para la hipotermia perioperatoria, basados en evidencia débil nivel B, clase IIa o IIb, la edad mayor de 60 años, el sexo femenino y el nivel alto del bloqueo espinal.
Factores de riesgo con evidencia insuficiente nivel C, clase IIa o IIb son el IMC por debajo de lo normal, el IMC normal, la duración del procedimiento, el área de superficie no cubierta, la duración de la anestesia y la diabetes mellitus.
De los factores asociados a la hipotermia encontrados en este estudio, la variable IMC > 30 no se correlaciona con lo publicado.
Se ha reportado que el mayor peso corporal es un factor protector contra la hipotermia central.
Los individuos obesos tienen grasa corporal con baja conductividad termal que reduce la pérdida de calor por la piel y minimiza la hipotermia.
Además, en el paciente obeso el umbral vasoconstrictor a una temperatura ambiental baja es alto.
Teniendo en cuenta lo previamente mencionado, el resultado encontrado en este estudio podría estar en relación con el método de medición usado, dado que la disminución de la pérdida cutánea de calor sería un mecanismo especialmente acentuado en el paciente obeso.
Por otro lado, el NICE ha definido como pacientes de alto riesgo a los que presentan 2 o más de los siguientes factores: ASA mayor de i, temperatura preoperatoria menor de 36 °C, anestesia combinada, cirugía intermedia o mayor y los pacientes con antecedentes cardiovasculares.
Recomiendan medir la temperatura una hora antes de la inducción, en el intraoperatorio cada 30min, en el postoperatorio al ingreso en reanimación y cada 15min hasta que alcance los 36 ° C, y luego cada hora hasta que alcance los 36,5 °C.
En este estudio ningún paciente fue precalentado.
El preca-lentamiento es una recomendación actual que atenúa considerablemente la disminución inicial en la temperatura del paciente anestesiado al impedir la pérdida de calor por redistribución.
Mientras esta técnica no se implemente, el calentamiento activo intraoperatorio seguirá siendo la principal táctica para combatir la hipotermia.
Podemos señalar que la falta de precalentamiento del paciente y el bajo porcentaje de uso de la monitorización intraoperatoria de la temperatura podría explicar por qué no encontramos diferencia estadísticamente signiicativa entre los pacientes que presentaron hipotermia y los normotérmicos, a pesar del uso de líquidos intravenosos tibios y de sistemas de calentamiento con aire forzado.
Cuando no se precalienta, las técnicas de calentamiento intraoperatorio incluyendo las de calentamiento con aire forzado fallan en eliminar la caída inicial de la temperatura.
La hipotermia inadvertida debe ser prevenida.
Es más fácil mantener la normotermia intraoperatoria que recalentar a los pacientes en el postoperatorio.
En el intraoperatorio el paciente esta vasodilatado y la transferencia termal es más fácil que cuando se realiza con el paciente en vasoconstricción, que es lo que ocurre en el postoperatorio.
La vasoconstricción periférica limita el flujo de calor hacia el compartimiento periférico, lo que aumenta el gradiente debido a la acumulación del calor generado por el metabolismo tisular en el compartimiento central.
Los 2 mecanismos más importantes que causan pérdida de calor en el quirófano en orden de importancia son la radiación y la convección.
La radiación produce el 60% de las pérdidas, y por ello debe mantenerse en las salas de operaciones una humedad relativa >45% con una temperatura entre 21 y 24 °C en pacientes adultos y 24-26 °C en pediatría.
Las guías del NICE dicen en relación a este punto: «La temperatura del quirófano debe ser al menos de 21 C mientras el paciente está expuesto».
ASPAN recomienda mantener la temperatura en el quirófano entre 20 y 25 °C clase i, nivel C. En este estudio no se consignaron la temperatura ni la humedad de los quirófanos, y este podría ser un factor importante en la presentación de hipotermia asociada al tipo de cirugía que se encuentra.
El calentamiento con aire forzado, disponible desde 1980, funciona mediante la infusión de aire caliente que escapa por pequeños orificios que se dirigen hacia el paciente.
Ha demostrado ser el único método eficiente para mantener la temperatura y calentar a los pacientes en el perioperatorio.
La eicacia del sistema se refuerza cubriendo la manta con una sábana de algodón, y tiene la ventaja de ser flexible, lo que posibilita el recubrimiento óptimo de la supericie cutánea, cualquiera que sea la posición quirúrgica.
Las complicaciones reportadas al uso de los sistemas Bair Hugger son escasas: un caso de quemadura de tercer gradoy un caso de ablandamiento térmico del tubo traqueal.
Se ha encontrado que la administración de fluidos pre-calentados versus el calentamiento en línea son igualmente efectivos para prevenir la hipotermia perioperatoria.
El calentamiento de fluidos no calienta al paciente, pero minimiza la incidencia de hipotermia perioperatoria.
En los equipos que permiten calentamiento en línea los sueros se calientan a 38 °C, y cuando se calientan en gabinetes deben alcanzar los 41 °C; en ambos casos, cuando llegan al paciente están a 37 °C. En el presente estudio ningún paciente recibió fluidos calentados en línea a pesar de contarse con el recurso.
El Colegio Americano de Cirujanos, en su manual Advanced Trauma Life Support ATLS recomienda calentar los fluidos de resucitación en microondas a 39 °C. Las bolsas de 500 mi se pueden calentar a 400 W durante 100 s o a 800 W durante 50 s, por lo que una alternativa que no acarrea costo es calentar los sueros en microondas.
Está ampliamente justificada la implementación sistemática del manejo perioperatorio de la temperatura.
La evidencia apoya el inicio del calentamiento activo antes de la operación y la monitorización durante todo el periodo perioperatorio para prevenir la hipotermia.
El uso de métodos de calentamiento está soportado por la evidencia, pero solo se optimiza su empleo cuando se monitoriza la temperatura, pues ¿cómo vamos a manejar este parámetro si no lo hemos medido?.
En conclusión, las medidas de calentamiento sin monitorización de la temperatura no tienen el efecto esperado de disminuir la presencia de hipotermia.
Dada la elevada incidencia de hipotermia inadvertida encontrada a pesar de contar con los recursos adecuados para la monitorización y el manejo de la temperatura, es necesario estandarizar e implemen-tar una guía de actuación para su prevención y manejo, la cual debe incluir, entre otras medidas, el precalentamiento, la monitorización de la temperatura antes, durante y después de la anestesia para todos los pacientes con énfasis en los grupos en riesgo, que en este estudio fueron la edad > 65 años y el sexo femenino.
Hace más de dos decenios, a medida que la Guerra Fría iba perdiendo fuerza, se produjo una transición simultánea del nombre general dado a aquella época, que dejó de ser una era de polarización para convertirse en una de globalización.
Si bien solo las personas más desentendidas de la historia e ideológicamente temerarias anunciaron la globalización como un signo del triunfo innegable del capitalismo de mercado 1 y pese a la evidente justificación de las políticas económicas neoliberales hecha por la globalización 2 y las perspectivas totalizadoras y provocadoras de ansiedad de esta 3, el término se ha convertido en un vocablo omnipresente en el lenguaje corriente y el discurso académico.
Por supuesto, el campo de la salud no ha sido inmune a estos acontecimientos.
Desde mediados de los años noventa, un número cada día mayor de instituciones y particulares han aprovechado la moda de la globalización para rebautizar el campo de la salud internacional con el nombre de "salud global", con lo cual propugnan toda una variedad de programas de trabajo, ya sea idealistas, oportunistas o impulsados por la realpolitik 4.
La expresión "salud global" la habían empleado de vez en cuando, en diversas formas, la Organización Mundial de la Salud OMS, el Gobierno de los Estados Unidos y las agencias de control poblacional, así como varios movimientos progresistas en los campos antinuclear, ambiental y de atención de salud universal 5, lo cual indica intereses contradictorios con respecto al uso de este nombre.
Sin embargo, su resurgimiento se ha acogido sin sentido crítico en términos generales con ciertas excepciones 6 o se ha racionalizado con posterioridad ya sea como una aspiración -aunque con preocupación por la globalización unilateral o hegemónica de los Estados Unidos- o como un reto teórico y metodológico 7-11.
Por cierto, varios analistas han esgrimido evaluaciones convincentes del efecto de la globalización en la salud 12-17, pero la expresión "salud global" se ha impuesto.
Sin embargo, es urgente la necesidad de un análisis crítico que vaya mucho más allá de la proliferación de definiciones, con el fin de explicar por qué "salud global" ha desplazado a "salud internacional".
¿Es la salud global o la globalización de la salud sencillamente un reflejo del "capitalismo sin fronteras" o introduce una dialéctica de poder que incorpora la imposición desde arriba, la resistencia desde abajo y un juego oportunista en ambos sentidos por parte de los actores del nivel intermedio?
¿Es un lema ingenuamente descriptivo, en el sentido de simultaneidad geográfica o de los problemas y de soluciones comunes que trascienden las fronteras físicas y políticas?
¿El campo de la salud global adopta una actitud optimista sin rayar en el cinismo al aspirar a la equidad y a los derechos humanos desde un punto de vista transnacional?
¿Se trata de una versión moderna renovada y expurgada del término "salud internacional" empleado anteriormente?
O ¿es claramente ideológica en el sentido de proponer un universalismo hegemónico Eurocéntrico o Norte-céntrico para promover la difusión de bienes, tecnología, productos financieros y valores, al tiempo que se mantiene la seguridad interna 18-21?
En medio de este embrollo, un rasgo característico de la nueva salud global es indudablemente la enorme oportunidad de inversión de capital privado, mantenido antes bajo control por las exigencias de la Guerra Fría 22.
Las posibilidades de ganancias rentables en el campo de la salud global se han visto sancionadas implícitamente por la explosión de asociaciones público-privadas en los últimos decenios 23, 24 y fortalecidas por la Comisión de la OMS sobre Macroeconomía y Salud durante el período 2000-2002, con el doble significado del exhorto a "Invertir en salud" 25 que se hace eco del informe publicado por el Banco Mundial con un título idéntico en 1993 como forma de mejorar la productividad económica y acumular lucros privados 26.
Esta tendencia se comprueba ampliamente por las misiones y actividades declaradas de numerosas empresas de producción de alimentos y fármacos; compañías de seguros; organismos de salud global; fundaciones y asociaciones público-privadas, entre las cuales cabe citar la iniciativa de "Inversión de impacto" de la Fundación Rockefeller; las lucrativas "Oportunidades empresariales" del Fondo Mundial; el "Pilar de la comercialización" del Centro McLaughlin-Rotman para la Salud Global, con sede en la Universidad de Toronto; la promesa del UNITAID de un "mercado para los productos de salud", y así sucesivamente.
En todo caso, la salud global se distingue no solamente como "business as usual", sino como "mucho más negocio de lo que era habitual" en este campo cuando se designaba "salud internacional".
Pese a esta realidad, las expresiones dominantes de la salud global excluyen debates sobre la mercantilización de la salud, los lucros privados y el papel del capitalismo de mercado.
Además, a pesar de los llamados generalizados e inspiradores en nombre de la equidad, "el beneficio de todos" y "la inclusión de las voces del Sur", los planteamientos predominantes guardan silencio sobre la razón por la cual, en primer lugar, se han creado desigualdades sociales en salud y cómo podrían abordarse fundamentalmente 27.
Por ejemplo, la definición de salud global establecida por el Instituto de Medicina de los Estados Unidos como "problemas, asuntos y preocupaciones de salud que traspasan las fronteras nacionales, pueden recibir influencia de las circunstancias o experiencias en otros países y se abordan mejor con medidas y soluciones cooperativas" 28, p. 2, no dice ni pío con respecto a la dirección, la naturaleza y las causas de esas influencias y el significado de la cooperación en este contexto.
En una actualización del 2009, la salud global se caracteriza en forma optimista como "la meta de mejorar la salud de toda la población en todas las naciones mediante la promoción del bienestar y la eliminación de las enfermedades, discapacidades y defunciones evitables" y hasta pide "la comprensión de los determinantes de la salud", antes de volver a la finalidad de "mejor[ar] la salud en los países de ingresos bajos y medianos" por medio de la "investigación básica y aplicada sobre la enfermedad y la discapacidad" y sus factores de riesgo 29, p. 18.
En realidad, ¡están hablando de vino viejo!
Últimamente, tal vez la más citada sea la "definición común de salud global" de Koplan y sus colaboradores 30, que merece un análisis extenso precisamente porque deja de lado tantas cuestiones de importancia crucial.
Aunque parezca increíble, como mis colegas y yo señalamos en una carta a la redacción de The Lancet que fue rechazada, la definición excluye totalmente el contexto político de la salud global.
No se indica quiénes son los interesados directos ni quién tiene el poder en el campo de la salud global.
Tampoco se debaten las preguntas referentes a quién o qué impulsa la agenda de la salud global y con qué fines.
Además, la definición concebida por estos autores menciona la globalización, pero hace caso omiso de sus efectos desfavorables comprobados sobre la salud, en particular las repercusiones de la liberalización del comercio en la desigualdad y la inseguridad económicas, las condicionalidades de las instituciones financieras internacionales y las políticas de privatización en el acceso a los servicios sociales, la desreglamentación en la salud ocupacional y del medio ambiente 15, 18 y el fraude financiero masivo que se comete contra la vida de miles de millones de personas 31.
Por añadidura, las distinciones hechas por Koplan y colaboradores entre "salud internacional" y "salud global" y "pública" son engañosas.
Si bien la salud global "debe trascender la apariencia ideológica pasada de la salud internacional como "criada" del colonialismo o peón de las rivalidades políticas de la Guerra Fría" 32, en realidad estos términos forman parte de una línea continua.
La salud internacional nació, respaldada por naciones e intereses económicos poderosos, por razones similares a las de la salud global, que surgió para abordar las cuestiones de salud transfronterizas y buscar metas económicas, comerciales y de seguridad 18 las dimensiones internacionales de la salud y las dimensiones sanitarias de las relaciones políticas y económicas internacionales 33.
Afirmar que la salud global aspira principalmente a "lograr equidad" y "recalca las cuestiones, los determinantes y las soluciones de salud transnacionales" 30, p. 1995 parece prometedor, pero hay pocas pruebas de que supere las pautas condescendientes y de interés propio del pasado.
Indudablemente oculta su orientación actual hacia el lucro.
En un análisis más útil se buscaría examinar la salud en el contexto del orden global del poder político y económico, ya sea explicando la razón por la cual la salud global merece desplazar a la salud internacional o rechazando esta proposición.
Por todas estas razones, es muy alentador que el Programa de la OPS de Líderes de Salud Internacional "Edmundo Granda Ugalde" anteriormente llamado Residencia en Salud Internacional no se haya doblegado ante la seducción de la salud global y haya mantenido la salud internacional como una denominación válida y apropiada para la clase de actividades que fomenta, en particular la cooperación entre los países y la fertilización cruzada de políticas y prácticas.
Como lo avala la rica gama de estudios de esta edición especial, América Latina es una región ideal para explorar posibilidades renovadas para la salud internacional.
Tiene la tradición más antigua del mundo de configurar el campo de la salud internacional y, simultáneamente, participar en el mismo y poner en tela de juicio sus premisas y enfoques 34, 35.
Después de siglos de colonialismo, las nuevas repúblicas latinoamericanas, en los albores del siglo XX, encabezaron el camino hacia la cooperación en salud internacional y el establecimiento de estados de bienestar incipientes, aunque estaban conscientes de los límites a la universalidad y la cobertura.
En época más avanzada del mismo siglo -en medio de condiciones de represión, dictadura y políticas neoliberales a lo largo y ancho de América Latina-, los investigadores-activistas en el campo de la salud concibieron nuevas ideas y prácticas audaces con respecto a la medicina social, la salud colectiva y la inclusión de la ciudadanía, que hoy se siguen poniendo en práctica después de prolongadas luchas por el regreso a la democracia 36-41.
Además, como lo pone de relieve la labor de solidaridad internacional de larga data realizada por Cuba y que ahora despliega la UNASUR, América Latina ha sido pionera en la cooperación en salud Sur-Sur, con repercusiones muy favorables 42-46.
Como se comprueba en el título y el trabajo de la dinámica revista virtual PoSIbles Política, Salud Internacional y Desarrollos Sustentables, la salud internacional en América Latina y proveniente de allí está totalmente viva.
En lugar de ir a la zaga, América Latina está a la vanguardia.
En este 25º aniversario de la residencia en salud internacional de la OPS en la cual tuve el privilegio de participar como historiadora en 1994, es estimulante señalar que su fundadora, María Isabel Rodríguez -quien tuvo la inspiración de capacitar a jóvenes profesionales de salud pública de las Américas para contribuir en teoría, en la práctica y como nuevos líderes junto con el llamamiento a la justicia social formulado en la meta de Salud para Todos en el Año 2000 promovido por la comunidad de salud internacional- es actualmente la Ministra de Salud de El Salvador.
Entre las principales prioridades de la ministra están la renovación de la apoteósica campaña en salud internacional en pro de un enfoque de atención primaria de salud universal basado en derechos humanos y la defensa de la "soberanía en salud" en la cooperación internacional, para que la agenda de equidad en salud definida en el ámbito nacional en El Salvador y otros países en vías de desarrollo pueda realizarse 47-50.
Esta salud internacional reconceptualizada no es vino viejo en odres nuevos, sino más bien ¡lo mejor de las vendimias nuevas y antiguas en botellas recicladas!
Una gran diversidad de microorganismos patogénicos tales como Oomicetos, hongos, bacterias, nematodos, entre otros, pueden causar enfermedades en cultivos, siendo un serio problema ocasionando pérdidas económicas en todo el mundo.
Por consiguiente, los problemas y limitaciones del control de enfermedades en plantas, ha sido manejado mediante el uso de plaguicidas químicos.
Además, su uso inapropiado se ha relacionado con varios problemas tales como contaminación ambiental, residuos en alimentos, también el desarrollo de resistencia a los fungicidas sintéticos por los patógenos y la pérdida de la biodiversidad natural en los agroecosistemas ; .
Ésta problemática ha conducido a la búsqueda de nuevas alternativas para el manejo de enfermedades de plantas que sean ecológica y económicamente viables, con un impacto mínimo en el ambiente.
Una alternativa al control químico de hongos fitopatogénicos es su supresión por el uso de agentes de control biológico con énfasis en el uso de antagonistas nativos ; , siendo una herramienta que no afecta al ambiente.
Se ha considerado la posibilidad de controlar patógenos por el uso de varios microorganismos con actividad antagónica tales como hongos, bacterias y actinomicetos.
Sin embargo, los dos primeros han sido los más usados, principalmente los géneros Trichoderma y Bacillus.
Bacillus subtilis ha sido la especie de bacterias más usada, sin embargo, existen otras especies de antagonistas tales como B. methylotrophicus y B. amyloliquefaciens, las cuales han sido pobremente estudiadas, pero han sido consideradas como colonizadores eficientes que se diseminan ampliamente en diferentes hábitats, debido a su capacidad de formar esporas, su crecimiento en un amplio rango de temperaturas, producción de antibióticos que inhiben el crecimiento de fitopatógenos, además de ser promotores del crecimiento vegetal .
Ambos antagonistas, hongos y bacterias, constituyen la mayoría de la población microbiana en el suelo, que ha sido el principal reservorio natural, donde el equilibrio entre la diversidad de microorganismos es dinámico, contribuyendo en la reducción de enfermedades en plantas cultivadas y no cultivadas ; .
Este balance ecológico esta apoyado por diferentes interacciones complejas para inhibir el crecimiento de hongos fitopatogénicos a través de varios modos de acción tales como: competencia directa por nutrientes y espacio, micoparasitísmo directo, producción de antibióticos por la excreción de compuestos tóxicos como citoquininas y auxinas, inactivación de enzimas patógénicas, además pueden ser compatibles con las prácticas de manejo, incluyendo el uso de plaguicidas, producción de compuestos volátiles orgánicos e inorgánicos.
Además de su rápido crecimiento, son fácilmente adaptables, inducen resistencia sistémica en las plantas hospederas hacia los patógenos y contribuyen a una mejor asimilación de nutrientes ; ; ; ; ; .
Sin embargo, las poblaciones de microorganismos antagonistas han sido reducidas por actividades antropogénicas, especialmente por los plaguicidas químicos usados en el manejo de cultivos .
Los agentes de control microbiano se utilizan comúnmente para el manejo de enfermedades bacterianas y fúngicas en cultivos y estos han comenzado a ser ampliamente utilizados, con una posible reducción en el uso de plaguicidas sintéticos.
Estos agentes microbianos son identificados generalmente basado en sus caractéres morfológicos microscópicos.
Aunque los microorganismos pueden ser identificados basados en sus caracteres morfológicos, las técnicas moleculares son hoy en día las más ampliamente utilizadas y en general son herramientas más aceptadas para la identificación que ofrecen información rápida y fiable para el estudio de identidad .
Por lo tanto, los objetivos de este estudio fueron identificar los taxones y evaluar la actividad antagónica in vitro de dos aislados de Bacillus y dos aislados de Trichoderma asperellum, contra cinco hongos fitopatogénicos comunes.
Sitio experimental y muestras biológicas
Los microorganismos utilizados, se obtuvieron del cepario de microorganismos del mismo Campus.
Los patógenos se aislaron de frutos y tejido enfermo de árboles de manzano y de muestras de suelo cercano a la rizosfera, recolectados de diferentes huertos de manzano y regiones geográficas de Chihuahua, México, en diferentes periodos.
Así mismo, los antagonistas se obtuvieron de muestras de suelo cercano a la rizosfera de árboles de manzano en las mismas regiones geográficas y fueron seleccionados por su capacidad antagónica in vitro contra Oomicetos .
Los hongos fueron activados en papa-dextrosa-agar PDA, Bioxon Becton Dickinson de México, S.A. de C.V. e incubados a 26 °C en una cámara ambiental Precision Scientific, Model 6LM, Winchester, VA, USA, por 5-10 d.
Identificación morfológica y molecular
Nueve microorganismos: cinco aislados de hongos fitopatógenicos, dos de hongos antagonistas y dos de bacterias antagonistas, usados en este estudio, fueron identificados hasta género con la ayuda de claves taxonómicas, de acuerdo a sus caracteres morfológicos, así como observados en un microscopio óptico Carl Zeiss, Jena, Germany ; .
Para identificar los aislados de hongos por sus caracteres moleculares, se extrajo su ADN genómico ADNg.
Por lo tanto, un explante de cada hongo purificado se colocó y cultivó en una caja de Petri con PDA cubierto con celofán estéril para facilitar la recolecta de la biomasa fúngica e incubado a 26 °C por 7 d. El micelio se recolectó en un mortero de porcelana, junto con un amortiguador [200 mM Tris-HCl a pH = 8, 250 Mm NaCl, 25 mM EDTA, 0.5 % SDS] para la extracción de ADNg de hongos filamentosos a 70 °C, congelado con nitrógeno líquido y macerado, siguiendo el protocolo descrito por .
El ADNg obtenido de los hongos, fue examinado por electroforesis en un gel de agarosa al 1 %, el cual se utilizó para amplificar el gen 18S del ADN ribosomal ADNr y el Espaciador Transcrito Interno ITS, por sus siglas en inglés, usando los iniciadores universales ITS5 5'-GGAAGTAAAAGTCGTAACAAGG-3' e ITS4 5'-TCCTCCGCTTATTGATATGC-3', donde los fragmentos esperados fueron de aproximadamente 600 a 710 pb .
Las condiciones de amplificación fueron divididas en varios pasos: un paso inicial de desnaturalización a 94 °C por 5 min, un segundo paso comprendiendo 30 ciclos, incluyendo una desnaturalización a 94 °C por 30 s, un paso de alineamiento a 60 °C por 30 s, un paso de extensión a 72 °C por 45 s y cuando se completaron los ciclos, una extensión final a 72 °C por 10 min.
Para las bacterias antagonistas, se tomó un explante de la colonia purificada de 72 h de crecimiento, para la extracción del ADNg descrita por .
El ADNg obtenido, se examinó por electroforesis en un gel de agarosa al 1 %, el cual se utilizó para amplificar el gen del 16S del ADNr por PCR, usando los iniciadores universales EUF 5'-AGAGTTTGATCATGGCTCAG-3' y EUR 5'-TACCTTGTTACGACTTCACC-3'.
Las condiciones de amplificación se dividieron en varios pasos: un paso inicial de desnaturalización a 94 °C por 5 min, un segundo paso comprenidendo 35 ciclos incluyendo una desnaturalización a 94 °C por 30 s, un paso de alineamiento a 53 °C por 45 s, un paso de extensión a 72 °C por 45 s y cuando los ciclos se completaron, una extensión final a 72 °C por 10 min .
Los productos de PCR de ambos taxones de microorganismos, se examinaron por electroforesis en un gel de agarosa al 1 %.
Subsecuentemente, fueron secuenciados por la compañía Macrogen Rockville, Maryland, EUA.
Las secuencias obtenidas se compararon con la base de datos del NCBI usando el algoritmo de BLAST , para verificar el porcentaje de identidad y que correspondíeran a las especies identificadas.
Las secuencias de nucleótidos obtenidas, no han sido depositadas en el NCBI.
Preparación del inóculo
El inóculo se preparó mediante una suspensión de esporas fúngicas y bacterias, respectivamente, en agua peptonada estéril que contenía cloruro de sodio al 0.85 % y peptona al 0.1 % en microtubos de 2 mL.
La concentración de esporas se estimó usando una cámara de Neubauer Neubauer Improved bright-line, Marienfield, Alemania y las bacterias se cuantificaron por la técnica de diluciones seriadas y conteo de colonias en placa.
Ambas suspensiones se almacenaron a 0 °C hasta su uso.
La concentración de la suspensiones donde los círculos de papel filtro fueron sumergidas para la evaluación de la actividad antagónica in vitro, fluctuó de 1.0 × 10 a 9.5 × 10 esporas de hongos o UFC-bacteria por mililitro.
Evaluación del antagonismo In vitro
Las confrontaciones in vitro de T. asperellum contra hongos fitopatogénicos, se realizaron usando la técnica de cultivo dual cajas de Petri, 90 × 15 mm con PDA, que consistió en colocar en un lado de la caja, un círculo de papel filtro de 6 mm de diámetro, impregnado con una suspensión de conidias y micelio del inóculo del patógeno y en el lado opuesto de la caja de Petri, se colocó otro círculo de papel filtro con el micelio y/o conidias del antagonista.
Se realizaron diez repeticiones por triplicado para cada evaluación.
También se consideraron diez testigos cajas de Petri por triplicado, tanto de los fitopatógenos como de los antagonistas, crecidos por separado.
Las cajas de Petri inoculadas, se incubaron a 28 °C por 15 d en una cámara ambiental Precision Scientific, Model 6LM, Winchester, EUA.
El crecimiento radial de las colonias de hongos se midió cada 24 h para ambos microorganismos patógenos y antagonistas.
El halo de inhibición, entre las colonias de fitopatógenos y antagonistas en confrontación, se midió hacia los puntos cardinales de la caja Petri a los 14 d post-incubación .
Se evaluó el tiempo cuando las colonias patógeno-antagonista entraron en contacto, la inhibición del crecimiento radial de la colonia y el tipo de antagonismo de acuerdo con la escala de Bell .
Donde la actividad antagónica se midió en cinco niveles, siendo el nivel uno de la escala cuando el antagonista sobrecreció completamente al patógeno y llenó por completo la superficie del medio de cultivo, y el nivel cinco fue cuando el patógeno sobrecreció por completo al antagonista y llenó por completo la superficie del medio de cultivo.
El antagonismo de T. asperellum se evaluó registrando las siguientes variables: crecimiento radial del antagonista CRA, crecimiento radial del patógeno CRP y el porcentaje de inhibición del crecimiento radial PICR.
El PICR se determinó al sexto día de post-incubación usando la fórmula propuesta por , PRGI = [R1 - R2 / R1] × 100, donde R1 fue el crecimiento radial de la colonia testigo patógeno y R2 el crecimiento radial de la colonia del patógeno en la confrontación in vitro.
La confrontación in vitro de las especies de Bacillus contra patógenos se realizó colocando un círculo de papel filtro de 6 mm de diámetro del patógeno en el centro de la caja de Petri, que contenía PDA, mientras la bacteria se inoculó en los puntos cardinales de la caja de Petri, usando círculos de papel filtro de 6 mm de diámetro con el inóculo.
Se realizaron diez repeticiones cajas de Petri por triplicado, para cada evaluación in vitro bacteria-hongo.
Cada uno de los los tratamientos testigo de hongos fitopatógenos se sembraron por separado, e incubados a 28 °C por 14 d. Se midió diariamente, el crecimiento radial del patógeno en la confrontación, hacia la colonia del antagonista y en los testigos se midió el crecimiento radial desde el centro de la caja de Petri hacia los puntos cardinales.
Análisis estadístico
Ambos bioensayos se realizaron por triplicado, con diez cajas de Petri por cada repetición, para cada evaluación in vitro de bacteria-hongo, usando un diseño completamente al azar, con cinco tratamientos: dos aislados de hongos antagonistas y dos aislados de bacterias antagonistas, confrontados contra cinco patógenos, además de 1 control, donde cada tratamiento fue un microorganismo antagonista con 30 cajas de Petri ej., un total de 600.
Los datos del PICR y halo de inhibición se analizaron usando el Statistical Analysis System versión 9.0 , para el análisis de varianza ANVA y las medias fueron separadas usando la prueba de Tukey P ≤ 0.05.
Patógenos y antagonistas identificados
Los hongos fitopatógenos identificados morfológicamente y de las secuencias de los productos de PCR fueron: Fusarium oxysporum cepa LCF32, Botrytis cinerea cepa G409, Penicillium crustosum cepa 06CK005, Aspergillus nidulans cepa UOA/HCPF, Alternaria alternata cepa HMY 2-1, los cuales tuvieron un 99-100 % de identidad, excepto P. crustosum, que mostró un 78 % de identidad, y una máxima similitud con las máximas puntuaciones y las claves taxonómicas, correspondiendo a cada cepa y de acuerdo con las secuencias disponibles en la base de datos del GenBank NCBI, obtenidas por el algoritmo de BLAST .
Así mismo, los datos de la secuenciación mostraron que los aislados de los hongos y bacterias antagonistas identificados fueron: Trichoderma asperellum TC1 cepa LAHC-FFPK-M16- y Trichoderma asperellum TC2 cepa BHU-BOT-RYRL16, Bacillus methylotrophicus cepa IS04, Bacillus amyloliquefaciens cepa Abk-2, tuvieron 99-100 % de identidad y las máximas puntuaciones, al ser comparadas con las secuencias del GenBank, obtenidas por el algoritmo de BLAST en la base de datos del NCBI .
Actividad antagónica
El crecimiento radial de los cinco hongos fitopatogénicos evaluados, se redujo significativamente al ser evaluado in vitro contra T. asperellum TC1 y TC2, donde ambos hongos antagonistas mostraron una eficiencia significativa al inhibir el crecimiento de los hongos fitopatógenos a los 6-8 d post-evaluación Cuadro 1, Figura 1.
Las cajas de Petri de los testigos de ambos aislados de T. asperellum, fueron completamente cubiertas por el crecimiento de los hongos al tercer día de post-inoculación.
Mientras tanto, al sexto día post-inoculación, ambos aislados TCI y TC2, entraron en contacto con F. oxysporum, B. cinerea, P. crustosum, and A. Alternata, excepto con A. nidulans.
Los valores más altos de PICR se mostraron en B. fabae con ambos aislados de T. asperellum TC1 y TC2 con 71.6 y 69.8 %, respectivamente Cuadro 1, mientras que los valores más bajos se observaron en P. crustosum y F. oxysporum con 52.3 y 43.3 %, respectivamente Cuadro 1.
En las evaluaciones in vitro contra A. nidulans, se observaron halos de inhibición de 2.6 y 4.5 mm con los aislados de T. asperellum TC1 y TC2, respectivamente Cuadro 2, Figura 1, esto puede deberse a la producción de compuestos volátiles que inhibieron el crecimiento de Trichoderma spp., aún así, ambos aislados fueron eficientes en reducir el crecimiento de los hongos fitopatógenos al sexto día de post-inoculación ; ; ; .
Al respecto, , mencionan que T. harzianum produce el antibiótico 6-pentil-α-pirone, el cual tiene un efecto dual en la inhibición del crecimiento del patógeno y también puede regular los genes por la biosíntesis de tricotecenos y micotoxinas con actividad antimicrobiana de amplio espectro.
Asimismo, reportaron una alta inhibición del crecimiento de A. niger causada por T. viride y T. harzianum durante un estudio realizado in vitro.
Además de tener la habilidad para producir enzimas que degradan la pared celular tales como la quitinasa, β-1,3 glucanasa y proteasa en el medio de cultivo durante el antagonismo in vitro.
Por otra parte, el antagonista o sus antibióticos purificados, pueden reducir la producción de deoxinivalenol por debajo del 80 % y los genes antagónicos están regulados por la presencia del patógeno .
Por lo tanto, la eficiencia de Trichoderma spp. para inhibir hongos fitopatógenos puede deberse a su competencia por espacio y nutrientes, producción de antibióticos compuestos volátiles y no volátiles, micoparasitismo e inactivación de las enzimas de los patógenos .
Además, un halo de inhibición se observó en el aislado T. asperellum TC2 cuando se evaluó in vitro contra P. crustosum Cuadro 2, esto puede ser debido a la producción de patulina, un metabolito secundario producido por este fitopatógeno .
La inhibición del crecimiento de las colonias de hongos patogénicos, inducida por B. methylotrophicus y B. amyloliquefaciens, fue significativamente diferente, donde el mayor efecto se observó en B. cinerea con PICRs de 69 y 63.5 %, respectivamente, A. alternata mostró PICRs de 66 y 64.1 %, respectivamente; donde las menores reducciones del crecimiento se registraron para F. oxysporum, P. crustosum y A. nidulans Cuadro 1.
Estos resultados son similares a los obtenidos por y quienes encontraron una alta capacidad de algunas cepas de Bacillus de las mismas especies para inhibir el crecimiento de diversos hongos fitopatógenos, lo cual es debido a la producción de compuestos volátiles y antibióticos pertenecientes a la familia de las iturinas y subtilinas, que actuan en la pared celular de los hongos.
También, la producción de enzimas hidrofílicas para destriuir los polisacáridos, ácidos nucléicos y lípidos, los cuales son usados como fuente de energía y que podrían estar involucrados.
Bacillus amyloliquefaciens y B. methylotrophicus indujeron un halo de inhibición de la colonia del patógeno a los 14 d post-incubación Cuadro 2.
Las medias por antagonista, mostraron que B. methylotrophicus tuvo mayor actividad antagónica que B. amyloliquefaciens, ya que el promedio de los halos de inhibición fue significativo, de 4.95 a 13.15 mm y 4.15 a 8.45 mm, respectivamente, en las colonias de hongos fitopatógenos Cuadro 2.
Los mayores halos de inhibición producidos por B. amyloliquefaciens y B. methylotrophicus se observaron con B. cinerea con 8.45 y 13.25 mm, respectivamente Cuadro 2.
Bacillus methylotrophicus mostró los mayores efectos antagónicos contra fitopatógenos, que puede deberse a la producción de antibióticos y/o compuestos orgánicos volátiles como cianuro de hidrógeno, el cual inhibe el crecimiento de hongos fitopatógenos y ejerce efectos nocivos en el crecimiento in vitro de varios fitopatógenos, estos compuestos pueden tener efectos directos e indirectos en la actividad de enzimas fúngicas específicas ; ; ; , así como también lo reportado por y , quienes encontraron que las cepas de B. methylotrophicus tienen una alta actividad antagónica contra una gran diversidad de hongos fitopatógenos.
De acuerdo con , B. amyloliquefaciens fue el más eficiente contra Phytophthora spp. al ser evaluado in vitro, además de tener un efecto antagonista e inducir el crecimiento vegetal.
Al respecto, mencionan que la cepa de B. amyloliquefaciens adiciona péptidos y lipopéptidos al medio de cultivo, tales como fungicina, iturina, bacilomicina, entre otros, teniendo propiedades antifúngicas al ser confrontada in vitro contra hongos fitopatógenos tales como Fusarium, Rhizoctonia y Sclerotinia.
Ambos antagonistas, bacterias y hongos, inhibieron significativamente el crecimiento in vitro de F. oxysporum, B. cinerea, P. crustosum, A. alternata, y A. nidulans, donde B. methylotrophicus y T. asperellum TC1, fueron los más eficientes, lo cual sugiere la presencia de compuestos bioactivos.
Por lo tanto, pueden ser considerados como agentes de control biológico viables.
Por lo que, es importante llevar a cabo más estudios para identificar esos compuestos bioactivos y la forma en que suprimen el crecimiento de los patógenos.
A más de una década de bonanza de los precios de las commodities de la región latinoamericana, los gobiernos que dirigieron los regímenes democráticos se fueron beneficiando de las retenciones de sus exportaciones y propiciaron políticas públicas con enfoque social.
La ampliación de la clase media y la disminución de la pobreza han sido un hecho real que demanda mayores necesidades no sólo económicas, sino políticas y sociales.
Necesidades no satisfechas ante la caída de los precios internacionales de las exportaciones de la región, pero cuya definición se expresa en las elecciones de sus dirigentes.
El resultado de las elecciones democráticas en Argentina es una muestra de ello tras 12 años de un gasto social creciente, pero donde al final de la gestión fueron mermando la inflación, el desempleo y la caída de las retenciones.
¿Se abren nuevos senderos del desarrollo?
A lo largo de los últimos meses se cruzaron tres encuentros en la búsqueda de un análisis propio sobre América Latina en torno al desarrollo económico, político y social, así como a su inserción al mundo.
El pensamiento latinoamericano que corre en nuestra región se debatió en la Sociedad de Economía Política de América Latina SEPLA en la Ciudad de México, el Consejo Latinoamericano de Ciencias Sociales CLACSO en Medellín, Colombia, y en el XIII encuentro de la Asociación de Economistas de América Latina y el Caribe AEALC en Panamá.
En los tres eventos, al abordar la situación de la región, se coincidió en el cambio radical del modelo económico durante las últimas tres décadas.
El daño ocasionado por los modelos extractivista y transgénico al medio ambiente, la caída de las principales exportaciones y la volatilidad de los commodities de las exportaciones latinoamericanas en el mercado financiero internacional, sumado a ello, la recesión de los BRICS ponen en una situación de fragilidad económica, política y social a la región.
Hace una década se planteó el no al ALCA, pero la profundización de la apertura económica plasmada en los acuerdos de libre comercio, Acuerdo Transpacífico de Cooperación Económica TPP, Alianza del Pacífico y la injerencia de China sobre el control de recursos naturales estratégicos como el agua, la minería y el petróleo enfrenta a la región en una situación de fragilidad.
Ello hace inminente un llamado a una integración más allá de las relaciones económicas y sociales que deberá ser ante todo un acuerdo estratégico político.
Uno de los puntos centrales del debate de SEPLA ha sido evidenciar al capitalismo mundial en un estado de crisis a nivel internacional.
El desempleo, la precarización laboral, la volatilidad monetaria y financiera; así como el estancamiento económico, la pobreza y la creciente inequidad que van en contra de los trabajadores.
Las políticas públicas que imperan para superar la crisis están agravando la situación del espacio laboral.
La universalización práctica de las políticas de austeridad presupuestal son para desmantelar y privatizar losservicios públicos de educación, salud y seguridad social solidaria.
Al pasar los fondos de pensión a inversionistas institucionales no se resuelve el "endeudamiento excesivo", por el contrario se sostiene y amplifica el poder y las ganancias del gran capital monopólico.
El discurso sobresaliente de José Mujica en el evento de CLACSO destacó que la integración latinoamericana es parte de la autodefensa frente al entorno internacional.
Para lo cual se requiere que el Estado tenga control sobre sus recursos naturales y el gasto público.
Esto representa un gran desafío para los países cuya riqueza radica en una cultura propia.
Por lo cual, atraer la inversión extranjera a través de una guerra de incentivos entre los países está dañando el medioambiente.
No es la estrategia para desarrollar la integración.
Esto nos lleva a la defensa de la vida en contra de la guerra.
Un punto sobresaliente fue señalar que la democracia "...no es sólo la institución, es una manera de las relaciones humanas, de levantar la convivencia para que florezca la libertad que significa discrepar".
El tema de integración tomó fuerza en el debate de la AEALC justo porque la región de Centroamérica y Panamá juegan un papel prioritario en las relaciones comerciales que se dan a través de el Canal de Panamá cuyo movimiento significa más del 40% del PIB y otro porcentaje igual representa el Centro Financiero Internacional.
La inminente integración monetaria así como el debate en torno a la falta de una banca central en lo que se refiere al país anfitrión del evento.
Pero quizá lo más importante es el planteamiento de la integración de estos países a la Alianza del Pacífico y su inserción en el paso del comercio entre el Atlántico y el Pacífico, vía necesaria para el comercio con los países de Asia.
No se dejó por cierto fuera de la discusión, la problemática de las tasas de interés por parte de la Reserva Federal norteamericana, la política monetaria, las deudas soberanas en Europa y la construcción de alternativas para cumplir con los Retos del Milenio y abatir la pobreza.
América Latina ante el cambio radical de un modelo de sustitución de importaciones, que hasta los años setenta prevalecía en toda la región, ha pasado a construir en su inserción al mercado regional y mundial el campo a favor de las alianzas de empresas industriales caracterizando este proceso como la dinastía de los corporativos financieros latinoamericanos o transnacionales.
Del modelo que buscaba la industrialización nacional de la región se ha transitado hoy a uno insertado en cadenas de valor internacionales.
En este panorama no sólo se vulnera la soberanía de las naciones sino aparece la debilidad institucional manifiesta en las llamadas Asociaciones Público Privadas APP donde sector público y sector privado construyen la infraestructura de los países con un costo altísimo para la sociedad.
Un elemento sobresaliente en la discusión de los científicos sociales es el avance de los países de la región durante los últimos años y todavía después de la crisis 2007/2008 al aumentar el avance de las clases medias y la disminución de la pobreza.
Pero a pesar de destinar más recursos del banco central a políticas públicas para disminuir los indicadores de la pobreza y mejorar el indicador de desarrollo humano no se rompió el núcleo duro de las políticas monetaria, fiscal y financiera.
No se construyeron nuevos bloques de poder democráticos.
Al plantear alternativas distintas a las actuales es importante destacar otras formas de gestión pública.
El "buen vivir" y el "vivir bien" en Bolivia y Ecuador siguen su marcha incluso con una fuerte discusión al interior de sus espacios políticos.
Una caracterización del curso de los modelos económicos de México expresados en el desarrollo urbano-regional se encuentra en el artículo de Adolfo Sánchez Almanza "Sistema de ciudades y redes urbanas en los modelos económicos de México".
El artículo "Industria de servicios de telecomunicaciones y reforma regulatoria en México", de Sergio Ordóñez y Daniel Navarrete, se enfoca en la centralización y concentración espacial del control monopólico de las redes, lo cual origina una administración rentista.
La dinámica de los servicios financieros y del crédito es analizada por Ernesto Zepeda, Juan Antonio Leos y Félix Carvallo en el trabajo titulado "Capital Social y mercados financieros crediticios: demanda de crédito en México,2010".
Procuran dar una explicación de las variables que fomentan y explican el crédito informal a agentes crediticios.
El objetivo del artículo es comprender de qué manera y cómo afectó el Capital Social en México hace un lustro.
En esa misma línea René Rivera-Huerta, Nidia López y Alejandra Mendoza escriben el artículo "Políticas de apoyo a la productividad de la microempresa informal ¿dónde está México?" bajo la premisa que se deben desarrollar políticas para apoyar e incrementar la productividad de la microempresa informal.
A partir de un estudio documental histórico y de trabajo de campo, los autores Baldemar Hernández Márquez, Judith Pérez Castro y Efraín Pérez Cruz realizan una evaluación del programa de centros integradores que inició en el año 1985 como una estrategia para descentralizar los servicios administrativos a nivel de gobierno municipal y estatal para realizar un ordenamiento en el desarrollo territorial.
Su artículo lleva por título "Centros integradores: una experiencia de ordenamiento territorial en el estado de Tabasco" y muestra una evaluación cuyos resultados de la investigación marcan una diferenciación entre los centros integradores.
Los autores Luis Quintana y Uberto Salgado han escrito "Migración interna mexicana de 1990-2010: un enfoque desde la Nueva Geografía Económica" en el cual realizan su caracterización.
La revista cierra con el artículo titulado "¿Es posible mejorar la restructuración de las deudas soberanas?" de Susana Nudelsman, el cual ofrece una profunda reflexión sobre el candente tema del cómo proceder cuando se presenta el incumplimiento de pago de la deuda de un país ante sus acreedores.
La sección de reseñas recomienda los siguientes libros: Minorías sociales en América Latina en la era de la globalización , de Adalberto Santana y Tae Hwan Ahn coords., escrita por Aderak Quintana; Historia crítica del Fondo Monetario Internacional , de Oscar Ugarteche, reseñado por Francisco González; Perspectivas y oportunidades de la Alianza del Pacífico , coordinado por Isabel Rodríguez Aranda y Edgar Vieira Posada, escrita por Carlos Maya. Finalmente, Andrea Reyes promueve el libro América Latina: su arquitectura financiera , coordinado por María del Carmen del Valle.
La Dirección de la Revista
Ciudad Universitaria, diciembre 2015
1 Servicio de Gastroenterología y Endoscopia Digestiva, Hospital de San José.
Fundación Universitaria de Ciencias de la Salud, Sociedad de Cirugía de Bogotá.
El artículo publicado por Gómez 1 en la actual edición de la Revista Colombiana de Gastroenterología es un valioso aporte a la literatura médica nacional que trae a colación el controvertido tema de las complicaciones de la colangiopancreatografia retrógrada endoscópica CPRE.
Con el desarrollo de la CPRE, hacia la segunda mitad del siglo XX, se abrió un amplio abanico de posibilidades terapéuticas en el manejo de la patología biliopancreática.
La CPRE ha evolucionado de ser un procedimiento diagnóstico a convertirse en un procedimiento casi exclusivamente terapéutico, siendo este cambio motivado no solo por el desarrollo de tecnología en imágenes diagnósticas, sino también por las complicaciones relacionadas con la misma; complicaciones que pueden ir de leves requiriendo de 1-2 días de hospitalización con recuperación completa a severas, con resultados algunas veces devastadores 2.
Aun en centros de referencia, en los que además de garantizarse un número adecuado de procedimientos al año, son realizados por personal experto, entrenado y capacitado para tal fin, las complicaciones de la CPRE se presentan hasta en un 10% con una mortalidad hasta del 1% 3, 4.
En un esfuerzo por disminuir el número de complicaciones y especialmente los desenlaces fatales relacionados con la CPRE, se han descrito varias estrategias.
Modificaciones en la técnica han sido propuestas, sin que hasta ahora, en nuestra opinión, los resultados de estos cambios hayan demostrado ser plenamente útiles en la disminución de la morbimortalidad.
Paralelo al mejoramiento de las condiciones de salud de la población, a la implementación de programas masivos de tamizaje, al control de factores de riesgo cardiovascular y a los adelantos en métodos diagnósticos y terapéuticos, se ha producido un aumento en la expectativa de vida.
Por lo tanto, cada vez es más frecuente que acudan a nuestros servicios adultos mayores que requieren la realización de CPRE.
El procedimiento puede ser realizado con un nivel similar de riesgo al de la población de menor edad sin aumentar la probabilidad de complicaciones relacionadas 5, 6.
El trabajo de Gómez motivo de este comentario corrobora esta información 1.
El uso de guía en la canalización, técnica que permite acceder al conducto biliar usando una guía radioopaca pasada a través de la punta del esfinterótomo bajo visión fluoroscópica, se ha propuesto como método para disminuir la pancreatitis posterior a CPRE, una de las complicaciones más comunes relacionadas con el procedimiento 7, 8.
Esta condición, cuando es grave, implica una elevada probabilidad de mortalidad y en los mejores casos una estancia en UCI prolongada, con elevados y significativos costos para los sistemas de salud.
Sin embargo, algunos estudios no han clarificado si este método es superior al convencional en la disminución de esta entidad 3, 9, 10, e incluso existen reportes en los que el número de pancreatitis aumentó a pesar de su uso 11.
Por ende, ante la duda razonable respecto a si el uso de guía disminuye la pancreatitis, en centros como el nuestro, la CPRE se realiza en su mayoría sin el uso de la misma, con complicaciones comparables a las reportadas en la literatura mundial 3.
Aún más, si analizamos nuestra experiencia en cuanto a pancreatografía incidental encontramos que de 106 pacientes en los que esta se produjo solo 1 0,9% presentó pancreatitis, clasificada como leve 3.
La papilotomía por precorte es también considerada un factor de riesgo para complicaciones relacionadas con CPRE; sin embargo, si el riesgo de complicación obedece al precorte en sí mismo o es secundario a intentos repetidos de canalización previos, es centro de debate.
Se ha sugerido que la implementación del precorte temprano definido como aquel que se realiza después de 3 intentos de canalización reduce la probabilidad de complicación 12.
El precorte temprano es un método efectivo y seguro de acceso a la vía biliar, no aumenta el porcentaje de complicaciones 13-15 e incluso varios autores han demostrado una disminución en el número de pancreatitis post-CPRE con su uso 16.
Otro punto de controversia es respecto a si la presencia de divertículo duodenal ampular tipo I y II dificulta la canalización y aumenta el número de complicaciones de la CPRE 17.
Después del colon, el duodeno es la localización más común de los divertículos gastrointestinales, típicamente se ubican en la región periampular, se encuentran hasta en el 25% de los pacientes y no ocasionan síntomas en la mayoría de los casos 18.
Al revisar la literatura publicada, se encuentra que, en su presencia, parece existir una diferencia significativa en el porcentaje de canalización obtenido sin aumentar la probabilidad de complicaciones relacionadas una vez esta se logra 19.
En el artículo de Gómez 1 llama la atención que de las 2 perforaciones ocurridas, una se asoció con la presencia de un divertículo ampular.
Otro punto de debate es respecto al medicamento idóneo para la sedación del paciente durante el procedimiento y al requerimiento de un anestesiólogo durante el mismo.
En nuestra experiencia, es posible realizar CPRE bajo sedación consciente con midazolam sin el concurso de anestesia 3, aunque en este contexto, es pertinente anotar que por nuestro carácter universitario, en los procedimientos contamos con la asistencia de mínimo 2 individuos adicionales al operador, situación que facilita el control del paciente.
En contraste, el trabajo de Gómez 1 muestra que el procedimiento fue realizado con sedación administrada por anestesiólogos, igualmente con buenos resultados.
Existe una tendencia a desanimar el uso del propofol por parte de gastroenterólogos pero por su rápida acción, corta duración y aumento de la tolerabilidad del paciente al procedimiento, además de la posibilidad de combinarse con otros agentes como benzodiacepinas es un medicamento costo efectivo para ser usado de forma segura en las unidades de endoscopia 20, 21 y por gastroenterólogos, siempre y cuando el paciente esté debidamente monitorizado por personal médico o paramédico dedicado exclusivamente a esta tarea 22, 23.
En los últimos años se ha venido proponiendo el manejo conservador inicial de las perforaciones ampulares y periampulares post-CPRE 24.
En la serie de Gómez 1 las perforaciones se presentaron en el 2,8% de los pacientes mayores de 80 años 2 pacientes y ambas requirieron manejo quirúrgico.
Aunque podríamos seguir debatiendo ampliamente varios aspectos relacionados con la CPRE y sus complicaciones, finalmente podemos concluir que el único método que ha probado ser efectivo en la disminución de las mismas es el evitar la realización de procedimientos innecesarios y que solo un buen juicio clínico junto a unas manos expertas y con la debida infraestructura son las únicas herramientas capaces de disminuir las complicaciones relacionadas con la CPRE y en permitir que esta siga ocupando un lugar de privilegio en el manejo de la patología biliopancreática.
1. Gómez-Zuleta M, Melgar C, Arbeláez V. ¿Es la edad un factor que incide en las complicaciones por CPRE? Rev Col Gastroenterol 2010; 25 4: 349-353.
Después de un periodo de nueve años en la dirección de la revista Ingeniería e Investigación, el profesor Óscar Fernando Castellanos Domínguez dejó el cargo para dirigir la Editorial de la Universidad Nacional de Colombia.
Durante ese lapso la revista se consolidó como un medio de divulgación de trabajos de investigación en el campo de la ingeniería y se convirtió en referente nacional.
Muestra de ello son los resultados de la actualización del IBN Publindex, que en el año 2004 clasificaba a la revista en la categoría C y desde 2009 figura en la A1.
En ese proceso la revista también ingresó a los índices CAB Abstracts, SciELO Colombia e ISI Web of Knowledge, lo que incrementó su visibilidad al facilitar el acceso de los lectores a los contenidos publicados, y adicional a lo dicho, debe resaltarse su participación en la creación, posicionamiento y continuidad en la Red Colombiana de Revistas de Ingeniería RedCRI.
Estos resultados evidencian el compromiso y la dedicación del profesor Castellanos a la tarea encomendada por la Facultad de Ingeniería, la cual le expresa su agradecimiento en nombre de nuestra comunidad académica.
Son muchos los retos que enfrenta la revista en esta nueva etapa que se inicia bajo mi dirección.
Entre los desafíos más importantes están la de convertirla en una herramienta adicional de formación de los estudiantes de pregrado y posgrado, especialmente por medio de actividades que tengan como objetivo mejorar sus capacidades de comunicación y fomentar el hábito de la escritura mediante su reconocimiento como etapa del proceso de investigación y desarrollo que consolida los resultados y los comparte con la comunidad, bien sea para enriquecerlos a través de la discusión académica o para atraer el interés de actores que pueden implementarlos para beneficio de la sociedad.
Otros, que pueden considerarse de carácter instrumental, pero que podrían modificar la misión y visión de la revista, son la necesidad de aumentar el número de citaciones, la implementación del Open Journal System y la reducción del tiempo que transcurre entre la recepción y la aceptación de un artículo.
Las estrategias para alcanzar estos objetivos pueden impactar de forma significativa el papel que desempeña la revista en nuestra Facultad, razón por la que algunos de ellos deberán debatirse de manera abierta por parte de la comunidad académica.
Espero que, durante el tiempo que permanezca en la dirección de la revista, podamos abordar conjuntamente y con visión global, considerando las diferentes dimensiones de un medio de comunicación como este y, sobre todo, los sectores en los que tiene impacto, estas discusiones, para que puedan implementarse las acciones que permitan seguir posicionando nuestra revista como un medio de comunicación efectivo y útil para la sociedad.
Este número, el primero del volumen 33, incluye 12 artículos en áreas diferentes de la ingeniería.
Los temas abordan temáticas tan diversas como el almacenamiento de datos y el reconocimiento de imágenes, hasta la biotecnología, el diseño de equipos de medición y la caracterización y evaluación de materiales.
A pesar de la variedad, un alto porcentaje de los artículos aborda la ingeniería de materiales, razón por la cual me referiré brevemente a este tema.
La ciencia y la ingeniería de los materiales han sido de gran importancia para la humanidad desde los albores de la civilización.
Sus desarrollos definieron periodos históricos de acuerdo con innovaciones de ruptura: las edades de Piedra, Bronce y Hierro son ejemplo de ello.
Asimismo, permitieron los progresos derivados de la Revolución Industrial, facilitaron la exploración del espacio y los actuales progresos en medicina, electrónica, computación, química, construcción y transporte, entre muchos otros campos.
El objetivo fundamental de la ciencia de los materiales es entender el efecto, a varias escalas, de la estructura sobre las propiedades de los materiales. La determinación de las relaciones entre la estructura, el proceso tecnológico y las propiedades funcionales, así como la selección de los materiales y las propiedades tecnológicas para su empleo en sistemas de fabricación complejos, son el interés principal de la ingeniería de materiales1 Dobrzański, 2006.
Día a día, nuevos productos requieren nuevos materiales con propiedades que los hagan más resistentes, livianos, amigables con el medio ambiente y económicos, que los actuales.
Estas condiciones implican medir sus propiedades, establecer las relaciones entre ellas, su estructura y la aplicación, y desarrollar nuevos procesos de fabricación y transformación.
Dentro de ese contexto, los lectores encontrarán en este volumen de la revista un artículo de revisión sobre el envejecimiento del asfalto y de mezclas asfálticas, y el efecto de este fenómeno sobre el desempeño del pavimento flexible, y cuatro de investigación que presentan información y resultados valiosos de ciencia e ingeniería de materiales como carbón, concreto, algunos recubrimientos y harinas alimenticias.
Con respecto al carbón, el artículo trata las diferencias morfológicas de carbones colombianos provenientes de cuatro regiones y hace una comparación entre carbones, sin y con procesamiento originales y beneficiados.
Para el concreto, se evaluó el efecto de la adición de un residuo de catalizador proveniente de un reactor de lecho fluidizado para craqueo, frente al ataque con sulfatos.
En el caso de los recubrimientos 140 MXC, 530 AS y 560AS, producidos por proyección térmica de arco eléctrico, se estudió su influencia sobre la resistencia a la corrosión en el sistema capa-sustrato, evaluando tres formas de depositar el recubrimiento.
Finalmente, el artículo que estudia las harinas compuestas de arroz, maíz, batata, fríjol, yuca y hoja de yuca investigó el efecto de la composición y las condiciones de extrusión y secado en rodillos, sobre las propiedades solubilidad en agua, capacidad de adsorción de agua, consistencia y viscosidad.
Espero que los lectores encuentren útil la información que contienen tanto estos como los demás artículos, y que su publicación en nuestra revista sea el inicio de una nueva etapa en el proceso de investigación y desarrollo tecnológico que vienen desarrollando sus autores.
Esta información puede ser útil para la gestión académica a nivel de pregrado y para la orientación de los programas de posgrado en especialidades médicas.
Según Blustein, las motivaciones para elegir una carrera son intrínsecas y extrínsecas.
La motivación intrínseca depende de la necesidad de realizar actividades que brinden satisfacción. Las extrínsecas dependen de factores externos como la influencia familiar o de grupo.
Por otro lado, Krumholtz postula que hay 4 grupos de factores que influyen en la decisión de estudiar determinada carrera, genéticos y culturales; condiciones y eventos ambientales; experiencias de aprendizaje y destrezas dirigidas a tareas específicas.
Los aspectos culturales y genéticos incluyen habilidades, incapacidades, etnicidad, género y apariencia física.
Las experiencias de aprendizaje se refieren a eventos que influyen como contacto con enfermedad o la aparición de figuras modelo de alta calidad durante su formación.
Las condiciones ambientales son principalmente de tipo económico y geográfico.
Según este modelo, estos 4 factores moldean el auto-concepto y definen qué podemos lograr según nuestro entorno.
Para las autoridades universitarias encargadas de la administración de un plan de estudios de medicina es sumamente importante conocer las razones que motivaron al estudiante a ingresar a la carrera.
Esto permite identificar aquellos estudiantes que requieren reubicación o consejería y además ayuda a realizar los ajustes pertinentes en el plan de estudios que permitan obtener el mejor aprovechamiento para el estudiante acorde con sus expectativas.
Por otra parte, es importante reconocer la orientación predominante del estudiante ya sea hacia el ejercicio de la medicina general o hacia la especialización.
Esto por cuanto se debe comparar con la demanda actual y las proyecciones en su entorno.
De acuerdo al "Informe sobre valoración de necesidades de profesionales en medicina" realizado por Parada y colaboradores para el Centro de Desarrollo Estratégico e Información en Salud y Seguridad Social CENDEISSS de la Caja Costarricense de Seguro Social C.C.S.S., el modelo de salud que actualmente practica nuestro sistema de seguridad social está orientado hacia la atención primaria.
Por tanto, es de gran importancia contar con una cantidad suficiente de médicos generales.
Sin embargo, también hay necesidad de especialistas, ya que las proyecciones a 10 años desde el año 2002 en el que se realizó el informe superan los mil especialistas.
En conclusión, los requerimientos de profesionales en medicina van en aumento y debe asegurarse una provisión proporcional de especialistas y de médicos generales.
Esta es una investigación descriptiva de carácter correlacional basada en una encuesta aplicada previo consentimiento a una muestra de 84 estudiantes activos de la carrera de licenciatura en medicina y cirugía de la Universidad de Iberoamérica, en San José, Costa Rica, durante el período comprendido entre enero y marzo del 2011.
El instrumento de recolección de los datos estaba conformado por 35 preguntas las cuales se encontraban divididas en 4 apartados fundamentales.
El primero, compuesto por 6 preguntas, se enfocaba en los aspectos socio-demográficos.
El segundo conformado por 3 preguntas, orientadas a los factores determinantes en la decisión de estudiar medicina.
El tercer apartado buscaba entender cuáles fueron las motivaciones personales para la elección a estudiar medicina, para lo cual se asignaron 23 preguntas.
En el cuarto y último apartado se cuestionó sobre el interés y preferencia en realizar alguna especialización médica.
Para esta última parte se asignaron 3 preguntas.
Dicho cuestionario fue validado, previo a su aplicación, por profesionales en psicología y medicina que laboran para la Universidad en que se realizó el estudio.
Este estudio fue aprobado por el Comité de Bioética institucional de la UNIBE el 02 de julio del 2010.
Los datos obtenidos con la encuesta fueron procesados por medio del paquete estadístico SPSS Statistical Package for the Social Sciences versión 17, 2008, IBM Corporation, Somers, NY.
Se obtuvieron un total de 84 encuestas; sin embargo, algunos cuestionarios presentaron algunas respuestas incompletas, dichos datos en blanco no superaron el 5.0% del total de las respuestas.
La mayor parte de los encuestados 38.8% provenían de la provincia de San José. Un 12.9% de Cartago y un porcentaje idéntico de Heredia.
La distribución por género demostró una frecuencia de 24 del género masculino 28.6 % y 60 del género femenino 71.4%.
La distribución por edad muestra un predominio claro para el grupo de edad entre 20 y 25 años 61.6% siendo la moda 22 años cuadro 2.
En lo que respecta con la distribución por estado civil, la mayor parte de los encuestados son solteros o solteras 88.2 %.
En el caso de la relación edad-estado civil, si bien la mayoría de los encuestados del grupo etario 20-25 años son solteroas en una relación de aproximadamente 4 a 1, en los grupos de 26-30 años y 31-35 años la relación es de solo 1.5 a 1.
A la pregunta de si tiene familiares médicos, la respuesta fue afirmativa en el 39.5% de los casos.
Para aquellos encuestados en los que respuesta fue positiva, la mayoría contestaron que el familiar era un tío/tía o primo/prima.
En solamente un 8.1% de los casos se trataba del padre y únicamente 2.3% de los casos se trataba de la madre.
Para valorar los determinantes para la decisión de estudiar medicina, se definió una escala de 1 a 5 puntos para asignar a cada una de las razones que motivaron a estudiar medicina.
Al obtener el promedio para cada razón en la totalidad de la población se ubicaron en los primeros tres lugares en orden descendiente: satisfacción personal, desarrollar destrezas personales y realización intelectual.
Únicamente una minoría de los encuestados afirmó que tomaron la decisión por presión familiar cuadro 3.
La mayoría de los encuestados indicaron que la edad en la que decidió estudiar medicina fue entre los 16 y 20 años 57.0%.
Solo un 15.1% indicó una edad menor a los 10 años.
En lo que respecta al interés en realizar una especialidad un 91.6% de los encuestados contestó afirmativamente.
Siendo el porcentaje de indecisos de solo 7.1%.
En cuanto a la motivación para realizar una especialidad, la mayoría de los que afirmaron que les permitiría ayudar a otras personas fueron mujeres en una relación de 3 a 1 con respecto a los hombres.
Dicha relación se mantiene prácticamente igual en todos los motivos evaluados incluyendo la que se refiere a obtener un mayor ingreso económico.
En cuanto a la especialidad propiamente dicha, la medicina interna y sus subespecialidades predominaron con un 27.9%, seguida por la cirugía y ciencias afines con 14%.
Figura 1.
Bajo la premisa de esta última teoría debemos deducir que tendrá más posibilidad de mantener el interés en la carrera y llegar a su conclusión aquel estudiante con las habilidades y mejor perfil vocacional para ser médico.
El reconocimiento de esto permite una asesoría adecuada y eventualmente una reducción en los índices de deserción o reprobación de los cursos de la carrera de medicina.
Este estudio demostró en la población analizada un predominio del género femenino y motivación principalmente basada en satisfacción personal.
En similitud con nuestros hallazgos, Soria y cols encontraron que la motivación para ingresar a esta carrera era principalmente de tipo altruista y humanitaria.
Se evaluó también la intención de especializarse y cuáles eran las principales escogencias.
Sobre este mismo aspecto, Wright y cols, investigaron la escogencia de estudiantes de medicina de tres universidades de Canadá por medicina general o especialidad identificando que de 519 entrevistados solo un 20% escogió medicina general como primera opción.
Según los autores esto tiene implicaciones negativas en la disponibilidad de generalistas.
En el caso de la presente investigación, la opción de escoger medicina general o medicina familiar fue particularmente baja.
Al respecto, Shadbolt resalta que la crisis de generalistas obliga a incrementar la motivación de los nuevos estudiantes hacia la medicina general.
Una de las razones para que muchos estudiantes no consideren dedicarse a la medicina general es que no lo consideran intelectualmente satisfactorio lo cual podría ser un estereotipo equivocado.
Sobre esto, Jordan y cols explican como la exposición en etapas tempranas de la formación a especialistas de medicina familiar podría motivar que sigan esa área de la profesión y que varíe la percepción equivocada que se tiene al respecto.
Aunque no fue evaluado en este estudio, hay otros factores que influyen en la escogencia de especialidad como es el tipo de personalidad.
Al respecto, Petrides y cols determinaron que en el caso de medicina interna, los estudiantes mostraban rasgos investigativos mientras que los que escogían especialidades quirúrgicas se mostraban más prácticos.
La escogencia de la especialidad puede variar, y solo el 20% de los estudiantes entran a la especialidad que planeaban al inicio de la carrera.
Scott y cols demuestran que entre los factores relacionados al cambio de especialidad se encuentra influencia de un tutor médico que puede fungir como apoyo o como disuasión.
USA
El cáncer gástrico ha sido por muchos años una considerable carga social de salud en Colombia.
Varios estudios epidemiológicos lo han señalado como la primera causa de mortalidad por cáncer 1, 2.
El Registro Poblacional de Cali en 1962-1964 registró las más altas tasas anuales ajustadas en hombres: incidencia de 50,9 y mortalidad de 50,7 por 100.000 habitantes 3.
Durante el mismo período, el cáncer gástrico ocupó el segundo lugar en mortalidad en mujeres, después del cáncer de cérvix, y el tercer lugar en incidencia, después del cáncer de cérvix uterino y de mama.
Desde entonces, las tasas de incidencia y mortalidad por cáncer gástrico han bajado paulatinamente.
En la Figura 1 se observan las tendencias de incidencia para hombres y mujeres entre los años 1962 y 2002.
Figura 1.
Tendencias en la incidencia de cáncer gástrico en hombres y mujeres. Cali, Colombia, 1962-2002.
Trabajo realizado por el Dr. Luis E. Bravo, Registro Poblacional de Cáncer, Universidad del Valle, Cali, Colombia.
El Atlas de Mortalidad por Cáncer en Colombia 1 señaló una correlación directa entre la altura sobre el nivel del mar y las tasas de mortalidad por cáncer gástrico en Colombia: las tasas más altas se observan en las zonas de alta cordillera y descienden progresivamente hasta llegar a las más bajas en las costas, los llanos orientales y las cuencas de los principales ríos.
Nuestros estudios en el departamento de Nariño, Colombia, han demostrado una correlación clara entre la incidencia de cáncer gástrico y la altura sobre el nivel del mar. En las zonas más altas de la cordillera Andina, alrededor de Túquerres y La Cruz, la tasa anual de incidencia se estimó en 150 por 100.000 habitantes en 1976.
En la cuenca del río Guaitara se estimó en 40 por 100.000 y en la costa Pacífica en 6 por 100.000 habitantes 4.
Un previo estudio de morbilidad por cáncer en Cartagena indicó la incidencia anual en 2 por 100.000 habitantes, confirmando la creencia general de que el cáncer gástrico es raro en las costas colombianas 5.
En 1994 la Agencia Internacional para Investigación en Cáncer determinó que la infección por Helicobacter pylori H. pylori era carcinogénica6.
Hoy en día se reconoce esta infección como la causa primaria del cáncer gástrico.
Sin embargo, se sabe que más de la mitad de la población mundial está infectada con H. pylori y solo una minoría de personas infectadas llega a desarrollar cáncer gástrico.
Se ha descrito una incongruencia entre la distribución geográfica de estas dos entidades.
En África, la prevalencia de la infección por H. pylori es muy elevada pero el cáncer gástrico es poco frecuente.
A este fenómeno se ha dado el nombre de "Enigma africano" 7.
Nuestros estudios en Colombia indican que la infección por H. pylori es muy prevalente tanto en las poblaciones de la montaña como en la costa.
En los habitantes de Tumaco, en la costa Pacífica, la infección es prácticamente universal pero las tasas de incidencia y mortalidad por cáncer gástrico son bajas, tal como sucede en África.
Este "Enigma colombiano" no tiene hasta ahora una explicación adecuada.
Las diferencias entre los habitantes de la montaña y la costa son múltiples.
Los habitantes de la montaña son predominantemente mestizos y los de la costa son mulatos.
La dieta en la montaña es pobre en proteínas animales y en frutas y vegetales frescos, y el consumo de sal es excesivo.
En la costa, el consumo de pescado fresco es cotidiano.
El parasitismo intestinal, sobre todo por helmintos, es mucho más frecuente en la costa que en la montaña.
Hay estudios que demuestran que el parasitismo por helmintos modifica la respuesta inmune a la infección por Helicobacter hacia una reacción de tipo antiinflamatorio o alérgico mediado por células T ayudadoras tipo 2 T-helper 2 o Th2, contrastando con la repuesta inmunológica en ausencia de helmintos, que es de tipo proinflamatorio Th1 8.
Este tipo de respuesta se asocia con menor grado de atrofia de la mucosa gástrica 8.
Los niveles séricos de inmunoglobulina E, indicadores de la respuesta alérgica, son varias veces más altos en individuos de la costa Pacífica que en los de la montaña 9.
Esta respuesta inmunológica se refleja en el infiltrado por eosinófilos en la mucosa gástrica infectada con H. pylori, varias veces más elevado en los individuos de la costa que en los de la montaña 10.
No está claro si la modulación de la respuesta inmune como consecuencia del parasitismo explica la diferencia tan marcada entre las tasas de incidencia de cáncer gástrico, 25 veces más altas en la población de la montaña que en la de la costa.
Recientemente se ha descrito una técnica denominada "multi-locus sequence typing" MLST 11 basada en el análisis de la secuencia de ADN en genes constitutivos, la cual ha mostrado un alto grado de poder discriminatorio entre patógenos de una misma especie.
En H. pylori, variaciones en la composición de siete genes constitutivos permite identificar el ancestro de las colonias bacterianas, al distinguir cepas asiáticas de cepas europeas o africanas.
Usando esta técnica, recientemente hemos comparado 64 cepas de H. pylori obtenidas por cultivo a partir de biopsias gástricas de pacientes de la montaña y de la costa de Nariño con varios cientos de cepas de referencia previamente analizadas y publicadas 12.
Todas las cepas de la montaña obtenidas de 35 individuos se agrupan filogenéticamente con las cepas de referencia de origen europeo.
Otros investigadores han descrito que las cepas del continente americano se agrupan con las cepas de origen europeo.
Se especula que esto se debe a recombinación genética, por medio de la cual las cepas amerindias originales que son parte del grupo de cepas asiáticas adquieren factores de virulencia de las cepas europeas 13.
Aproximadamente un tercio 10 de 29 de las cepas aisladas en la costa Pacífica colombiana se agrupan filogenéticamente con las cepas europeas, posiblemente reflejando el mecanismo de recombinación genética mencionado.
El resto de cepas de la costa 19 de 29 se agrupan con cepas de referencia de origen africano 14.
Esto parece indicar que los inmigrantes de origen africano trajeron consigo las cepas de H. pylori, las cuales han sido conservadas en esta población a través de los siglos.
Esta explicación parece indicar que el "Enigma africano" se refleja en la situación observada en la costa Pacífica colombiana.
Nuestros recientes estudios han demostrado que las cepas de origen africano están asociadas con menor grado de alteración histológica en la mucosa gástrica y menor daño al ADN de las células epiteliales que las cepas de origen europeo 14.
Estos resultados apoyan la hipótesis de que las cepas con ancestro africano son menos cancerígenas que las cepas con ancestro europeo.
La infección por H. pylori generalmente se adquiere en la niñez, pero el diagnóstico de cáncer gástrico generalmente se hace después de la sexta década de la vida.
La infección no se cura espontáneamente e inicia un prolongado proceso precanceroso con las siguientes etapas bien caracterizadas: gastritis atrófica multifocal - metaplasia intestinal completa - metaplasia intestinal incompleta - displasia - adenocarcinoma 15.
En Colombia, con cierta frecuencia, los resultados de patología de biopsias gástricas informan de la presencia de metaplasia intestinal y presentan un dilema para el gastroenterólogo en cuanto al manejo del paciente.
Aunque se considera una lesión precancerosa, la gran mayoría de los pacientes con metaplasia intestinal nunca desarrolla cáncer gástrico.
Se requiere, por lo tanto, identificar aquellos pacientes con un alto riesgo de desarrollar cáncer.
Hay varios marcadores de riesgo:
1. El tipo de metaplasia intestinal: la metaplasia incompleta colónica, fácilmente identificable en las preparaciones histológicas por su falta de "borde en cepillo" y por la irregularidad de las vacuolas de mucina en el citoplasma, es un indicador de riesgo elevado.
2. La extensión de la metaplasia, la cual es directamente proporcional al riesgo de cáncer.
Se puede considerar que la metaplasia es extensa cuando más de una de las biopsias de mucosa gástrica obtenidas durante un procedimiento endoscópico contienen metaplasia, o cuando gran parte de una biopsia tiene metaplasia intestinal.
La extensión también se puede evaluar con los niveles séricos de pepsinógenos: los niveles de pepsinógeno I disminuyen a medida que incrementa la extensión de la metaplasia.
Los pacientes con alguna de estas características deben someterse a evaluación endoscópica repetida con toma de biopsias de antro, cuerpo e incisura angularis.
Con base en estas consideraciones, nosotros hemos propuesto recientemente un algoritmo para el manejo de la metaplasia intestinal gástrica 16.
3. La presencia de displasia es un indicador de riesgo elevado.
Es recomendable que los tejidos con displasia o sospecha de displasia gástrica sean evaluados y clasificados por dos patólogos con experiencia en lesiones del tracto gastrointestinal.
Los pacientes con displasia de alto grado deben llevarse a resección quirúrgica o endoscópica, si está disponible debido al alto riesgo de presentar carcinoma invasivo coexistente o metacrónico 17, 18.
El manejo de los pacientes con displasia de bajo grado no está claramente definido.
Se ha sugerido seguimiento con endoscopia gástrica y toma de biopsias a intervalos entre 3 a 12 meses 19, 20.
La resección endoscópica de los focos de displasia o de cáncer incipiente puede salvar la vida del paciente.
Los tratamientos existentes para cáncer invasivo no ofrecen mucha esperanza de curación: la sobrevida a 5 años es generalmente menor al 20%.
Nuestros estudios en Nariño han revelado que varios factores causales contribuyen simultáneamente al riesgo elevado de cáncer gástrico en las montañas Andinas:
1. La susceptibilidad genética de los habitantes es alta.
El alelo 511T del gen que codifica la interleuquina-1β es muy frecuente en la poblaciσn.
Hay estudios en otras poblaciones que muestran la asociación de este polimorfismo con aumento del riesgo para cáncer gástrico 21.
3. El consumo de frutas y vegetales frescos es insuficiente para obtener la protección antioxidante asociada a estos alimentos.
4. Las cepas de H. pylori con reconocidos factores genéticos de virulencia cagA-positivas y vacA s1m1 son más frecuentes en la zona montañosa que en la costa Pacífica.
5. El ancestro de las cepas de H. pylori es europeo.
Estas cepas parecen tener mayor potencial oncogénico que las cepas de ancestro africano.
Puesto que la única estrategia eficaz para controlar el cáncer gástrico es la prevención, se debe identificar a los pacientes con alto riesgo: historia familiar de cáncer gástrico, origen de una zona de alto riesgo, y síntomas gástricos crónicos no aclarados.
Siempre debe tratarse de documentar la presencia de infección por H. pylori y tratar el paciente si ese es el caso.
Las biopsias de mucosa gástrica deben evaluarse de acuerdo a los criterios previamente señalados y someter a vigilancia endoscópica a los pacientes que la necesitan.
Como regla general, se debe limitar el uso de sal en las comidas, eliminar el hábito de fumar si ése es el caso y promover la ingesta adecuada de frutas y vegetales frescos.
Las guerras o los conflictos pueden terminar por la derrota de uno de los adversarios o mediante negociación.
El prolongado conflicto colombiano en el cual los adversarios se han obstinado en tratar de derrotarse sin visible solución militar parece ahora orientar su camino hacia la salida negociada.
En este sentido es muy difícil no estar de acuerdo con la paz.
Solo aquellos que se lucran del negocio de la guerra pueden ver la paz como una negación de su propia razón de ser.
Sin embargo, el problema no es solo filosófico.
En buena parte es un ejercicio de realidades que, como lo describe el Nóbel Aumann 2006
deberíamos desplazar el énfasis y estudiar la guerra en general, definiendo sus características, señalando sus denominadores comunes, sus diferencias.
Históricamente, sociológicamente y sí, racionalmente, ¿por qué va a la guerra el homo economicus -ese hombre racional?
Lo esencial es, de nuevo, que deberíamos comenzar a estudiar la guerra, desde todas las perspectivas, por su propio interés.
Deberíamos tratar de entender lo que la causa.
Ciencia básica, pura.
Que puede llevar, finalmente, a la paz.
En el mundo es más constante la guerra que la paz, se batalla en uno y otro lado.
Peleó la patria de Hegel y de muchos de los grandes de la filosofía, también en los Balcanes, en Afganistán, Rusia contra chechenos y otras nacionalidades, Siria, Irak, Irán. Israel, Palestina.
¿Cuáles han sido los intereses de todas esas guerras?
Algunos los ubican como políticos, otros como económicos, otros de muchas otras maneras o de una mezcla de todas las anteriores.
La nota discordante la presenta Huntington 1997 para quien el problema más que ubicarse en la esfera de las contradicciones económicas el eje del conflicto se ubica en las relaciones globales y los intereses nacionales o territoriales.
En esa perspectiva vale la pena preguntarse, si el conflicto en Colombia, que parece eterno desde las guerras de independencia, 1.
¿Se vive una condición de guerra continua, con recambio de actores, pero sin resolver el problema? 2.
Si se revisan los presupuestos de todas "estas guerras" tienen su origen discursivo en la misma lógica de la pobreza, la desigualdad, la injusticia y otros argumentos muy importantes, pero a fuerza de repetitivos, pareciera ser anacrónicos o por lo menos deslegitimados.
Pero un punto también hace que todo el andamiaje comunicativo se estremezca: documentado por Jane Goodall, pareciera que los chimpancés también desatan feroces cacerías de grupos vecinos más parecidos a las guerras de los humanos que a la supervivencia de especies no dotadas de racionalidad ni de alma.
Igual se encuentran hechos similares documentados por la National Geographics.
Así el problema no es de una variable, sino del terreno de lo complejo, como lo plantea Aumann 2006, y cuyo punto de partida es descifrar los intereses, los equilibrios estratégicos de los contendientes y mirar el problema cultural civilizatorio de largo plazo como lo plantea Huntington.
Desde el terreno de los complejo que se pueden precisar algunos fenómenos de la paz.
En un trabajo aún sin publicar Sanabria, Cárdenas y Contreras 2015, con datos para Bogotá, 2011-2012, muestran como la participación de armas ilegales es de 90 y 93% respectivamente y, en el mismo período el delito disminuyó en 10.5%.
Por otra parte, el 54.5% de los delitos fueron motivados por venganza, 15% por riña o discusión, conformando así cerca del 70% de los crímenes por motivos asociables a comportamiento social.
De estos casi el 53% de los delitos se comenten entre habitantes del mismo sector, 15% entre conocidos y 18% entre delincuentes.
Otro resultado destacable de este estudio es que en promedio el 24% de los delitos son cometidos en el estrato 1, el 54% en el estrato 2, el 17% en el 3 y cerca del 5% en los estratos 4, 5 y 6.
También que los problemas personales se presentan entre los 31 a 45 años de edad y los enfrentamientos con arma entre las edades de 18 a 30 años.
Otro resultado también contradictorio es la no existencia de una relación entre desempleo y la pobreza asociado con la violencia y, más inesperado aún que el porcentaje de delitos cometidos por las organizaciones armadas no supera el 5% en el impacto cuantitativo sobre la inseguridad nacional interna.
Lo anterior muestra que las variables económicas, políticas y sociales por si solas explican el fenómeno de la guerra, la violencia y la inseguridad insuficientemente.
Entonces la teoría de la complejidad sirve como fundamento explicativa para la comprensión de estos fenómenos afectados por multiplicidad de variables.
Retomando lo planteado por Huntington, se puede pensar más en quiebres culturales de la sociedad.
Así, las negociaciones en curso en la Habana, o cualquier negociación, serán una buena alternativa si logra descifrarse el núcleo de los intereses que permitan un óptimo estratégico y, este tenga capacidad de reproducirse iterando a lo largo de la geografía social.
Si la solución óptima no es conseguida se puede repetir los indeseados resultados de los anteriores procesos de negociación en Colombia: el proceso de 1957 Guerra entre liberales y Conservadores, las negociaciones de 1990 Desmovilización de guerrillas de corte izquierdista, y el proceso de 2005 Desmovilización de paramilitares de corte derechista.
Poco tiempo después de finalizados estos procesos de paz se presentaron nuevos cuerpos de guerrilla ocupando las zonas dejadas por los desmovilizados.
Desde el conflicto pactado en 1957, se han fortalecido bandas criminales, conocidos como Bacrim, conformadas por los reductos de los paramilitares el cual ha sido un resultado no previsto de las negociaciones de Ralito.
Pareciera entonces que se tienen más contendientes y no se ha resuelto ninguna de las causas aparentes o reales que han originado la insurgencia, la guerrilla y el paramilitarismo.
Se requiere entonces que los diálogos más que intentar resolver el problema de la confrontación entre guerrillas y Estado sean capaces de implementar ese núcleo que, como lo presentó Nash 1950, represente un punto óptimo, fundado sobre la base de la cooperación con presencia de desequilibrios, y que implicaría, al iterar, un cambio cultural a fin de aprender a resolver los conflictos por la vía de las razones como lo define Auman.
Para ello son fundamentales no sólo las personas naturales en su papel de constructores de reglas sociales a partir de hábitos y rutinas Hogdson, 2004, p. 290 y 2006, p. 5, sino también las empresas y su función principal de desarrollo de los mercados, hoy definidos principalmente como un problema de emprendimiento e innovación.
Es en esta perspectiva que los diálogos pueden tener un impacto relevante sobre la competitividad y el desarrollo social, al generar unas nuevas reglas sociales en las cuales los conflictos se resuelvan de manera positiva para el crecimiento del país.
1 Introducción
La búsqueda de modelos y métodos de análisis bajo la óptica de tomar en cuenta la mayor cantidad de aspectos que influyen en la distribución de fuerzas laterales en edificios, es un aspecto que está en constante investigación y desarrollo.
Diferentes trabajos de investigación sobre esta temática han sido realizados por destacados especialistas, [Lin 1964], [Hernández 1967], [Ruiz 1975], [Ruiz 1979], [Gonzáles 2004], [Fernández 1993], [Tejera 1992] enfocándose la temática desde diferentes puntos de vista.
En los mismos, se abordan temáticas sobre disposición de rigidizadores en planta, tipologías de rigidizadores, influencia del efecto del momento flexotorsor en estructuras monótonas así como la evaluación de la fuerza cortante con la altura entre otros aspectos.
Los procedimientos establecidos se limitan a considerar solamente la rigidez del tímpano, sin embargo es conocido que los pórticos también aportan rigidez en su propio plano [Tejera 1992].
Los resultados que se obtienen de este enfoque resultan muy aproximados para estructuras muy esbeltas, pues se asumen los desplazamientos como funciones continuas con la altura y no como variables discretas.
Para darle solución exacta a una serie de rigidizadores que no tenían respuesta, se adecúa el método de la rigidez con enfoque matricial espacial al tema de distribución de fuerzas laterales conocido como el método PPG [Pimpo, Prendes, Gregorio 1994], con la principal limitante que solo considera rigidez de los rigidizadores en su propio plano.
Sin embargo en la práctica de la ingeniería estructural, las secciones transversales de las estructuras resistentes verticales o rigidizadores utilizadas en estructuras de edificios altos son generalmente abiertas y con unas dimensiones tales que las tres son de diferente orden y magnitud, tales como secciones I, C, T, etc, cuando las mismas se someten a torsión, desplazamientos producto del alabeo se presentan y pueden desarrollarse altas tensiones en toda su longitud.
Este fenómeno denominado efecto flexotorsor genera un incremento significativo de rigidez que no se manifiesta en el estado de solicitación de torsión simple.
En este comportamiento las secciones transversales no se mantienen planas, alabean, por lo que no es válida la teoría de Saint Venant.
La solución de este estado de solicitación en tipologías de rigidizadores de paredes delgadas se basa en la teoría de la flexión y torsión de perfiles de paredes delgadas y sección abierta desarrollada porVIasov, 1940.
Tomando en consideración este hecho físico alabeo seccional o efecto flexotorsor, seis grados de libertad por nudo no son suficientes, siendo por tanto una necesidad la introducción de un séptimo grado de libertad asociado al mismo, es decir además del giro considerar también el alabeo de manera independiente.
Se estima entonces la rigidez a la flexotorsión con mayor precisión y claridad al considerar el giro y el alabeo de forma independiente [Fujitani, Y; Fujii, D 1998; Ruiz, S; Bonilla, O 2006; Vallecilla, 2006].
En estos trabajos se parte de la teoría de la torsión restringida para la obtención de coeficientes de rigidez en vigas de pared delgada y de sección abierta .El desarrollo considera la acción de un nuevo elemento mecánico, el bimomento, y su grado de libertad asociado dando como resultado una nueva matriz de rigidez, que tiene como desventaja el incremento del orden, al incrementarse el número de términos.
Debido a esta limitante que lleva implícita el incremento del orden de la matriz de los rigidizadores r¡ con estas características y por ende el incremento de la matriz general del sistema K, se valora en este trabajo la inclusión de este efecto tomando en consideración en un solo término el efecto de giro y del alabeo, estimándose la rigidez a la flexotorsión a partir de la solución general y particular de la ecuación diferencial de cuarto orden de la torsión restringida [Vlasov, V 1961, Gutiérrez, P 1964, Ruiz, S; Bonilla, O 2006; Vallecilla, 2006].
Este importante aspecto del comportamiento en rigidizadores de paredes delgadas y sección abierta se integra a la formulación del método PPG quedando modificado para evaluar el efecto flexotorsor en rigidizadores que por sus características geométricas pueden considerarse de paredes delgadas y sección abierta [Pupo Recarey 2001], [Recarey, Pupo 2003], [Recarey, Pupo 2004].
Dada las posibilidades que tiene la formulación anterior, se expone la evaluación de este efecto en una estructura de edificio de seis niveles, empleándose el método PPG modificado.
Los rigidizadores laterales están integrados por pórticos y tímpanos de sección rectangular y de sección canal, los cuales tienen la misma altura. En el ejemplo, se consideran como cargas laterales las componentes estáticas del viento.
2 Fundamentos teóricos
Los principales aspectos de la formulación inicial del método PPG y su posterior modificación método PPG modificado están explícitos en los trabajos precedentes de investigación de los autores [Pupo, Recarey 2001], [Recarey, Pupo 2003], [Recarey, Pupo 2004], por lo que se hará énfasis en los aspectos esenciales para su correcta implementación.
Hipótesis del método
Siempre que se desee dar solución a un problema estructural es necesario realizar una modelación de la geometría de los elementos y de la edificación en su conjunto, del comportamiento de los materiales y de las cargas o acción de los agentes externos, para así concebir y establecer el modelo más apropiado o de más fácil aplicación práctica.
Está claro que al realizarse la modelación, se está llevando de la estructura real a un modelo ideal equivalente y este proceso implica asumir ciertas hipótesis como válidas que simplifican el fenómeno físico real.
Cuando se establece un modelo es necesario asumir una serie de hipótesis simplificadoras que en este caso quedan delimitadas por:
 Se supone que el material es elástico, homogéneo e isótropo.
 Los desplazamientos son pequeños comparados con las dimensiones de la estructura de modo que puede plantearse el equilibrio en la estructura sin desplazar.
 Los pisos entrepisos o forjados son infinitamente rígidos en su plano, e infinitamente flexibles en la dirección normal al mismo.
Se suponen conocidas las cargas actuantes de viento y/o sismo; así como otro tipo de cargas laterales.
La solución será dada sobre la base del Método de la rigidez en su enfoque matricial.
Al suponerse los entrepisos infinitamente rígidos en su plano y emplearse el método de la rigidez, los desplazamientos son las incógnitas y vienen dados por tres componentes: dos lineales ortogonales y una angular Figura 1.
Exposición general del método
En este método de análisis de estructuras de edificios es necesario identificar el sistema de rigidizadores verticales que componen el sistema estructural, que son los encargados de soportan las cargas laterales.
Después de haber precisado lo anterior se define qué método de análisis se utilizará y posteriormente se asume el sistema base.
Obtención del sistema base
Para concebir el sistema base se emplea el concepto de subestructuración y se realiza un cuerpo libre independiente de cada una de las estructuras resistentes verticales Figura 2 y 3.
Además de lo anterior se realiza de forma similar un cuerpo libre de cada una de las plantas entrepisos o forjados que conforman el edificio Figura 1.
En los dos subsistemas bases se toma en consideración el aporte en términos de rigidez a flexión y cortante en las direcciones ortogonales y además en los casos de estructuras resistentes verticales con comportamiento espacial se toma en consideración la torsión y flexo-torsión en el caso de secciones abiertas.
En el subsistema base de cada nivel forjado o entrepiso, la modelación se hará planteando tres ligaduras en cada piso, dos ligaduras lineales ortogonales y una angular Figura 1.
Desarrollo del Método
Se sabe que la ecuación matricial del método de los desplazamientos es
donde:
P: Vector de los términos independientes.
K: Matriz rigidez de la estructura.
Z: Vector de los desplazamientos lineales y angulares por pisos.
La matriz rigidez K es cuadrada y su tamaño es 3n x 3n, donde n es el número de pisos o niveles que tiene la edificación.
La obtención de esta matriz es fundamental siempre que se aplique el Método de la rigidez con enfoque matricial.
Sustituyen en la ecuación 1 la matriz rigidez K y el vector de los términos independientes P se obtienen los desplazamientos lineales y angulares en cada nivel del edificio.
Para comenzar el cálculo de K, se plantea la Ecuación: p = k-z 2
donde:
P: Vector de las acciones de los rigidizadores sobre los pisos.
f: Vector de los desplazamientos en las direcciones de P. k: matriz rigidez ordenada por piso.
El cálculo de la matriz K de forma indirecta es relativamente sencillo y fácil de computarizar, para ello es necesario la aplicación del Principio del Contragradiente [Pimpo, Prendes, Gregorio1994] que implica que:
La matriz C se denomina matriz conexión y Cmatriz conexión transpuesta.
Cálculo de la matriz rigidez de la edificación aplicando el método indirecto
Haciendo abstracción de las cargas Q ya que se está calculando una rigidez y la misma es independiente de las cargas externas, se tiene para el caso general Figura 1:
Para los restantes casos de una estructura resistente vertical plana las expresiones aparecen en la referencia [Recarey, Pupo 2003]
Como el cálculo de la rigidez es independiente de las cargas externas, se obtiene del equilibrio por pisos, las matrices conexión traspuesta C ¡ que puede expresarse matricialmente como se indica en la Ecuación 3:
Expresiones análogas a la 3 pueden escribirse para los demás pisos o niveles.
Como todas estas expresiones son independientes entre sí, es decir, como el equilibrio se plantea por pisos o niveles individuales, la matriz conexión traspuesta de toda la estructura se escribe como:
donde:
C \, C 2....., C n : Matriz conexiones traspuestas del nivel 1,2,....,n.
n: número de niveles de entrepiso.
Por el principio del contragradiente se deduce
que: Ahora, para calcular K por la expresión 5 solo falta obtener k por el método indirecto al que antes se hizo referencia.
Para ello, se parte de la expresión 6 la cual se puede aplicar considerando la hipótesis de respuesta elástica de los materiales que conforman la edificación.
Esta hipótesis es válida si se tiene en cuenta la naturaleza de las cargas cargas de corta duración las cuales producen acciones de carácter instantáneo sobre la estructura.
donde las fuerzas q son las mismas fuerzas p, pero ordenadas por elementos verticales rigidizadores y no por pisos o niveles.
De la misma forma los desplazamientos y son los mismos desplazamientos z, pero ordenados igual que las fuerzas q.
Entonces r es una matriz rigidez ordenada por elementos verticales.
Esta matriz se calcula por submatrices y queda expresada por:
donde:
r¡: matriz rigidez del rigidizador i.
r¡ .: términos de la matriz rigidez que toman en cuenta los aportes a flexión, cortante, torsión y bimomento o efecto de flexo torsión.
En este proceso se considera tanto los rigidizadores planos, que pueden ser pórticos o marcos rígidos o pórticos mixtos con tímpanos de sección rectangular, como los rigidizadores espaciales que aporta rigidez en direcciones ortogonales a la torsión y a la flexotorsión diafragmas o tímpanos de sección canal, I, etc. cuya rigidez a la flexotorsión es significativa [Gutiérrez, 1964].
Conceptualmente se expresa que la rigidez es la acción generada por un desplazamiento unitario, esta acción puede ser una fuerza o un momento; para el cálculo de la misma en los rigidizadores, debemos establecer los tradicionales sistemas bases del método de rigidez introduciendo las ligaduras lineales y angulares, según corresponda.
A continuación se presentan dos tipos de sistemas base por rigidizadores: sistema base de un rigidizador plano y el sistema base de un rigidizador espacial, como se indican en las Figuras 2 y 3 respectivamente.
Determinación de la matriz de incidencia A y su traspuesta At
Esta es una matriz que está compuesta por 1 y 0 y es necesaria en la obtención de la matriz k en función de r, para conformar esta matriz se ordenan los vectores desplazamientos por rigidizadores y y por pisos z , la relación entre estos vectores, se establece precisamente a través de esta matriz, es decir y = A z , de manera que:
Obtención de la matriz ordenada por pisos k
Esta matriz se obtiene a través de la matriz r, la matriz A y At planteándose la expresión matricial:
Determinación de la matriz rigidez ordenada por elementos verticales r de la estructura
Esta matriz se determina a partir de la rigidez r¡ de cada uno de los rigidizadores que componen la estructura como se expresó en el paso inicial del método.
En los rigidizadores que aportan rigidez en una dirección, el orden de la matriz r¡ es de orden nxn y en los rigidizadores que aportan rigidez en direcciones ortogonales y al giro el orden de la matriz r¡ es de 3nx3n.
En los rigidizadores de sección abierta que tienen aporte espacial se introduce además el efecto del momento flexo-torsor modificándose la matriz r¡ de cada uno de estos rigidizadores, esto es, los términos múltiplos de tres que representan la rigidez al giro se sustituyen por términos de rigidez a la flexotorsión según lo expresado en la formulación modificada del método Pupo, Recarey 2001 cuya rigidez se estima a partir de la interpretación del modelo matemático planteado por Vlasov1961.
Para considerar este efecto se parte de la ecuación diferencial de segundo orden de la torsión restringida
donde:
a: Parámetro torsional característico
r3¡3¡: rigidez total considerando torsión y flexo-torsión
3¡3jt rigidez a torsión
3i3jft rigidez a flexotorsión
G: módulo de cortante.
It: momento de inercia a torsión.
lo> momento de inercia sectorial.
E: módulo de elasticidad o de Young
/: Distancia entre un piso y el siguiente según se muestra en el esquema genérico de un rigidizador espacial de la Figura 4.
Como se plantea, en un mismo término de rigidez se tiene en cuenta el efecto conjunto de torsión y flexotorsión y este es el procedimiento que se asume en este trabajo, de forma tal que se calculan el resto de los términos de rigidez al giro realizándose el acople necesario en función de los pisos en que incida el rigidizador.
Aunque se ha asumido el procedimiento anteriormente planteado, esto no quiere decir que sea la única vía para modelar este fenómeno, de hecho existen otros procedimientos que aparecen en publicaciones relativamente recientes para estimar la rigidez a la flexotorsión, como se expresó en la parte inicial del trabajo, donde los términos de rigidez al giro y al alabeo se calculan de forma independiente, [Fujitani, Y; Fujii, D 1998; Ruiz, S; Bonilla, O 2006; Vallecilla, 2006].
Se presenta la matriz simplificada en el caso de una estructura resistente vertical con carga lateral en correspondencia con los modelos asumidos por Ruiz, S; Bonilla, O 2006 y Vallecilla, 2006.
En este caso los términos que toman en cuenta el efecto flexotorsor son los términos de rigidez al giro y al alabeo, es decir, S11r S12, S22 y S24.
También se presenta la matriz simplificada en el caso de una estructura resistente vertical con carga lateral en correspondencia con el modelo para el cual se considera el giro y el alabeo de forma fragmentada, es decir, se separa el efecto flexotorsor del efecto de torsión Fujitani,Y;Fujii, D 1998;
donde:
r3i3j: matriz rigidez simplificada de términos de rigidez al giro
En esta forma de modelar el efecto flexotorsor las funciones hiperbólicas asumidas en los modelos de los autores Ruiz, S; Bonilla, O 2006 y Vallecilla, 2006 se sustituyen por funciones parabólicas lo que genera mayor sencillez en el análisis, solo se han representado los términos de rigidez al giro y al alabeo.
Este modelo de rigidez resulta equivalente al anterior, se constata que:
Y así se establece una equivalencia entre los términos múltiplos de tres de la expresión 11 con la expresión 12, el resto de los términos correspondientes a la rigidez a flexión, son similares a los de la expresión 11.
Se observa que cualesquiera de los procedimientos mencionados pueden ser empleados para el cálculo de los términos de rigidez a la flexotorsión y luego ser introducidos los mismos en la matriz general ri del elemento resistente [Pupo, Recarey, Brizuela 2004].
Sin embargo en este trabajo se estima la rigidez a partir de la ecuación 10, por las ventajas que este planteamiento representa como ya se explicó inicialmente.
3 Ejemplo de cálculo
Se toma para el análisis una estructura de edificio de seis niveles tipo pantalla conformada por rigidizadores mixtos pórtico-tímpano rectangular en los extremos, rigidizadores tipo pórticos en posiciones intermedias y la ubicación del rigidizador canal según se muestra en la Figura 5.
Características de la estructura de edificio:
Planta estructural tipo pantalla conformada por rigidizadores tipo tímpano rectangular ubicados en los extremos y pórtico tímpano de sección canal situado en posición intermedia, como se indica en la Figural, la misma está conformada en su totalidad por los siguientes rigidizadores:
 Tres rigidizadores longitudinales que son sólo pórticos y se identifican por los números 9,10 y 12 en la Figura 6.
 Un rigidizador longitudinal que es en parte tímpano canal y en parte pórtico, se identifica por el número 11 en la Figura 6.
 Cuatro rigidizadores transversales que son solo pórticos y se identifican por los números 2, 3,4, 5, 6 y 7 en la Figura 6.
 Dos rigidizadores transversales que son tímpanos rectangulares 1,8 en la Figura 2, están en posiciones extremas en la estructura del edificio.
En la Tabla 1, se representan los valores de la carga lateral de viento como fuerza horizontal externa considerada en los cálculos según la normativa vigente [NC 285-2003] y en la Tabla 2 se indican las dimensiones y propiedades de los diferentes rigidizadores presentes en el sistema estructural.
Ac: Sección transversal de las columnas 0.3mx0.3m Av: Sección transversal de las vigas 0.3m x 0.4m dr: Espesor del tímpano o diafragma de sección rectangular en m
8C: Espesor del tímpano de sección canal en m En: Módulo de Elasticidad del hormigón en kPa.
G: Módulo de Cortante en kPa
Procedimiento:
Se precisarán los análisis realizados para establecer la comparación entre los procedimientos empleados, es decir los modelos que se emplean según el método PPG modificado y la modelización de la estructura en su conjunto a través del método del elemento finito asistido por computadora, son tres análisis A, B y C que se describen a continuación:
Análisis A. Modelación espacial de la estructura mediante el método PPG modificado.
Todos los rigidizadores son planos.
Se establece la modelización espacial de la estructura según el método PPG modificado considerándose que los rigidizadores son planos, es decir sólo aportan rigidez lateral a la flexión y cortante en su plano, no se considera la torsión, estas rigideces son calculadas por programas de computación, posteriormente se realizan las operaciones matriciales para finalmente obtener los desplazamientos en cada nivel y los desplazamientos y fuerzas en cada rigidizador del sistema estructural analizado.
Análisis B. Modelación espacial de la estructura mediante el método PPG modificado.
Se analiza el rigidizador espacial canal de sección abierta.
Se establece la modelización espacial de la estructura según el método PPG modificado como en el caso anterior, pero se incorpora el rigidizador canal de sección abierta con comportamiento espacial, en el cual se tiene en cuenta la rigidez en direcciones ortogonales, a la torsión y a la flexotorsión, estas rigideces también son calculadas mediante programas de computación y como en el caso anterior se realizan las operaciones matriciales para la obtención de los desplazamientos por niveles, las fuerzas y los desplazamientos por rigidizadores presentes en el sistema estructural estudiado, en este caso la matriz rigidez del rigidizador espacial se modifica incluyéndose los términos de rigidez a la flexotorsión, según Ecuación 8.
Análisis C. Modelación espacial mediante el método de los elementos finitos asistido por medios de computo.
Se utiliza un programa de computación especializado STAAD.pro2006.
Para el proceso de modelación de la geometría se seleccionan elementos rectangulares tipo shells de 30x30 cm, adecuados para la configuración regular de la estructura analizada.
Se asume que todos los rigidizadores son espaciales.
Procedimiento empleado en correspondencia con los análisis indicados.
Análisis A:
Se determinan las siguientes matrices para el cálculo:
a Matriz rigidez de cada rigidizador r¡
b Matriz rigidez diagonal por rigidizadores verticales r.
c Matriz de incidencia A y su traspuesta At.
d Matriz rigidez de rigidizadores k.
e Matriz conexión traspuesta C ' y C.
f Matriz rigidez del sistema estructural K
g Matriz rigidez de cada rigidizador r¡
Matriz rigidez de los rigidizadores tipo tímpanos 1y 8 de orden 6x6.
Matriz rigidez de los rigidizadores 2, 3, 4, 5,6 y 7 de orden 6x6.
Matriz rigidez de los rigidizadores 9,10 y12 de orden 6x6.
Matriz rigidez de rigidizador 11 de orden 6x6.
Matriz rigidez diagonal por rigidizadores verticales r
La matriz r está conformada por los r¡ en la diagonal principal lo que equivale a que sea de orden 72x72.
c Matriz de incidencia A y su traspuesta At
La matriz de incidencia A es una matriz de 1 y 0, para relacionar los desplazamientos ordenados por rigidizadores y¡ con los desplazamientos ordenados por pisos z¡, por lo que también es de orden 72x72, y su traspuesta es obvio que tiene este mismo orden.
El ordenamiento de los desplazamientos verticales se realizó comenzando por el rigidizador 1 y así sucesivamente, al igual que en cada piso, comenzando por la primera planta.
d Matriz rigidez de rigidizadores k
La matriz rigidez k se obtiene pre y post multiplicando la matriz r por la matriz traspuesta de incidencia y la matriz sin trasponer respectivamente obteniéndose como es lógica, una matriz resultante de 72x72.
e Matriz conexión traspuesta C y C
La matriz conexión traspuesta está compuesta en su diagonal por las matrices conexiones traspuesta de cada piso, que en este caso, C *¡ son iguales, por tener la misma cantidad de rigidizadores en cada piso y en la misma posición.
Matriz rigidez C ' correspondiente al primer piso de orden 3x12.
La matriz C* compuesta por las C'¡ en su diagonal es de orden 18x72 y C es de orden 72x18
f Matriz rigidez del sistema estructural K
La matriz K se obtiene pre y post multiplicando la matriz k<| por la matriz conexión traspuesta y la matriz sin trasponer respectivamente como se muestra:
que se corresponde con el orden de 3nx3n.
Matriz rigidez del sistema K18x18
Con la obtención de esta matriz y el vector de los términos independientes P, se pueden obtener los desplazamientos por pisos aplicándose la Ecuación 1 a su vez con el vector Z¡18x18, se obtienen los desplazamientos en cada rigidizador, z¡ q2\72 y finalmente se obtienen las fuerzas en cada rigidizador, p¡72X72/ os resultados se muestran en las tabla resúmenes III, IV, V, VI y Vil.
Análisis B:
Se modifica la matriz del rigidizador 11 por considerarse aporte espacial con efecto flexotorsor considerado, que ahora pasa a ser de orden 18x18.
Matriz rigidez del rigidizador 11
Los términos r3¡3j- son modificados con la inclusión del efecto flexotorsor según Ecuación 8, realizándose el acople correspondiente para la determinación de todos los términos múltiplos de tres en los seis niveles de la estructura en que este rigidizador incide.
a Matriz rigidez diagonal por rigidizadores verticales r
La matriz r pasa a ser de orden 84x84, por adicionarse dos componentes de rigidez por piso.
b Matriz de incidencia A y su traspuesta At
Ambas matrices también tienen el mismo orden que r como en el caso anterior, el orden de 84x84.
c Matriz rigidez de rigidizadores k
Esta matriz como es lógico también tiene el orden de 84x84.
d Matriz conexión traspuesta O y C
Las matrices C'¡ pasan a ser de orden 3x14, de manera que la matriz C* tiene orden 18x84 y C de 84x18.
Matriz de rigidez C\ del primer piso
e Matriz rigidez del sistema estructural K
Como se observa el orden de la matriz del sistema no se altera, sin embargo difiere de la anterior en que los términos de rigidez varían su magnitud, pues se está considerando el aporte espacial de un rigidizador.
De igual manera que en el análisis A, se calculan los valores de desplazamientos por niveles Z¡, z¡ y p¡ y las magnitudes se resumen en las Tablas indicadas.
Análisis C:
Los resultados de la modelación en 3D realizada a través del STAAD.pro en términos de desplazamientos en cada nivel, se resume en la Tabla 3.
Notación:
Z¡x: Desplazamientos lineales en los distintos niveles en el sentido del eje x global.
Ziz: Desplazamientos lineales en los distintos niveles en el sentido del eje z global
Z¡ry: Desplazamientos angulares en los distintos niveles en el sentido del eje y global
Observaciones: Los desplazamientos lineales por niveles Z¡ tienen signos negativos, esto significa que ocurren en la dirección positiva de los ejes de referencia en correspondencia con el convenio asumido para la fuerza actuante, pues la misma se considera negativa si está en la dirección positiva de dichos ejes como se muestra en el sistema base por pisos Figura1, en el caso de los desplazamientos angulares el positivo significa que el giro es antihorario.
Observaciones: Los signos de las fuerzas se interpretan de acuerdo al convenio asumido en el método PPG modificado y las unidades vienen dadas en el SIU, es decir las fuerzas se expresan en kN y los momentos de fuerzas en kN-m.
4 Evaluación de los resultados
Referido al trabajo conjunto de pórticos y tímpanos , en este caso, un edificio de 6 niveles pocos pisos , convenientemente rigidizado por tímpanos de sección rectangular cuya relación altura a longitud de los mismos es relativamente pequeña h/l < 2, no se presenta la interacción compleja que sucede cuando el edificio tiene varios niveles, por lo que en este edificio los tímpanos son los que absorben el mayor porcentaje de las cargas laterales desde el piso 1 hasta el piso 6, debido a que presentan mayor rigidez que los pórticos en toda la altura del edificio.
En el Análisis A, tanto los pórticos como los tímpanos se desplazan igual, describiéndose la misma deformada según se muestra en el Gráfico 6 y los valores de desplazamientos se observan en la Tabla 4.
Este comportamiento se origina debido a que no se considera el efecto de rigidez ortogonal en dirección de la carga del tímpano canal, lo que hace que la estructura sea simétrica y se verifique una traslación uniforme en todos los pisos.
El mayor porcentaje de la absorción de las cargas es tomado por los tímpanos desde el nivel 1 hasta el nivel 6, como se muestra en la Tabla 9.
En el Análisis B, los pórticos y los tímpanos, en este caso, se desplazan de manera diferente, según se muestra en el Gráfico 7 y los valores de desplazamiento se observan en la Tabla 5.
Este comportamiento a diferencia del modelo anterior se fundamenta en el hecho en que se esta considerando aporte espacial con efecto flexotorsor del rigidizador canal.
Este modelo, más cercano a la realidad, establece la asimetría de la planta y la no coincidencia del centro de cortante con el centro de gravedad generándose la torsión, se verifica por lo tanto una redistribución de las cargas laterales que aunque el mayor porciento sigue siendo tomado por los tímpanos rectangulares, es significativo notar que el tímpano canal también llega a absorber hasta un 1 7 % de esta carga en el nivel 3.
El porcentaje de la absorción de las cargas laterales por parte de los pórticos es despreciable en relación a los tímpanos mencionados debido a su menor rigidez, esto se verifica desde el nivel 1 hasta el nivel 6 como se presenta en la Tabla 10.
En el Análisis C, los pórticos y los tímpanos se desplazan de forma similar y semejante al comportamiento que ocurre en el modelo A, esto se fundamenta en el hecho de que aunque en la modelación del edificio se considera aporte espacial de todos los rigidizadores, la rigidez a la torsión es despreciable tanto en los pórticos como en tímpanos de sección rectangular y de sección abierta canal como se muestra en los Gráficos 8 y 9 y la magnitud de los desplazamientos aparece en la Tabla 8.
Al mismo tiempo, el efecto flexotorsor no se considera, esto hace que este comportamiento difiera del modelo B, en el cual si se considera este efecto durante el proceso de modelación del sistema estructural.
El empleo del método de los elementos finitos en este caso garantiza resultados exactos por una parte, por tratarse de geometrías regulares y comportamiento elástico y lineal, pero no contempla automáticamente el análisis del efecto flexotorsor en los tímpanos de sección abierta, dado que no está implícito en el proceso de fundamentación teórica del software especializado empleado, por otro lado, el volumen de resultados es numeroso, se obtienen tensiones y desplazamientos por nodos de los elementos finitos que componen la geometría de los tímpanos analizados, pero no se conoce de forma explícita la fuerza que recibe cada rigidizador, ni las solicitaciones de momento flector y cortante en los tímpanos, lo que resulta una desventaja de este análisis.
Como tendencia los desplazamientos que se generan del análisis espacial B resultan ser menores en magnitud que los obtenidos del análisis A y del análisis C, esto se fundamenta por considerarse en el análisis B mayor rigidez, con la introducción del efecto flexotorsor en el tímpano de sección canal, según se muestra en el Gráfico 5.
Estos resultados fundamentan la importancia que tiene la tipología y posición en planta de rigidizadores de paredes delgadas y de sección abierta en relación al resto de los rigidizadores, de manera que se garantice reducciones significativas del ángulo de torsión y distribución racional de las fuerzas actuantes entre los rigidizadores que participan como estructuras verticales resistentes. 5 Conclusiones
El síndrome de Adams Oliver SAO es una rara alteración asociada a defectos congénitos del vértex, malformaciones en las porciones terminales de las extremidades y cutis marmorata telangiectásica, cuyo manejo requiere de un enfoque multidisciplinario para mejorar la calidad de vida.
Reportamos el caso de un paciente con manifestaciones clínicas variadas del SAO que incluyen alteraciones craneofaciales en forma de hendidura facial, labio bilateral hendido y paladar fisurado grado III.
El enfoque terapéutico de dicho caso fue abordado en el área estomatológica, tomando en cuenta las condiciones sistémicas del paciente.
Este proceso fue dividido en cinco fases considerando la edad actual del paciente, las condiciones intrabucales y craneofaciales.
La aplasia cutis congénita ACC es un grupo heterogéneo de alteraciones caracterizadas por ausencia congénita de epidermis, dermis y en ocasiones hipodermis, cuyo sitio de mayor frecuencia es la piel del cuero cabelludo.Cordon describió el primer caso de una ACC en 1767, pero el reporte de Campbell en 1826 permitió diferenciar sus aspectos clínicos.
Fueron clasificados de acuerdo a su ubicación, modo de inherencia y anomalías asociadas por Frieden en 1986 en nueve grupos, dentro de los cuales se han publicado pacientes con alteraciones en forma de reducción distal de las extremidades, combinación clínica que representa una ACC del grupo II con inherencia autosómica dominante y variabilidad en la expresión clínica, denominada síndrome de Adams Oliver SAO.
Fue publicado por primera vez en 1945 por Forrest H Adams y CP Oliver.
El SAO es una alteración poco común, cuya incidencia es de 200 casos reportadosde acuerdo con el último registro publicado en el 2004.
Esto representa, de acuerdo con el Estudio Colaborativo Español de Malformaciones Congénitas realizado por Martínez-Frías, una frecuencia de 0.44 por cada 100,000 recién nacidos vivos, con una distribución similar entre el género masculino y femenino, de acuerdo con estudios realizados por Whitley en 1991 en pacientes de una misma zona geográfica.
En México, el primer caso de SAO se presentó en el Congreso Nacional de Genética Humana del año 2004 por Bárcela,pero el primer reporte en la literatura médica es del médico Lujándel Hospital Juárez de México.
El SAO representa un fenotipo muy variado cuyos principales componentes incluyen ausencia congénita de piel en forma de ACC, defectos en las porciones terminales transversas de las extremidades y cutis marmorata telangiectásica congénita, en el 25% de los casos.
La ACC se observa en la zona posterior de la región parietal o vértex en forma de lesiones que oscilan entre 0.5 y 10 cm asociadas con dilatación de venas toruosasy defectos en los huesos parietales.
Los defectos en las porciones terminales transversas de las extremidades son malformaciones en forma de truncaciones de las falanges distales que propician ausencias o hipoplasias de las mismas.
Se han descrito casos con sindactilia ósea/cutánea entre segundo y tercer dedo, reducción de falanges proximales y medias, polidactilia, ectrodactilia, hipoplasia de metatarsos, hipoplasia ungueal, pie equinovaro, ausencia de la parte distal del miembro, micromielia y braquipodia.
Otras anomalías poco comunes incluyen hipoplasia de nervio óptico, microftalmia, alteraciones oculares, malformaciones de vítreo y retina en forma de pliegues falciformes, cataratas congénitas bilaterales, defectos en los pabellones auditivos, apéndices cutáneos en los dedos de los pies, ACC de la rodilla, hiperpigmentaciones focales, hemangiomas, malformaciones arteriovenosas de piel cabelluda, cabello lanoso, criptorquidia, politelia, retraso del crecimiento, deficiencia mental, talla baja, esclerosis hepatoportal, anomalías intra-hepáticas, fibrosis portales, dolicocefalia y paladar hendido, que de acuerdo a los estudios de Roca representa una tasa del 0.3%.
Se ha asociado a anomalías neurológicas y del sistema nervioso central como meningitis secundaria a infecciones por medio del defecto cutáneo, encefalocele, quistes porencefálicos, hipoplasia asimétrica cerebelar, epilepsia, microcefalia,hipoplasias del cuerpo calloso, calcificaciones intracraneales del tipo de las infecciones TORCH, displasia de la corteza cerebral, hidrocefalia y retraso psicomotor.
Una incidencia de 13.4% de malformaciones cardiacas son reportadas en los pacientes con SAO, por lo que se han mencionado cardiopatías congénitas como coartación aórtica y defectos de septo ventricular y atrial, estenosis subaórtica y aórtica, coartación aórtica, estenosis de vena pulmonar, tetralogía de Fallot, válvula mitral en paracaídas, válvula aórtica bicúspide y atresia pulmonar.
La heterogeneidad clínica de pacientes con SAO es tan variada que pueden reportarse desde grandes malformaciones hasta mínimas alteraciones, lo que demuestra un amplio espectro de expresión.
La inherencia autosómica dominante con marcada variabilidad es el modo más frecuente de reportes del SAO, dato apoyado por autores como Bonafede y Beightonen 1979, Syberten 1989 y Verdych en el 2006.
Algunas publicaciones han sugerido una herencia recesiva como las de Kahn y Olmedo en 1950, Koiffmann en 1988, Klinger y Merlob en 1998, Tekin en 1999 o Temtamyen el 2007.
Sin embargo, se han descrito casos esporádicos debido a mutaciones de novo; incompleta penetración en el modo de transmisióno cambios genéticos espontáneos como el descrito por Narang.
Para Beckerla consanguineidad de las familias, la incompleta penetrabilidad cromosómica o el mosaicismo pueden determinar el tipo de herencia.
Con base en ello investigadores como Verdyck han intentado descifrar los genes implicados en el desarrollo del SAO como el ALX4,MSX2,MSX1,CART1,RUNX2, HODXD13y P63, pero no se ha obtenido éxito en ello.
Por lo que se ha vinculado a varios procesos patofisiológicos.
La hipótesis de Toriellosugiere mecanismos disruptores vasculares en etapas tempranas embrionarias, al igual que Whitley y Gorlinquienes sugirieron un compromiso vascular en áreas ''watershed'' durante periodos del desarrollo.
Jaeggi, Keymoleny Frynsmanifiestan que este proceso es el que mejor describe al SAO.
Para Swartzlas anomalías vasculares se desarrollan en etapas muy tempranas del desarrollo embrionario.
Der Kaloustiandedujo que el SAO y la enfermedad de Poland resultaban de la interrupción del flujo sanguíneo de las arterias subclavias y por tanto la misma alteración cromosómica, pero esta posibilidad no se ha comprobado.
Otras hipótesis incluyen la ruptura de bandas amnióticas, factores teratogénicos, infecciones intrauterinas como virus varicela-zoster o herpes simple, exposiciones fetales a cocaína, heroína, alcohol o fármacos antitiroideos, oligohidramniosis y compresiones externas pero no existe nada en esos sentidos.
La gran heterogeneidad clínica de los pacientes afectados por SAO ha dificultado su consejo genético a los portadores de la anomalía, por lo que representa un reto a la medicina moderna que requiere para su adecuada valoración, prevención, manejo y control de un entorno multidisciplinario.
El presente trabajo tiene como objetivo difundir un nuevo caso para la literatura mexicana con un enfoque multidisciplinario, interrelacionándolo con las distintas áreas médicas involucradas en su tratamiento, destacando la importancia de la odontopediatría en dicho proceso.
Paciente masculino de 1 año 9 meses de edad quien fue llevado a la Clínica de Odontopediatría de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM para mejorar su condición estomatológica.
La historia médica indicó que el paciente fue gesta 1 de madre de 20 años y padre de 22 con antecedentes heredofamiliares interrogados y negados.
La madre presentó un embarazo normoevolutivo y controles prenatales regulares que demostraron a las 28 semanas de vida intrauterina un aumento en el contorno cefálico del feto y anomalías en el desarrollo de las extremidades superiores e inferiores.
Fue producto de 40 semanas de gestación, obtenido por cesárea con un diagnóstico de hidrocefalia.
Presentó, al momento del nacimiento un peso de 3,700 g, una talla de 53 cm, un contorno cefálico de 42 cm y un grado de depresión Apgar de ¾.
La exploración física demostró malformaciones craneofaciales de tipo labio hendido bilateral, paladar hendido, hendidura facial de comisura palpebral izquierda a ala de la nariz izquierda, anomalías oculares y dilatación de venas craneales.
Malformaciones en las porciones transversas terminales de las extremidades en forma de pie equinovaro derecho e izquierdo, malformaciones dáctiles de mano izquierda con sindactilia entre la segunda y tercera falange, hipoplasia ungueal, reducción de falanges proximales y medias y sindactilia de pie derecho.
El paciente fue diagnosticado con SAO concordante a las características clínicas presentes en el momento del nacimiento.
El paciente permaneció hospitalizado durante los primeros días de vida y fue sometido quirúrgicamente para la colocación de una válvula unidireccional ventriculoperitoneal para el control de la hidrocefalia, se corrigió el labio hendido, hendidura facial, el pie equinovaro derecho y se separaron los dedos con sindactilia de la mano izquierda.
No presentó complicación alguna.
Adicionalmente fue sometido a una escala evaluativa para determinar el desarrollo psicomotriz basándose en el test de Denver, el cual determinó al explorar la motricidad fina, gruesa, el área personal-social y el lenguaje retraso psicomotor secundario al SAO al fallar en más de dos pruebas; por lo que fue sometido desde ese momento hasta la actualidad a estimulación propioceptiva, visual, auditiva, de imagen corporal, estabilizadora para las cuatro extremidades, estableciéndose una serie de ejercicios para aumentar el control cefálico y el tono muscular.
A la edad de 1 año 18 días fue sometido a una nueva intervención quirúrgica para la corrección de pie equinovaro izquierdo, sin haber presentado complicación alguna.
La exploración física realizada en la Clínica de Odontopediatría de la DePeI demostró que el paciente es dolicocefálico con los planos superciliar, bipupilar, subnasal y comisural antiparalelos, una relación nasal vertical con horizontal de 1 a 1 con los orificios alargados y asimétricos por la presencia de la cicatriz del labio hendido bilateral y de la cirugía de la hendidura facial oblicua que proyecta el lado izquierdo facial hacia abajo.
El labio superior es delgado con asimetría marcada hasta el borde del bermellón que es dirigido a la izquierda por la cicatriz del labio hendido bilateral.
La fascie es hipertelórica Figura 2 con implantación baja de los pabellones auriculares.
También se notan malformaciones en las porciones terminales transversas de la extremidad superior izquierda en forma de sindactilia entre el segundo y tercer falange en donde se percibe cicatriz.
Las falanges de la extremidad inferior derecha son hipoplásicas y se observa ausencia de lecho ungueal.
Ambos miembros inferiores presentan cicatrices por corrección de pie equinovaro Figura 3.
1. Exploración intrabucal: Los labios presentaron una mucosa deshidratada con incompetencia entre ellos por cicatrización de la hendidura; el paladar duro y blando se encuentran hendidos hasta el agujero incisivo en un grado III de acuerdo a Veau Figura 4; las tonsilas se encontraron inflamadas y el proceso alveolar irregular en forma de hendidura unilateral derecha en el área de la premaxila acompañada de colapso en esa zona.
Además existió inflamación gingival localizada por presencia de placa dentobacteriana.
2. Análisis de la oclusión: El análisis de la oclusión no fue evaluado debido a la edad dental del paciente que es de 14 a 18 meses.
3. Análisis dental Cuadro I.
Debido a que el paciente presenta diversas alteraciones asociadas al SAO y tomando en cuenta aspectos médicos, psicológicos, sociales y pedagógicos, la participación multidisciplinaria de distintas áreas médicas será el pilar para mejorar la calidad de vida del paciente.
Los especialistas que deben participar en el tratamiento integral son Pediatra, Genetista, Otorrinolaringólogo, Cirujano plástico, Anestesiólogo, Neurólogo, Ortopedista, Cirujano Maxilofacial, Odontopediátra, Ortodoncista, Audiólogo y Foniatra, Psicólogo Familiar, Fisioterapeuta, Nutriólogo y Trabajador social.
Considerando que la edad del paciente propicia una comunicación nula y que existen anomalías asociadas al SAO como alteraciones oculares, retraso psicomotor, retraso en el crecimiento y alteraciones del SNC; por lo cual se decidió utilizar técnicas de enfoque físico como el uso de abrebocas e inmovilización pasiva que protejan la integridad del paciente y disminuyan la ansiedad de los padres; sin embargo, es necesario no descartar el empleo de anestesia general en procedimientos mayores por las condiciones sistémicas y neurológicas del paciente.
En esta etapa se establecieron instrucciones de higiene para la fisura palatina, el proceso alveolar y la lengua por medio de una gasa o un paño limpio embebido con agua hervida o con una dilución de agua oxigenada, enfatizando la importancia que tiene sobre todo después del último alimento.
Se mostró, enseñó y reforzó la técnica de cepillado a los padres con un cepillo blando de látex o silicón sin dentífrico para ser realizada después de los alimentos.
En esta etapa se resolvieron dudas sobre las instrucciones de higiene.
Se estableció la importancia de mejorar el medio bucal para contrarrestar las zonas hipocalcificadas presentes en la mayoría de los órganos dentales del paciente, intentando crear un hábito para los padres ya que las malformaciones de las porciones distales de las extremidades que presenta el paciente, en un futuro, pueden interferir con la capacidad motora para desarrollar una adecuada técnica de higiene por sí mismo.
Como instrucciones dietéticas se aconsejó disminuir los alimentos con alto contenido de carbohidrato y eliminar la alimentación nocturna.
En una cita posterior se realizó una limpieza dental profesional con previa profilaxis antibiótica ya que el paciente es de alto riego para desarrollar meningitis, septicemias o endocarditis por presentar válvula unidireccional ventriculoperitoneal, así que de acuerdo con la Asociación Americana del Corazón 2008 se administró amoxicilina 50 mg/kg 60 minutos antes de realizar el procedimiento.
Posterior a la limpieza con pasta y copa de hule se colocó fluoruro en barniz.
Para la restauración de la lesión cariosa del órgano 61, se empleó la técnica restaurativa atraumática eliminando el tejido reblandecido con cucharilla y con pieza de baja velocidad, colocando como restauración ionómero de vidrio tipo II.
Debido a que el paciente presenta paladar hendido grado III, se pudieran desencadenar una serie de problemas funcionales y estructurales que deben ser interceptados tempranamente, por ello se recomienda la valoración de cirugía maxilofacial para diseñar conjuntamente un aparato ortopédico prequirúrgico que disminuya los segmentos y facilite el cierre fisural, normalice la presión lingual durante la deglución-succión, conforme un paladar artificial que evite a la lengua alojarse en la fisura y permita la translación normal de los segmentos.
Durante esta fase interceptiva el paciente debe ser preparado para la cirugía del paladar hendido con previa valoración sistémica.
Una vez concluido el cierre de la hendidura será necesario reorientar y promover el crecimiento maxilomandibular para evitar efectos secundarios a las bridas cicatrizales.
Se puede pensar en el empleo de expansión, disyunción y tracción esquelética con aparatos ortopédicos individualizados para lograr relaciones transversales, verticales y anteroposteriores más adecuadas.
Durante esta etapa postquirúrgica la intervención del audiólogo y foniatra serán de suma importancia para evitar alteraciones auditivas y del habla.
Esta fase es de suma importancia para asegurar el éxito del tratamiento estomatológico y ortopédico, en ella se evaluarán los avances en cuanto a higiene bucal, cambios dietéticos, desarrollo de la oclusión, crecimiento craneofacial y adecuadas relaciones maxilomandibulares.
El SAO representa a una alteración congénita de las ACC extremadamente rara, cuyas manifestaciones clínicas y formas de herencia son tan variadas que cada reporte en la literatura demuestra la gran heterogeneidad a la que el clínico puede enfrentarse.
Los avances médicos deberán centrarse en encontrar el gen responsable de su desarrollo para así, comprender la patofisiología que ocasiona las anomalías vasculares e interrupción del flujo sanguíneo que provoca los defectos en las porciones distales de las extremidades de todos los pacientes reportados con SAO.
Si es posible resolver este enigma, el diagnóstico temprano tomará un gran valor, como lo mencionó Beckeral enfatizar la importancia de la evaluación constante durante el primer trimestre del embarazo por medio de fetoscopiapara descartar éste u otro síndrome que afecte el desarrollo del feto.
Hoy en día procedimientos prenatales como la amniocentesiso el estudio de las vellosidades corionicaspara diagnosticar SAO no están indicados ya que los resultados demostrarían un cariotipo normal y un análisis cromosomal sin alteraciones.
El clínico, por tanto debe de basar el diagnóstico en los hallazgos clínicos y en el historial familiar del paciente estudiado, descartando síndromes que se acompañen de ACC del vértex como síndrome de defectos cutáneos del vértex y polidactilia postaxial, síndrome de defectos cutáneos del vértex con manos en pinza de langosta, epidermólisis ampollosa, displasias ectodérmicas, síndrome de Johansson Blizzard, embriofetopatía por varicela congénita, trisomía 13, hipoplasia dérmica focal, síndrome de constricciones anulares congénitas y amputaciones intrauterinas por ruptura de bandas amnióticas.
El manejo del SAO es complejo ya que no existe un tratamiento específico de la enfermedad, sino aspectos para mejorar las condiciones del paciente, para ello, la perspectiva integral, pero sobre todo multidisciplinaria es esencial; esta visión logrará cambiar las condiciones del paciente que padece SAO desde su nacimiento hasta la obtención de una mejor calidad de vida.
Es importante considerar que la mortalidad en los pacientes que cursan con SAO es rara, representando el 20% de los pacientes reportados, en donde las causas principales se debieron a hemorragia en la zona de la aplasia, infecciones secundarias y meningitis.
Como parte del equipo multidisciplinario que interactúa en el manejo del SAO el área odontológica juega un papel importante, que de acuerdo a la edad del paciente y a las condiciones estomatológicas establecerá programas para contrarrestar o prevenir alteraciones.
Para ello, es necesario tomar en cuenta que la gran variabilidad de manifestaciones clínicas del SAO han reportado anomalías hepáticas, neurológicas, vasculares y cardiacas en un 13.4% por lo que la instauración de tratamientos odontológicos requieren de valoraciones médicas previas.
De tal manera que en pacientes con SAO aunado a cardiopatías congénitas o aquellos que presenten ACC con defectos óseos que expongan porciones de cerebro, las medidas preventivas como el uso de profilaxis antibiótica son de suma importancia para evitar endocarditis.
El caso reportado es un nuevo hallazgo para la literatura mexicana, sus manifestaciones clínicas, al igual que las otras publicaciones son diversas, pero coincidentes en la presencia de dilatación de venas tortuosas, malformaciones de las extremidades en forma de sindactilia, reducción de falanges proximales y medias, hipoplasia ungueal, pie equinovaro, anomalías oculares, retraso del crecimiento, hidrocefalia, retraso psicomotor, hendidura facial, labio hendido bilateral y paladar hendido grado III, este último es un hallazgo poco común en los pacientes con SAO, representando el 0.3%.
La perspectiva terapéutica del caso reportado fue enfocada estomatológicamente por lo que sus objetivos en esta etapa mejoraron la condición de higiene bucal, propiciaron un adecuado control del consumo de alimentos con alto contenido de carbohidratos para contrarrestar las zonas hipocalcificadas presentes en los órganos dentarios; obteniendo un medio bucal más favorable y con ello un menor número de factores de riesgo para desarrollar lesiones cariosas.
Además, debido a la presencia de paladar hendido, una intervención temprana evitará un colapso maxilar mayor por la falta de cierre de los procesos palatinos, una posición anómala de la lengua durante la deglución-succión y relaciones craneofaciales inadecuadas.
• El SAO representa una alteración congénita rara en la literatura médica por lo que se requiere de la difusión de nuevos casos. • Para su valoración, manejo y control requiere de un enfoque multidisciplinario. • La Odontopediatría forma parte del equipo de trabajo al brindar mejores condiciones estomatológicas, controlando factores de riesgo para evitar el desarrollo de caries, así como hábitos perniciosos o maloclusiones. • El tratamiento odontológico del paciente con SAO requiere de valoraciones multidisciplinarias previas que consideren medidas preventivas. • La atención integral de los pacientes que cursan con SAO es continua, desde su nacimiento hasta obtener las mejores condiciones médicas, sociales y psicológicas.
Introducción
El suicidio en jóvenes de 15 a 29 años es la segunda causa principal de muerte en el mundo.
En México, el suicidio es la tercera causa de muerte en adolescentes de 15 a 19 años.
Para este estudio se consideró comportamiento de riesgo de suicidio CRS al que por estar en cadena causal con el suicidio aumenta la probabilidad de éste.
Entre los factores que aumentan la probabilidad de que se desencadene un suicidio se encuentran los CRS siguientes: la desesperanza, que es un síntoma de depresión y aumenta la probabilidad de experimentar intentos de suicidio; la ideación suicida que se refiere a tener pensamientos de quitarse la vida; la planeación suicida, que se refiere a la formulación de un método específico a través del cual uno tiene la intención de morir y elintento suicida que se refiere a la participación en una conducta potencialmente autolesiva en la que al menos hay algo de la intención de morir.
Se ha destacado la importancia de estudiar los CRS para idear y ejecutar medidas preventivas.
Esas mismas variables han sido expuestas por elmodelo de desarrollo transaccional del comportamiento suicida de la juventud que planteó Bridge et al., el cual traza una secuencia que comienza con la influencia genética o ambiental de los padres y donde la desesperanza como componente de la depresión, antecede a la ideación suicida, que se encadena con el intento de suicidio y finalmente con el suicidio consumado.
La calidad de vida CV se ha definido como “la percepción del individuo de su posición en la vida en el contexto de la cultura y sistema de valores en el cual él vive y en relación a sus objetivos, expectativas, estándares y preocupaciones”.
Existen estudios sobre CV y suicidio en poblaciones clínicas y en etapas de adulto y adulto mayor.
Sin embargo se ha destacado que los suicidios en adolescentes podrían tener características distintas a los de las personas mayores por ejemplo en un despliegue mayor de ira y conductas más impulsivas.
En jóvenes, los CRS se han asociado a CV y a satisfacción en la vida, que es un indicador de CV.
Así, en estudiantes norteamericanos de preparatorias públicas, peor salud mental y menor satisfacción en la vida se asociaron a intento de suicidio y en estudiantes norteamericanos de 13 a 18 años, menor satisfacción en la vida se asoció a los CRS ideación, planeación, intento e intento que requirió atención médica.
Además en estudiantes europeos de 11 a 17 años se asociaron los pensamientos de suicidio y los intentos de suicidio a una menor CV relacionada con la salud.
Dado que el género se ha asociado tanto al intento de suicidio como a la CV nos parece importante observar estos fenómenos según género.
Las tasas y tendencias de suicidio en adolescentes han mostrado diferencias según países, del mismo modo los CRS en adolescentes pueden variar al estudiar el fenómeno en distintos países y según género.
Los estudios que existen sobre suicidio y CV son escasos, anglosajones y centrados en población clínica, de adultos y adultos mayores.
Existe un vacío sobre la relación entre los CRS y la CV en adolescentes de países latinoamericanos donde las condiciones sociodemográficas, económicas y culturales son distintas.
A partir de estos antecedentes nuestro objetivo fue analizar la asociación de los CRS y la CV, según género en adolescentes estudiantes de preparatoria mexicanos.
Métodos
Estudio con diseño no experimental observacional, transversal, dirigido a estudiantes de preparatorias provenientes de Ciudad Guzmán una ciudad considerada media en Jalisco por su desarrollo socioeconómico 100000 habitantes aprox., de algunas ciudades pequeñas 15 mil a menos de 100000 habitantes y de localidades mixtas y rurales menores a 15000 habitantes de la región centro sur de Jalisco, México.
Se utilizó un muestreo no probabilístico por conveniencia en razón de utilizarse un cuestionario en línea que requería escuelas que contaran con equipos de cómputo y conexión a internet, además del respaldo de las autoridades y disposición para distribuir consentimientos informados a los padres.
Resultaron seleccionadas 9 escuelas preparatorias públicas y privadas que tenían en el momento de la aplicación una población total de 6429 estudiantes y de los cuales se encuestó al 13.8%.
El total de estudiantes por escuela y porcentaje de estudiantes analizado por escuela e fue: e1 N = 894, 2.3%, e2 N = 132, 40.9%, e3 N = 794, 17%, e4 N = 1689, 5.1%, e5 N = 1228, 14.6%, e6 N = 333, 56.5%, e7 N = 522, 8.6%, e8 N = 180, 73.9%, e9 N = 657, 7.3%.
El cuestionario fue auto aplicado en línea a todos los estudiantes que estuvieron disponibles el día de aplicación 907 e incluyó a alumnos de 14 a 18 años que aceptaron participar después de leer el consentimiento informado 899.
Comportamientos de riesgo de suicidio.
Se midió mediante cinco ítems sobre CRS traducidos al español del Youth Risk Behavior SurveyYRBS 2007 del National Center for Chronic Disease Prevention and Health Promotion.
Cuatro ítems indagaron en los últimos 12 meses sobre: 1 desesperanza: sentirse triste o sin esperanza casi todos los días por dos semanas o más al grado de que haber dejado de hacer sus actividades usuales opciones de respuesta: sí/no; 2ideación: haber considerado seriamente intentar suicidarse opciones de respuesta: sí/no; 3 planeación: haber hecho un plan acerca de cómo intentaría suicidarse opciones de respuesta: sí/no; 4intento: las veces que ha intentado suicidarse en realidad opciones de respuesta: 0 veces, 1, 2-3, 4-5, 6 o más que se codificó como sí/no.
Y una pregunta que no se encuentra en el YRBS e indaga sobre: 5 ideación o planeación último mes: haber pensado o planeado suicidarse los últimos 30 días opciones de respuesta: sí/no.
En nuestro estudio un análisis de consistencia interna mediante Kuder-Richardson KR20 de los 4 ítems del YRBS utilizados para valorar los comportamientos de riesgo de suicidio en los últimos 12 meses desesperanza, ideación, planeación e intento obtuvo 0.69.
Calidad de vida.
Se midió mediante el cuestionario Youth Quality of Life Instrument Research versión YQOL-R en su versión en español de 61 reactivos seleccionándose de ellos los ítems perceptuales que son aquellos conocidos sólo por el adolescente y que son los primarios para valorar la CV.
El instrumento está formado por cuatro dominios: el general, de 3 ítems, con declaraciones sobre la satisfacción con su vida y el valor de esta y sentimiento de seguridad en la escuela; el personal, de 14 ítems, aborda los sentimientos acerca de sí mismo, respecto al estrés, la soledad, sentimientos y creencias, las dificultades y errores, la exclusión, la energía y sexualidad; el relacional, con 14 ítems, acerca de las relaciones con la familia, adultos, amigos, pares y satisfacción con su vida social y por último el ambiental, con 10 ítems sobre oportunidades y obstáculos para el futuro, la educación y acceso a la información, el dinero, el disfrutar lo nuevo y seguridad en el hogar.
Se usó para cada ítem una escala de Likert de 11 opciones.
Los índices se crearon llevando los puntajes de los ítems a puntuación T, para reflejarse en una escala de CV de 0 a 100 donde la mayor puntuación significa CV superior.
El instrumento ha sido validado para 236 adolescentes norteamericanos de 12 a 18 años con y sin discapacidad, la validez de constructo con el KINDL® Children quality of life questionnaire, obtuvo una correlación de .73, indicando significativa asociación entre las dos medidas, la consistencia interna mediante alfa de Cronbach .77 a .96 y la reproducibilidad con el coeficiente de correlación intra clase .74 a .85.
El instrumento ha sido utilizado con población mexicana.
Al ser aplicado a la población de nuestro estudio, su consistencia interna superó el estándar para resultados grupales en el índice total 0.95 y sus dominios: general 0.88, personal 0.86, relacional 0.88 y ambiental 0.84.
Ética
El proyecto Observatorio de Investigación de los comportamientos de riesgo y calidad de vida de estudiantes, del cual esta investigación forma parte, fue aprobado por el Comité de ética del Centro de Investigación en Comportamiento Alimentario CICAN de la Universidad de Guadalajara que analizó el proyecto y documentos anexos a la luz de los postulados de la Declaración de Helsinki, de las Pautas Éticas Internacionales para la Investigación Biomédica en Seres Humanos CIOMS 2002.
Se pidió consentimiento informado de los y las estudiantes y de los padres.
La información fue confidencial.
La participación fue voluntaria.
Los datos fueron anónimos y confidenciales.
Estadística
Se aplicaron pruebas no paramétricas porque los datos no se distribuyeron normalmente.
Para analizar la relación entre conductas de riesgo de suicidio y CV se utilizaron regresiones logísticas simples y múltiples.
Se obtuvo odds ratio OR e intervalos de confianza al 95%, además se calculó el coeficiente Phi como un segundo tamaño de efecto, se interpretó como coeficiente pequeño cuando se obtuvo menos de .10, moderado .30 y grande .50.
En todos los análisis se adoptó un nivel de significación del 5%.
Para generar valores de CV inferiores y superiores, se usó como punto de corte el percentil 33 del índice total o de cada uno de los dominios de CV; cuando la puntuación fue menor al percentil 33 se consideró CV inferior.
Para los modelos de regresión logística múltiple se verificó la interacción y confusión de intento de suicidio con cada una de las covariables: ideación, planeación, desesperanza.
Los modelos fueron llevados a cabo mediante el método de eliminación hacia atrás razón de verosimilitud.
La multicolinealidad fue evaluada mediante el factor de inflación de la varianza que considera hasta 10 como aceptable y la tolerancia que considera menor a 0.1 como problema.
Para evaluar la bondad de ajuste se utilizó la prueba Hosmer-Lemeshow.
En todos los análisis se adoptó un nivel de significación del 5%.
Se utilizó el software estadístico SPSS V20 SPSS Inc., Chicago, IL, USA.
Resultados
La muestra final fue de 899 estudiantes.
La media de edad fue de 15.45 años DE .87 y el rango de 14 a 18 años.
Eran solteros el 97.6% y no trabajaban el 80.8% de estudiantes.
En el último año 17.2% de la muestra refirió haberse sentido triste o sin esperanza cada día durante dos o más semanas, 6.4% refirió haber considerado seriamente suicidarse, 6.1% haber hecho un plan para suicidarse, 7.6% haber intentado en realidad el suicidio.
Finalmente 6.4% refirió haber pensado o planeado suicidarse el último mes.
En la Tabla 1 se pueden ver los resultados por género.
Las mujeres tuvieron una probabilidad de 1.7 a dos veces mayor que los hombres de tener comportamientos de suicidio en 4 de las 5 conductas.
La prevalencia de CV inferior en el índice total fue 33.3%, en el dominio general 31.6%, en el dominio personal 35.5%, en el dominio relacional 34.3% y en el dominio ambiental 36.9%.
En la Tabla 2 se puede observar la prevalencia de CV inferior según género.
Las mujeres tuvieron una probabilidad mayor que los hombres de puntuación inferior en el dominio general y el dominio personal.
En cuanto a conductas de riesgo de suicidio en mujeres aumentaron en un rango de 2.8 a 7.6 veces la posibilidad de una CV inferior en el índice total o los dominios Tabla 3.
La conducta que aumentó la posibilidad de una CV inferior más veces fue haber hecho un plan para suicidarse en el último año aumentando la posibilidad de una CV inferior en un rango de 5.6 a 7.6 veces con la posibilidad más grande para el dominio relacional.
Los tamaños de efecto basados en el Coeficiente Phi, fueron pequeños en todos los casos entre .15 y .28, excepto en el caso de haberse sentido triste o sin esperanza que obtuvo moderado en índice total 0.34 dominio personal 0.35, dominio relacional 0.30 y dominio ambiental 0.34.
En el caso de los hombres Tabla 4 la presencia de los CRS incrementaron la posibilidad de un índice total y dominios de CV en un rango de 2.1 a 13.4 veces.
Los tamaños de efecto basados en el Coeficiente Phi fueron pequeños en todos los casos entre .12 y .29.
Para poder identificar cuál o cuáles de las variables estudiadas de CRS explicaban mejor la CV, se realizaron modelos de regresión múltiple por género Tabla 5.
No hubo problemas de colinealidad verificados mediante la tolerancia que en todos los casos fue mayor a 0.1 y el factor de la inflación de la varianza que tuvo puntuaciones menores a 10.
El modelo de mujeres final incluyó la conducta de haberse sentido triste o sin esperanza, que aumentó la posibilidad de una CV inferior 4.69 veces, y la de haber hecho un plan el último año para suicidarse, que la aumentó 3.13 veces.
El modelo de hombres incluyó tres variables que aumentaron la posibilidad de una CV inferior: haberse sentido triste o sin esperanza 3.56 veces, haber hecho un plan el último año 3.68 veces y haber intentado el último año el suicidio 3.72 veces.
Los modelos resultaron bien ajustados más, el porcentaje de explicación de la CV inferior fue pequeño.
Discusión
En este estudio se pretendía analizar la asociación de los CRS con la CV, según género en estudiantes de preparatoria.
El análisis por separado para mujeres y hombres, mostró los CRS asociados con CV, y fue el comportamiento de haberse sentido triste o sin esperanza por al menos dos semanas en el último año, el que presentó en general los tamaños de efecto mayores.
Los modelos de regresión evidencian que algunos CRS aumentan la posibilidad de una CV inferior aún después de ajustar por covariables.
Los resultados muestran una prevalencia de CRS mayor en mujeres que en hombres, excepto en hacer un plan para suicidarse, comportamiento en el que, aun cuando la prevalencia fue mayor en mujeres que en hombres, la diferencia no fue significativa, resultados que van en la misma dirección de estudios previos.
Estos resultados podrían tener que ver con que mientras que a diferencia de los factores que explican una prevalencia mayor en hombres que en mujeres de suicidio consumado como la elección de métodos más letales en los hombres, en el caso de los comportamientos suicidas es la percepción de salud mental negativa la que juega un importante rol en la decisión del adolescente a intentar el suicidio como ha señalado Tatcher et al. y este factor podría ser más importante en las mujeres.
Probablemente las mujeres podrían tener una sensibilidad mayor a su salud mental negativa percibida que los hombres, por sus características culturales formadas y su función social y biológica en la crianza y el cuidado de los hijos.
La CV fue mayor en hombres que en mujeres y en los dominios personal y relacional semejante a otros estudios.
La explicación de dichas diferencias podría tener que ver con lo planteado por Ferrans et al., respecto a que existen factores individuales que influyen en la CV como los biológicos y características sociales como el nivel socioeconómico, que podrían afectar a las mujeres negativamente en su percepción de la CV o de sus dominios.
La relación entre CRS y CV fue significativa aunque los tamaños de efecto fueron pequeños excepto por la conducta de sentirse triste o sin esperanza.
El que los efectos sean pequeños no es extraño ya que la CV es un constructo multidimensional y como tal hay innumerables variables tanto del individuo como del entorno que influyen en su determinación, y a pesar de que los CRS son eventos que pueden tener un enorme impacto en la vida, sin embargo también otros acontecimientos son importantes para explicar la percepción que la persona tiene de su vida, de hecho podrían haber eventos que neutralizan la manera en que se asocian los CRS a la CV, entre ellos por ejemplo, la relación con personas significativas como la relación con la familia y amigos/as a los que hacen referencia Thatcher et al..
En los modelos de regresión separados para mujeres y hombres dos conductas coinciden en aumentar la posibilidad de una CV inferior: la desesperanza y el haber hecho un plan el último año para suicidarse.
Respecto a haber hecho un plan para suicidarse, este es un paso avanzado dentro de las conductas que pueden llevar al suicidio, probablemente el hecho de que las personas se concentren y dediquen tiempo a ello implica que efectivamente hay distintas dimensiones en su vida que no están funcionando bien.
En relación al intento de suicidio nos llamó la atención que la conducta sí estuviera presente en el modelo para hombres pero no el de mujeres.
La investigación epidemiológica internacional ha evidenciado que las mujeres intentan más el suicidio que los hombres sin embargo los hombres lo logran más debido entre otros factores a los métodos que utilizan, que tienen menos probabilidades de fallar.
Eso pudiera explicar en parte el hecho de que en mujeres el modelo multivariado no incluyera la conducta de intento de suicidio ya que la utilización por parte de las mujeres de métodos suaves pudieran haber pasado desapercibidos por parte de familiares y amigos, reduciendo así el impacto en el Dominio de las relaciones dentro de la CV.
Otra hipótesis que podría formularse sería que la CV de las mujeres no es tan afectada por el intento de suicidio como en los hombres ya que el impacto del intento de suicidio podría ser amortiguado por la capacidad de interdependencia, la consulta a amigas y la disposición para aceptar ayuda que se ha argumentado que tienen las mujeres, muy distinta a la de los hombres, quienes de hecho acuden con menos frecuencia a pedir ayuda a los servicios de atención mental que las mujeres.
Como limitaciones de este estudio se encuentra su diseño que por ser transversal no permite determinar las relaciones causales, así, no es posible determinar con estos datos si una CV inferior impulsa a tener CRS o es el CRS la que lleva a una CV inferior.
Otra limitación fue que algunas escuelas hubo problemas de la señal de internet o reducida cantidad de computadoras disponibles para el período de estudio, lo que dificultó encuestar a una población mayor de estudiantes.
El muestreo por ser no probabilístico limita las generalizaciones que se puede hacer de los hallazgos, sin embargo las características de homogeneidad socioeconómica de los escolares podría reflejar una realidad semejante de estudiantes de toda la región.
Dado que los hallazgos de nuestro estudio señalan que tanto para las mujeres como para los hombres la desesperanza como la planeación son importantes para aumentar la probabilidad de una CV menor, los administradores de las escuelas deberían darles tanta importancia a personas que han hecho algún intento de suicidio como a aquellas que se muestran tristes de manera permanente, se muestran absortos en sí mismos o dejan de alimentarse, asearse o faltan a la escuela.
Los servicios de salud mental de nivel medio superior podrían enseñar estrategias protectoras preventivas para poder salir de estados de tristeza o desesperanza por medio de recursos sociales o escolares al estimular otros aspectos de la calidad de vida como es la relación con personas significativas o el desarrollo de nuevas habilidades para la vida, como la comunicación y expresión de emociones.
La aplicación de encuestas de CV sistemáticas por medio de Observatorios de riesgos y calidad de vida podría permitir la identificación oportuna de casos y grupos de riesgo y con ello facilitar la intervención temprana.
Correo electrónico: H-B.Hopf@asklepios.com H.-B. Hopf.
© 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Con una incidencia superior al 35% en el paciente críticamente enfermo, la insuficiencia renal aguda IRA es la complicación orgánica más frecuente de la patología subyacente'.
La IRA es un factor de riesgo independiente de mortalidad hospitalaria' y pudiera ser un precursor de disfunción orgánica múltiple.
Aproximadamente el 5-6% de todos los pacientes con IRA en la unidad de cuidados intensivos UCI necesitan terapia de reemplazo renal'.
Aún se cree que la terapia de reemplazo renal continua hemodiafiltración venovenosa continua [HDFWC] o hemofiltración ofrece mayor estabilidad hemodinámica en caso de disfunción orgánica múltiple y niveles séricos más fisiológicos de urea, creatinina y potasio en el tiempo.
Por otra parte, las terapias de reemplazo renal hemodiálisis, diálisis sostenida de baja eficiencia [sustained low effiríency dialysis, SLED] necesitan una anticoagulación menos intensa y brindan al paciente mayores oportunidades para su movilización o para otras intervenciones.
En la actualidad no existen guías basadas en la evidencia con relación al momento oportuno, la modalidad y la terminación de la terapia de reemplazo renal.
Dos estudios aleatorizados, controlados, que compararon la técnica de HDFWC continua contra discontinua SLED, hemodiálisis, no encontraron ventajas ni desventajas con ninguna de las 2 técnicas, aun en el caso de pacientes sépticos en la UCI'. Más aún, modalidades de tratamiento más intensas no se tradujeron en un mejor resultado para el paciente, independientemente de que se usara como terapia de reemplazo una terapia discontinua 3 versus 6 veces por semana o unacontinua 25ml/kg de peso vs. 40ml/kg de peso, y 20ml/kg de peso vs. 35 ml/kg de peso.
Sin embargo, una ventaja sorprendente de todos los tratamientos intermitentes es el hecho de que los costos por tratamiento son considerablemente menores en comparación con las terapias continuas".
Nosotros suministramos SLED como terapia de reemplazo renal estándar en nuestra unidad desde el cuatro trimestre de 2006.
Luego de 5 años de utilizar SLED, el presente estudio evalúa 3 preguntas fundamentales:
Desde 2006 hasta el 2010 seleccionamos a todos los pacientes con diagnósticos según la CIE-10, códigos N17 o N18, quienes fueron tratados con SLED o HDFWC en nuestra UCI.
Excluimos a todos los pacientes que estuvieron hospitalizados < 2 días o con indicaciones extrarrenales para la diálisis o diálisis crónica preexistente.
Las siguientes variables se extrajeron de la tabla: número de tratamientos SLED, número de días de tratamiento HDFWC, tiempo de permanencia en la UCI y en el hospital, mortalidad en la UCI y en el hospital, SAPSII y TISS28, urea y creatinina séricas, proteína C reactiva, ventilación mecánica, diagnósticos.
Todos los datos se ingresaron en MS Excel 2007®.
Como parte de nuestra rutina de gestión de calidad, evaluamos los resultados de largo plazo, incluyendo la dependencia de diálisis persistente de todos los pacientes dados de alta.
La encuesta se hizo enviando a todos los pacientes dados de alta un cuestionario con las siguientes preguntas ver anexo 1:
Si entre tanto el paciente ha fallecido, ¿cuánto tiempo después de haber salido del hospital ocurrió el fallecimiento?
La respuesta fue suministrada por los familiares más cercanos.
¿Ha sido necesario un tratamiento posterior dependiente de diálisis luego de ser dado de alta?
Varias opciones de respuesta en términos de los criterios RIFLE «LOSS» y «ESKD».
Dentro del sobre con el cuestionario se incluía además un sobre con estampilla para su reenvío.
A los pacientes que respondieron el primer cuestionario se les volvía a enviar el mismo cuestionario después de 6 meses.
Todos los cuestionarios devueltos se ingresaron también en la base de datos MS Excel.
La terapia de reemplazo renal intermitente se administró en forma de SLED con el sistema Genius®, un sistema móvil de diálisis individualizada que se describe más adelante.
En el caso de pacientes que no están en riesgo de hemorragia se utilizó heparina no fraccionada; en todos los demás se logró la anticoagulación con citrato de sodio.
Se administró una dosis de carga de 1.000 U al sistema de tubos al inicio de la diálisis, seguido de una infusión continua de entre 400-800 U/h. Se necesitaron varios bolos cuando se formaban coágulos en el circuito extracorpóreo.
Se administró citrato de sodio con un nivel objetivo de Ca entre 0,3 y 0,45 mmol/1 en el brazo venoso del circuito extracorpóreo.
La media de tiempo de tratamiento de SLED fue de 10h rango: 6-20h.
Independientemente del tratamiento administrado Genius90® o HDFWC, cada paquete siempre contenía un circuito extracorpóreo con mangueras y filtro, los ingredientes para preparar el fluido de dializado, una jeringa apropiada para la administración de los anticoagulantes y un frasco de cloruro de sodio al 0,9% 11 para llenar el sistema de tuberías.
El precio de la tratamiento de reemplazo renal TRR dependía del número de aplicaciones por año.
Los costos se calcularon por el número de paquetes que se habían utilizado el año anterior e incluía todos los desinfectantes para los dispositivos, el alquiler de equipos, los costos de mantenimiento y todos los servicios por Fresenius®.
La terapia de reemplazo renal continua se realizó como HDFWC con el multiFiltrate®.
Si se utilizaba tratamiento de reemplazo renal continuo TRRC, el volumen de intercambio era de aproximadamente 25ml/kg/h. Se administró heparina no fraccionada o citrato de sodio, como se ha descrito anteriormente.
Con el fin de evaluar el impacto económico de nuestras terapias de reemplazo renal, se extrajeron las siguientes variables de nuestro departamento de suministro de materiales: número de juegos de SLED y HDFWC filtro, mangueras y jeringa para anticoagulación, drogas heparina, citrato, soluciones de sustitución, además de bolsas para ultrafiltración.
Estos datos también se ingresaron en MS Excel.
Todos los datos se presentan como media ± DE, a menos que se especifique lo contrario.
Los datos se presentan para cada año y para los 5 años en total.
En todos los pacientes tratados únicamente con SLED se evaluó el resultado a corto y a largo plazo.
Para estos pacientes se compararon SAPSII y TISS al momento de ser ingresados y se compararon con el resultado según se describe en el cuestionario.
También se resumió la relación entre SAPS II y TISS y el resultado individual para cada uno de los años investigados.
Todas las cantidades de dinero presentadas incluyen el impuesto sobre el valor añadido del 16% para el 2006 y del 19% desde el año 2007.
Los datos económicos se compararon como suma promedio por año de los costos y beneficios de un procedimiento, así como la suma total de costos y beneficios después de 5 años.
Se identificaron 510 pacientes, de los cuales 83 se excluyeron de continuar con las investigaciones de acuerdo con nuestros criterios predefinidos.
La mayoría de estos casos excluidos n = 46 ya eran dependientes de diálisis.
Además, 30 pacientes llevaban menos de 2 días de hospitalizados.
En 7 pacientes la diálisis se realizó por condiciones extrar-renales: intoxicación por litio n = 4, hipercalcemia por hiperparatiroidismo n=l, hiperpotasemia con arritmias malignas n = l y recalentamiento extracorpóreo luego de hipotermia accidental n = l.
Por lo tanto, quedaron 427 pacientes para nuestro análisis de costo-beneficio.
Había 266 pacientes médicos 62% y 161 pacientes quirúrgicos 38%.
De los pacientes médicos, 211 sufrieron de una patología respiratoria o cardiovascular, 41 se trataron por una enfermedad nefrológica y en 14 se presentaron patologías de los órganos abdominales superiores.
Entre los pacientes quirúrgicos, 124 pacientes se sometieron a cirugía abdominal, 8 pacientes a cirugía torácica y 2 pacientes a cirugía general; 21 pacientes ingresaron a trauma o a cirugía ortopédica, y en 6 pacientes se llevaron a cabo procedimientos ginecológicos.
Con relación a la modalidad de la diálisis, 392 pacientes fueron tratados únicamente con SLED, con 8 tratamientos en promedio rango: 1-133.
Seis pacientes recibieron HDFWC, con un período de tratamiento medio de 3,4 días.
En 29 casos se utilizaron las 2 modalidades de tratamiento: SLED y HDFWC.
En 347 81% pacientes se necesitó ventilación mecánica, y en 221 pacientes 52% se realizó una traqueotomía percutánea.
El tiempo promedio de ventilación fue de 382 h ± 390.
Para la evaluación del resultado a corto y a largo plazo, solo se consideraron los pacientes tratados únicamente con SLED n = 392.
La puntuación media SAPSII fue de 41 puntos ±11, sin inclusión de la Escala Glasgow de Coma porque se administró analgosedación en la mayoría de la población de nuestro estudio.
La media de TISS 28 fue de 33 puntos ±11 fig.
1. Ciento noventa y dos pacientes pudieron abandonar el hospital para regresar a su anterior situación de vida o a una institución de rehabilitación.
Ciento treinta y dos pacientes murieron en nuestra UCI, y otros 44 pacientes fallecieron en el pabellón periférico.
Veinticuatro pacientes habían sido transferidos por razones médicas a otros hospitales fig.
2. La media de permanencia en la UCI fue de 16 días ± 16; la media de permanencia en el hospital fue de 28 días ±23.
En septiembre de 2011 y marzo de 2012 contactamos por correo a todos los 216 sobrevivientes de nuestro grupo de estudio.
Cincuenta y dos cartas no pudieron ser entregadas porque la persona se había mudado sin dejar una dirección para correspondencia.
4. El precio de un equipo para el circuito de SLED extracorpóreo era de 182.12 D en 2006.
Después de 3 años, el precio se redujo a 127.52 D .
El consumo calculado de heparina fue de 10.000U por tratamiento, y el costo total fue de 2.635 D .
Se aplicó citrato de sodio 306 veces.
El precio de una botella de infusión de citrato de sodio 1M 250 ml fue de 9,40 D y se aplicó mediante una bomba de infusión volumétrica. El consumo calculado de citrato fue de 500 ml por tratamiento, y el costo total llegó a 5.753 €.
Los beneficios del hospital correspondientes a un tratamiento con SLED fueron de 247,90  en 2006 y a lo largo de los años bajaron a 221,02 en el 2010.
Los beneficios totales del hospital por concepto de SLED durante el período de evaluación fueron de 734.996 .
Para comparaciones directas de costos entre las terapias de reemplazo renal intermitente vs. continua también asumimos 3.247 «días HDFWC».
Desde 2006 a 2010 administramos 119 HDFWC días tratamiento y los costos totales incluyendo circuitos extracorpóreos, bolsas de solución de hemofiltración y la terapia anticoagulante totalizaron 26.754.
Por lo tanto, la media de costo para un día de tratamiento con HDFWC fue de 224,82 .
Basados en este valor, extrapolamos unos costos totales de 729.991 .
La administración del hospital negoció anualmente los beneficios del hospital por un día de tratamiento HDFWC, y alcanzaron un total de 212,77  durante los 5 días examinados.
Basados en ese valor, extrapolamos unos beneficios totales de 690.864 .
Por lo tanto, los costos de un tratamiento continuo son considerablemente más elevados, principalmente debido a la gran demanda de soluciones para hemofiltración fig.
5. El precio de un equipo para el circuito de SLED extracorpóreo era de 182.12  en 2006.
Después de 3 años, el precio se redujo a 127.52 .
Desde 2006 a 2010 los costos totales de los circuitos extracorpóreos fueron de 518.431  por 3.247 tratamientos.
El anticoagulante más comúnmente utilizado para SLED fue la heparina, con 2.941 aplicaciones.
El precio de un vial de hep-arina sódica 25.000U era de 2,24.
El consumo calculado de heparina fue de 10.000 U por tratamiento, y el costo total fue de 2.635 .
Se aplicó citrato de sodio 306 veces.
El precio de una botella de infusión de citrato de sodio 1M 250 mi fue de 9,40  y se aplicó mediante una bomba de infusión volumétrica.
El consumo calculado de citrato fue de 500 mi por tratamiento, y el costo total llegó a 5.753 .
Porlo tanto, en Encontramos que en nuestros pacientes tratados exclusivamente con SLED, la mortalidad en la UCI y en el hospital 34 y 45%, así como la mortalidad a un año 55%, eran comparables a los datos publicados con HDFWC".
El resultado a largo plazo demuestra que el 71% de todos los pacientes que sobrevivieron tienen buena calidad de vida no requieren soporte práctico para sus actividades cotidianas.
El 12% de todos los pacientes dados de alta dependieron de diálisis a largo plazo.
El índice costo-beneficios de los últimos 5 años demuestra un margen positivo total de 208.177 cuando se utilizó SLED.
Nuestra mortalidad en la UCI y en el hospital correspondiente a los 392 pacientes tratados únicamente con SLED fue del 33,7 y del 44,9%, respectivamente.
Comparativamente, un estudio fundamental realizado en 2008 investigó la influencia de la intensidad de la terapia de reemplazo renal sobre la moralidad en la UCI.
En dicho estudio, dependiendo de la condición del paciente, se han comparado diferentes modalidades de TRR incluyendo SLED, bien sea con un modo intensivo tratamiento de reemplazo renal intermitente [TRRI] 6 veces por semana y TRRC a razón de 35 ml/kg de peso de efluente o con un modo menos intensivo TRRI 3 veces a la semana y TRRC a razón de 20ml/kg de peso de efluente.
El punto final primario de este estudio fue la mortalidad a los 60 días.
La mortalidad fue del 53,6 y del 51,5%, respectivamente, para modos de tratamiento intensivo y menos intensivo, y no hubo diferencia entre modalidades.
Se obtuvieron resultados similares en un segundo estudio fundamental en 2009.
Dos grupos de estudio recibieron diferentes niveles de intensidad de hemodiafiltración venosa continua.
El punto final primario fue la mortalidad a los 90 días, que ascendió al 44,7% para cada grupo.
Por lo tanto, puesto que nuestra mortalidad en la UCI y en el hospital con tratamiento con SLED está dentro del mismo rango, pareciera que la modalidad de tratamiento de reemplazo renal juega un papel determinante en la mortalidad a corto plazo.
En nuestra base de datos, los niveles de proteína C reactiva en los pacientes fallecidos mediana 105mg/dl para el momento de la muerte son notablemente más altos en comparación con los pacientes que sobrevivieron mediana 35mg/dl para el momento en que fueron dados de alta p < 0,001.
Esta observación sugiere marcadamente que en los pacientes fallecidos ha prevalecido una infección activa, lo cual pudiera ser la causa principal de la muerte en pacientes críticamente enfermos con disfunción de múltiples órganos.
Dentro de este contexto, la IRA ha adquirido importancia, puesto que pudiera inducir cierta inmunosupresión, reforzando una infección persistente.
Un punto crítico al evaluar el desenlace de pacientes con IRA es la pregunta de cuándo iniciar la terapia de reemplazo renal en el transcurso de la enfermedad.
En un estudio retrospectivo de 1999 en 100 pacientes adultos de trauma que fueron tratados con TRRC por IRA, se demostró un beneficio en la sobrevida del inicio precoz de la TRR para el paciente críticamente enfermo.
Los pacientes se dividieron en 2 grupos: un grupo de «inicio precoz» y un grupo de «inicio tardío», según el nivel de BUN inferior o superior a 60 mg/dl antes de iniciar el TRRC.
La tasa de sobrevida fue significativamente superior en el grupo de inicio precoz que el grupo control 39% vs.
20%. Un estudio clínico prospectivo en pacientes quirúrgicos cardiacos produjo resultados similares: los autores aleatorizaron a 64 pacientes, bien sea a un tratamiento precoz producción de orina <100 ml/8 h o a un tratamiento de inicio tardío nivel de urea > 30 mmol/1 de hemofiltración venovenosa continua.
La mortalidad hospitalaria dentro de los grupos de inicio precoz y tardío fue del 22 vs. el 43%, respectivamente p < 0,05.
Por lo tanto, ambos estudios sugirieron un beneficio para la sobrevida de pacientes tratados precozmente.
Además, la introducción de los criterios RIFLE, que clasifican la severidad de la insuficiencia renal según el aumento de la creatinina sérica, la disminución del índice de filtración glomerular o a reducción en la producción de orina, conlleva un diagnóstico más temprano de lesión renal aguda con el consiguiente inicio de tratamiento más temprano. En la actualidad, un nivel diana de urea de 150 mg/dl no produce ninguna diferencia en la mortalidad entre un tratamiento intensivo y uno menos intensivo.
La comparación anual de nuestros exámenes químicos de laboratorio en nuestros pacientes mostró una disminución en el nivel de urea para el momento de iniciar la diálisis de 176 mg/dl en 2006 a 131 mg/dl en 2010, lo cual concuerda con los datos publicados'. Sin embargo, la mortalidad no disminuyó a lo largo de los años.
Por lo tanto, los valores objetivo actuales de urea sérica pudieran no ser un marcador adecuado para iniciar y mantener la terapia de reemplazo renal.
En nuestro estudio, 112 de 216 pacientes dados de alta respondieron, 77 continúan con vida, y de ellos 28 36% pertenecen a GOS1 con una buena recuperación.
Cincuenta y cinco pacientes 71% pertenecen a GOS 1 y 2 y son auto-suficientes en sus actividades cotidianas.
Treinta y cinco pacientes murieron luego de ser dados de alta GOS 5.
La sobrevida más larga luego de ser dado de alta fue de 58 meses, y correspondió a un paciente masculino de 84 años de edad que se clasificó en GOS 2 sin dependencia de diálisis.
La calidad de vida puede caracterizarse por diferentes variables, pero desde el punto de vista de los pacientes y sus familiares un aspecto primordial es la autosuficiencia para desempeñar las actividades cotidianas.
En 2002 se llevó a cabo un gran estudio retrospectivo: una encuesta a 301 pacientes con TRRC en IRA, luego de ser dados de alta del hospital. La información posterior a salir del hospital estuvo disponible para 267 pacientes.
El 77% de los pacientes evaluaron su estado de salud actual como bueno a excelente, y el 57% eran auto-suficientes, lo cual fue comparable con nuestros resultados.
En función de los datos disponibles en la actualidad, no existe diferencia en términos de la mortalidad hospitalaria entre hemodiálisis intermitente y TRRC".
Sin embargo, sí existe cierta variación en la sobrevida a largo plazo, de acuerdo con las distintas poblaciones de pacientes.
La mortalidad a un año varía entre el 57 y el 64%'.
Nuestra población de pacientes es comparable con los estudios publicados anteriormente SAPSII 41 puntos ± 11 y la evaluación de nuestros cuestionarios muestra una tasa de mortalidad estimada a un año del 55%.
El resultado renal de largo plazo también se puede evaluar en términos de la tasa de enfermedad renal terminal.
Puesto que la adherencia prolongada a diálisis implica un costo considerable para el sistema de salud, cualquier diferencia en la enfermedad renal terminal entre las distintas modalidades de diálisis sería importante.
Solo unos pocos estudios se concentran en la función renal a largo plazo después de TRR en la UCI con resultados inconsistentes'.
Un estudio prospectivo representativo de Suiza demuestra una tasa de enfermedad renal terminal del 10,1% a los 3 años cuando se llevó a cabo terapia de reemplazo renal continua en pacientes críticamente enfermos.
El seguimiento de nuestros pacientes tratados con SLED reveló una tasa de enfermedad renal terminal del 12%, lo cual es comparable a los datos publicados con TRRC.
En nuestro análisis de los años 2006 a 2010, el precio de un tratamiento con SLED fue en promedio de 162,25 , y el reembolso, de acuerdo con el catálogo de precios por caso, fue en promedio de 226,36, generando un margen de contribución positivo de 64,11  por tratamiento.
El costo diario calculado para un tratamiento con HDFWC fue en promedio de 224,82  y el reembolso promedio fue de 212,77 , generando un margen negativo de contribución de 12,05  por día de tratamiento.
Por lo tanto, en comparación con la HDFWC, la SLED resulta en un margen importante de contribución positiva.
Un estudio multicéntrico del año 2010 describe la diferencia de costo entre TRRC y TRRI en 53 centros de 23 países.
En realidad, comparado con el TRRI, el TRRC resultó ser de 289,60$ media más costoso por día.
Los investigadores del estudio también encontraron que los costos varían ampliamente de una región a otra.
La preparación de un dispositivo Genius90® para diálisis toma aproximadamente 20min, lo cual es mucho menos que para HDFWC.
Por lo tanto, existe una gran aceptación del uso de SLED entre el personal médico, pues el dispositivo necesita una sesión de instrucción más corta y es fácil de manejar.
En nuestro estudio los costos del personal no se tomaron en consideración, porque en Alemania la planificación de personal para la UCI no toma en cuenta ningún tipo de terapia de reemplazo renal.
Una ventaja adicional de un sistema de reemplazo renal intermitente como el SLED es la reducción considerable en el uso de anticoagulantes.
Por ejemplo, el uso de heparina para una adecuada anticoagulación en un grupo de SLED fue de una quinta parte, comparado con un grupo de HDFWC media de 4.000 IE/día vs. 21.100 IE/día.
Por lo tanto, las complicaciones hemorrágicas deben ser mucho menores utilizando SLED en comparación con TRRC, e incluso menores utilizando citrato de sodio'.
A fin de evaluar si el uso de SLED en IRA genera o no resultados comparables a los datos publicados con TRRC, analizamos retrospectivamente nuestros pacientes tratados desde el año 2006 hasta el 2010.
Durante dicho período realizamos 3.247 tratamientos con SLED en 421 pacientes.
La mortalidad en la UCI y en el hospital de estos pacientes tratados exclusivamente con SLED n = 392 fue del 34 y del 45%, respectivamente.
La mortalidad acumulada a 1 y 3 años fue del 55 y del 60%, respectivamente.
La evaluación de resultados a largo plazo reveló una buena calidad de vida en el 71% de los sobrevivientes.
Trece pacientes eran dependientes de diálisis en forma permanente.
Los costos y beneficios totales correspondientes al tratamiento SLED totalizaron 526.819 y 734.996 , respectivamente.
Por lo tanto, en términos de resultados, la SLED es al menos comparable a la HDFWC estándar.
En términos de costo, la SLED pareciera ser el sistema preferido de terapia de reemplazo renal.
La diabetes mellitus DM es un conjunto de desórdenes metabólicos que comparten en común el fenotipo de hiperglicemia.
Hay distintos tipos de diabetes y corresponden a una compleja interacción de genes, el ambiente y estilos de vida.
Los factores que contribuyen a la hiperglicemia pueden deberse a una secreción disminuida o ausente de insulina, utilización de la glucosa disminuida o producción de glucosa aumentada.
La falta de regulación del metabolismo de la glucosa causa diversos cambios fisiopatológicos en múltiples órganos; dentro de las complicaciones más frecuentes se encuentran la dislipidemia, la nefropatía y las alteraciones vasculares.
Actualmente en el mundo entero se cuentan más de 143 millones de personas con DM5 convirtiendo este padecimiento en uno de los principales problemas de salud mundial, ya que implica grandes costos para cualquier país.
En Costa Rica se calcula que para el año 1998 la prevalencia de DM auto- reportada era de 4,8% en las personas de 20 años y más, para el año 2006 se estimó que el porcentaje de pacientes diabéticos llegaba al 5,3% en la población de 20 años y más, poniéndose de manifiesto la importancia que ha cobrado la enfermedad con el pasar de los años para las autoridades de salud en Costa Rica.
La ECA es una proteína que se tiene evidencia que puede tener efectos pleiotrópicos y un rol en diversos padecimientos y no sólo en la hipertensión arterial. La ECA es una enzima reguladora del sistema renina-angiotensina-aldosterona SRAA; gracias a la activación de la ECA se da la conversión de la angiotensina I en angiotensina II, que es un vasoconstrictor.
A la ECA también se le conoce la función de inactivar la bradiquinina y la kalicreína, moléculas vasodilatadoras figura 1.
Por estos efectos la ECA es una enzima que aumenta la presión arterial. Se trabajó con una población de 225 individuos, de los cuales 109 corresponden a casos y 116 a controles, el grupo de casos corresponde a aquellos pacientes diabéticos que fueron atendidos en las zonas cubiertas por los Equipos Básicos de Atención Integral en Salud EBAIS dentro del programa de atención integral en salud del convenio Caja Costarricense del Seguro Social-Universidad de Costa Rica, durante el período de marzo 2007 hasta julio 2008.
El grupo controles fueron personas no diabéticas que desearan participar voluntariamente en el estudio.
Cada individuo debió firmar el debido consentimiento informado proyecto número 807-A5-311, aprobado según el documento VI-8163-2008 para poder ser incluido dentro de la investigación según lo estipula la Comisión de Bioética de la Vicerrectoría de Investigación de la Universidad de Costa Rica.
Análisis genético-molecular: para el aislamiento de ADN se utilizó el método estándar de precipitación con NaCl descrito por Miller et al. El estudio de la mutación I/D del gen ECA en los pacientes se desarrolló mediante la reacción en cadena de la polimerasa PCR del intrón 16 del gen de la de la ECA, según el protocolo descrito por Rigat,14 obteniendo un fragmento de 190 pares de bases pb en ausencia de la inserción alelo D y un fragmento de 490 pb en presencia de la inserción alelo I. Las bandas obtenidas se analizaron en geles de poliacrilamida, por medio de electroforesis figura 2.
Análisis de coagulación: El plasma se congeló a -70°C para ser analizado antes de un plazo máximo de dos meses, éste se procesó para obtener los valores de fibrinógeno Fgo plasmáticos según el método descrito por Clauss en 1957.
Análisis de los datos: la información obtenida gracias a la entrevista y las pruebas de laboratorio se digitalizó y luego se procedió a realizar el análisis de los datos con la ayuda de la herramienta computacional Epi-Info6d; también se utilizó un modelo logístico binomial, por medio de la herramienta computacional SPSS para Windows versión 13.0 SPSS Inc, Chicago, USA.
Por último se determinó las frecuencias alélicas cumplían con el equilibrio propuesto por la ley de Hardy-Weinberg usando la prueba de χ.
Se comparó la cantidad de individuos del estudio que sufrieron eventos cerebrovasculares, dislipidemia, nefropatía y cardiopatía isquémica en ambos grupos sin obtenerse una diferencia significativa entre el número de casos y el número de controles que padecieron dichas patología.
En el caso de la hipertensión arterial HTA si hay una diferencia significativa, lo cual es esperable.
Cuadro 1
En cuanto al polimorfismo I/D del gen ECA, existe un mayor número de controles con el polimorfismo I/D sin que esto llegue a ser significativo.
En el grupo de los casos ningún polimorfismo mostró un comportamiento dominante, siendo prácticamente el mismo número de individuos para cada polimorfismo.
Se buscó la relación entre el padecer o no eventos cerebrovasculares y el polimorfismo de la ECA de cada individuo estudiado, no existe diferencia significativa entre ninguno de los 3 polimorfismos para esta patología.
Un comportamiento similar se observó a la hora de buscar una relación entre el polimorfismo de la ECA y la presencia de cardiopatía isquémica, dislipidemia, HTA y nefropatía.
Al realizar un χ comparando la variable Fgo con el polimorfismo DD, se obtuvo una p=0,026 lo cual nos indica que el polimorfismo D/D está asociado con valores alterados de Fgo, lo cual hace esperable el hecho de que el polimorfismo D/D se asocie aparentemente con algunas de las complicaciones de la diabetes cuadro 2, al ser una variable confusa.
Las frecuencias alélicas del polimorfismo en los controles cumplen con el equilibrio Hardy-Weinberg.
El polimorfismo I/D no cumple con el equilibrio Hardy-Weinberg χ=10,36; gl 2; p=0.005.
Por último se encontró que entre los 116 individuos que componen el grupo controles, el 68% presentan niveles de Fgo plasmático normales mientras que 29% del mismo grupo tenían niveles alterados de Fgo plasmático.
En el caso del grupo casos se halló que de 109 individuos el 72% presentó niveles alterados de Fgo plasmático, mientras que un 22% tenía niveles normales de Fgo plasmático.
En cuanto al polimorfismo de la ECA y su asociación con enfermedad cerebrovascular, esta investigación no muestra asociación del uno con el otro y los datos señalan que los daños endoteliales y el estado protrombótico que existen en la diabetes se deben a otros factores que no son este gen.
Similares resultados se pueden encontrar en la literatura, dándole mucho mayor peso a este hallazgo.
La literatura indica que en la secuencia del alelo I en el polimorfismo I/D, es similar a la de un "silenciador"; esto podría explicar la asociación del alelo D con niveles elevados de ECA en plasma, produciendo hipertensión HTA; en la población estudiada se mostró este comportamiento levemente sin llegar a ser estadísticamente significativo.
La presencia o ausencia de HTA no mostró diferencia estadística al compararlo contra los 3 polimorfismos estudiados; sin embargo, mediante el modelo de regresión logística aplicado, en cuanto al polimorfismo D/D hay relación con la predisposición a desarrollar diabetes, pero esta variable apenas logra explicar en un 3,58% de la variabilidad, por lo que el peso importante de la etiología de la DM recae en otros factores.
Una idea que surge es que tal vez el polimorfismo D/D es una variable confusa a la hora de estudiar el polimorfismo I/D de la ECA, esto significa que posiblemente existe otra variable, que no se tomó en cuenta, además del polimorfismo I/D que realmente influye sobre el padecimiento o no de la DM y sus complicaciones; entonces el efecto de padecer o no DM y sus complicaciones se asocia a este factor no contemplado en el estudio.
Este hallazgo también puede deberse al tamaño de la muestra que para fines de un estudio genético como el presente, resulta pequeño.
También, se podría deber a que la población estudiada no presenta una verdadera relación entre HTA y el polimorfismo de la ECA, lo cual se evidencia en los resultados obtenidos; Mondry y colaboradores obtuvieron resultados similares al presente estudio con un tamaño de muestra mayor, lo cual sustenta la idea de que no hay relación entre HTA y la ECA en la población estudiada.
Tanto en la nefropatía, la dislipidemia, como en la cardiopatía isquémica no se evidenció inclinación alguna hacia ninguno de los polimorfismos en cuestión.
En Costa Rica, específicamente en el Valle Central, se ha realizado un estudio que revela los orígenes genéticos de la población y otro en el que se investiga patologías según el origen de los genes y que muestran que entre más herencia de origen africano occidental que una persona posea mayor será su riesgo de infarto de miocardio e hipertensión arterial, mientras que entre más herencia indígena, se aumenta el riesgo de síndrome metabólico.
Sin embargo, no se encontró publicaciones costarricenses del polimorfismo I/D de la ECA y su relación con las complicaciones estudiadas en esta investigación.
Se encuentran reportes pero de poblaciones asiáticas, europea y estadounidense, poblaciones que poseen orígenes muy diferentes al de nuestro país.
Las frecuencias alélicas del polimorfismo I/D de la ECA del grupo de los casos no cumplen con el equilibrio propuesto por Hardy-Weinberg.
Esto se debe probablemente al tamaño de muestra el cual no es adecuado para este tipo de análisis n=225, aunado al hecho de que el análisis idealmente aplica para muestras en las que se incluyan distintas generaciones para que de esta manera se pueda comparar el comportamiento de la mutación con el paso de las generaciones.
Se sugiere para futuras investigaciones aumentar la muestra para lograr alcanzar resultados estadísticamente significativos.
Ya es conocido que los niveles de Fgo en la población diabética generalmente están alterados, este punto fue importante a la hora de analizar los datos y obtener una aparente asociación del polimorfismo D/D sobre algunas de las complicaciones estudiadas.
Al analizar este detalle a fondo se llegó a la conclusión que los individuos con el polimorfismo D/D presentan una asociación con valores de Fgo alterados por esta razón el peso en la asociación de las complicaciones señaladas lo tiene el Fgo, al restar el efecto de la variable Fgo el efecto real del polimorfismo no ofrecía un valor significativo.
La tecnología de los asfaltos y las mezclas asfálticas modificadas ha sido una técnica ampliamente estudiada y utilizada en el mundo.
Con la adición de polímeros al asfalto se modifican las propiedades mecánicas, químicas y reológicas de las mezclas asfálticas.
Cuando se utiliza esta tecnología se pretende mejorar el comportamiento que experimentan las mezclas tradicionales cuando son sometidas a diferentes condiciones de carga y del medio ambiente.
Por lo general las propiedades que se intentan mejorar son la rigidez, la resistencia bajo carga monotónica, al ahuellamiento, a fatiga, al envejecimiento, y disminuir la susceptibilidad térmica.
La mayor parte de las investigaciones realizadas en el área de los asfaltos modificados utilizan como agentes modificadores polímeros del tipo elastómero McQuillen et al., 1988; Stastna et al., 2000; Chen et al., 2002; Lee et al., 2008; Olivares et al., 2009; estados del conocimiento sobre el tema pueden ser consultados en Papagiannakis & Lougheed, 1995; Copeland, 2007; Yildirim, 2007 y para el caso colombiano en Rondón et al., 2008.
Este tipo de aditivos al ser agregados al asfalto mejoran principalmente el comportamiento resiliente recuperación elástica de las mezclas cuando son solicitadas a ciclos de carga y descarga especialmente a altas temperaturas de servicio.
En este estudio se propone modificar el cemento asfáltico con un polímero del tipo plastomérico, utilizando un desecho de polietileno de baja densidad PEBD obtenido del reciclaje de palillos utilizados para mezclar bebidas calientes.
Este aditivo se escogió debido principalmente a:
 Este tipo de polímero plastómero generalmente produce un incremento en la resistencia mecánica de las mezclas a altas temperaturas debido a que el asfalto se rigidiza.
 Es un material de alta resistencia térmica y química.  De acuerdo con Reyes y Figueroa 2008, en Bogotá D.C. diariamente se producen alrededor de 600 toneladas de basuras de las cuales el 10% aproximadamente son plásticos y el consumo per capita de estos materiales en Colombia es de 11.3 kg anuales.
De este 10% gran parte proviene de desechos de PEBD el cual puede ser utilizado para modificar las propiedades de mezclas asfálticas y así disminuir el impacto ambiental negativo que generan.
El artículo presenta los resultados experimentales de ejecutar ensayos sobre una mezcla asfáltica densa en caliente tipo MDC-2 utilizada como capa de rodadura asfáltica de acuerdo al Instituto Nacional de Vías - INVIAS, 2007 modificada con un desecho de PEBD.
Para la elaboración de las mezclas y la evaluación de las mismas fue modificado un cemento asfáltico CA tipo CA 80-100 proveniente de la Refinería de la Empresa Colombiana de Petróleos - ECOPETROL ubicada en la ciudad de Barrancabermeja Colombia.
El desecho de PEBD se adicionó al CA por vía húmeda a una temperatura adecuada y controlando el tiempo de mezcla para garantizar su homogeneidad.
Para la evaluación de la resistencia mecánica bajo carga monotónica de las mezclas asfálticas convencionales y modificadas se empleó el ensayo Marshall y para el CA con y sin aditivo se realizaron ensayos de penetración y punto de ablandamiento.
Con el fin de evaluar el comportamiento de las mezclas bajo carga cíclica se realizaron ensayos de módulo dinámico, deformación permanente medida en la dirección vertical y resistencia a fatiga.
Si esta técnica de modificación fuera implementada a nivel industrial, para producir el CA modificado con PEBD es necesario contar con los mismos equipos que se utilizan para producir asfalto-caucho p.e., IDU, 2009:
 Alimentadores de CA y PEBD calibrados de tal forma que garanticen la proporción de volumen y masa adecuados de CA y PEBD.
2 Metodología Al agregado pétreo empleado para la elaboración de las mezclas asfálticas se le realizaron los siguientes ensayos, siguiendo las especificaciones del Instituto Nacional de Vías 2007a: Análisis granulométrico de agregados gruesos y finos INV.
E-213, peso específico y absorción de agregados finos INV.
E-222, peso específico y absorción de agregados gruesos INV.
E-223, resistencia al desgaste de los agregados tamaños menores de A" por medio de la máquina de Los Angeles INV.
E - 218, partículas fracturadas INV.
E-227, ensayo para medir el equivalente de arena INV.
E-133, índice de alargamiento aplanamiento INV.
E-230, Pérdida en ensayo de solidez utilizando sulfato de magnesio INV.
E-238 y 10% de finos INV.
Los resultados de estos ensayos se presentan en la Tabla 1 y se observa que los valores cumplen con los requisitos mínimos de calidad exigidos por las especificaciones INVIAS 2007 para fabricar mezclas tipo MDC-2 para capas de rodadura.
Al cemento asfáltico se le realizaron los ensayos típicos que exige la especificación INVIAS 2007a para caracterizarlos como son ver Tabla 2: penetración, viscosidad absoluta, ductilidad, solubilidad en tricloroetileno, contenido de agua, punto de ablandamiento anillo y bola y ensayos al residuo luego del ensayo de película delgada en horno rotatorio RTFOT por sus siglas en inglés.
El desecho de polietileno fue obtenido del reciclaje de palillos de coloración blanca que son utilizados para mezclar bebidas calientes en empresas ver Figura 1, y presenta una densidad de 0.92 g/cm. Los palillos fueron cortados de tal forma que sus dimensiones pasaran el tamiz No.
4 y fuera retenido en el No. 10 de un ensayo de granulometría.
Luego de realizar los ensayos al agregado pétreo y al cemento asfáltico CA, se mezcló por vía húmeda el CA y el desecho de polietileno PEBD en relaciones de PEBD/CA=1.0, 3.0, 5.0 y 7.5% a una temperatura entre 145+ 5°C. Esta temperatura fue escogida debido a que por encima de la misma el CA experimenta envejecimiento por pérdida de componentes químicos por oxidación, y por debajo, el mezclado se dificulta especialmente cuando el contenido de PEBD es alto.
Los tiempos de mezclado variaron entre 30 a 55 minutos para PEBD/CA=1.0 y 7.5% respectivamente.
Sobre el cemento asfáltico modificado se realizaron ensayos de penetración a la temperatura estándar de 25°C y punto de ablandamiento.
Adicionalmente se realizaron ensayos de viscosidad con el fin de determinar las temperaturas de mezcla y compactacion para la fabricación de las mezclas Tabla 3.
Las muestras de mezcla asfáltica tipo MDC-2 briquetas se fabricaron del tipo Marshall compactadas a 75 golpes por cara utilizando los valores promedios en porcentajes de la franja granulométrica que exige la especificación INVIAS 2007.
Las briquetas se fabricaron utilizando relaciones de PEBD/CA=0.0 denominadas convencionales, 1.0, 3.0,5.0%.
No se elaboraron muestras con PEBD/CA=7.5% debido a que las temperatura de mezcla y compactacion son elevadas 165 y 160°C, lo que genera un rápido envejecimiento del ligante asfáltico durante su fabricación y dificultad en los procesos de construcción de la mezcla en obra.
Inicialmente se realizó el ensayo Marshall sobre las mezclas convencionales empleando porcentajes de asfalto de 4.5, 5.0, 5.5 y 6.0%, con el fin de realizar el diseño Marshall para determinar el contenido óptimo de asfalto.
El ensayo realizado a la mezcla asfáltica fue el de resistencia de mezclas bituminosas empleando el aparato Marshall INV.
E - 748 y el diseño fue realizado con base en los criterios presentes en el artículo 450-07 de las especificaciones generales de construcción del INVIAS 2007 ver Tabla 4.
El porcentaje óptimo de cemento asfáltico de acuerdo con los datos de la Tabla 4 es de 5.5%.
En este porcentaje se están cumpliendo, los requisitos mínimos exigidos por la especificación INVIAS 2007 para MDC-2 y tránsitos tipo NT3 altos volúmenes.
Luego de realizar el diseño de mezcla se fabricaron muestras de mezcla asfáltica tipo MDC-2 empleando relaciones de PEBD/CA=1.0, 3.0, 5.0%.
El contenido de CA utilizado para la fabricación de estas muestras fue de 4.5, 5.0, 5.5, 6.0 y 6.5%.
Sobre estas muestras se realizó el ensayo Marshall para evaluar las propiedades de las mismas bajo carga monotónica y comparar los resultados con aquellos que experimentaron las mezclas convencionales presentados en la Tabla 4.
Con los resultados obtenidos del ensayo Marshall se determinó un porcentaje de cemento asfáltico y aditivo PEBD con base principalmente en el máximo valor de la relación estabilidad - flujo llamada por algunos investigadores como rigidez Marshall; esta relación físicamente puede ser entendida como una resistencia mecánica evaluada en el estado de falla de las mezclas, bajo carga monotónica en un ensayo de tracción indirecta.
Con el valor de CA y PEBD se fabricaron nuevas briquetas para realizar los ensayos de módulo resiliente INV.
E 749, resistencia a la deformación permanente de mezclas asfálticas EN 12697-22, CEN, 2000, que es uno de los ensayos de carácter internacional que permiten las normas de ensayos de materiales en Colombia de acuerdo al artículo 450-07 del INVIAS, 2007 y resistencia a fatiga.
El módulo resiliente fue obtenido bajo tres temperaturas 10, 20 y 30°C y frecuencias de carga diferentes 2.5, 5.0 y 10.0 Hz utilizando un equipo Nottingham Asphalt Tester NAT.
Las muestras para determinar el módulo fueron ensayadas bajo carga cíclica en tracción indirecta.
El ensayo de resistencia a la deformación permanente bajo carga repetida fue realizado bajo un esfuerzo de 100 kPa y a 3600 ciclos de carga.
La resistencia a fatiga de las mezclas convencionales y modificadas se evaluó para una temperatura ambiente promedio de 16°C siguiendo el procedimiento establecido por el ensayo de viga trapezoidal en voladizo y dos puntos estipulado por la especificación francesa NFP 98-260.
La frecuencia de ensayo fue de 10 Hz.
El tipo de carga utilizado en el ensayo fue el de deformación controlada, el cual de acuerdo con Epps y Monismith 1972 y Di Benedetto y De la Roche 2005, es el más representativo para describir la carga que ocurre en campo.
Las muestras trapezoidales fueron fabricadas de tal forma que presentaran la misma densidad que reportaron los especímenes del ensayo Marshall.
Las dimensiones de las muestras fueron de B=7.5 cm, b=2.5 cm, H=25 cm y e=2.5 cm.
En esta sección usted encuentra preguntas que han sido elaboradas a partir de la lectura de los artículos del volumen 41 número 2 de la Revista Colombiana de Anestesiología.
Acepte el reto de poner a prueba su comprensión de lectura y sus conocimientos.
1. ¿Cuál de los siguientes medicamentos ha demostrado, en estudios experimentales en animales, mejoría de la supervivencia de lesión por quemadura severa a través de la expresión de la proteína de choque 70?
2. Los 2 mecanismos más importantes que causan pérdida de calor en el quirófano son la radiación y la convección; las guías del National Institutefor Health and Clinical Evidence NICE recomiendan que:
4. La National Kidney Foundation de Estados Unidos define la enfermedad renal crónica como el daño estructural o funcional del tejido renal que perdura por más de 3 meses, con una disminución de la tasa de filtración glomerular ml/min/1,73/m2 por debajo de:
5. Basados en el principio de valoración de la severidad de la enfermedad renal crónica y el riesgo quirúrgico según su grado de complejidad, se sugiere que:
a En los pacientes en estadio1y2,conclase funcional >4METS y cirugía con riesgo intermedio, se realice ecoestrés preoperatorio, EKG, BUN, creatinina y electrólitos séricos, glucemia, así como radiografía de tórax.
b Solo en pacientes en estadio 3 o 4 para cirugía de riesgo intermedio o alto se requiere valoración cardiológica preoperatoria.
c En pacientes en diálisis o terapia de reemplazo renal se requiere nivel de electrólitos y pruebas de coagulación 2 h después de diálisis.
d En pacientes con fallo renal estadio 5 la gammagrafía con dipiridamol tiene alta sensibilidad y especificidad para la detección de enfermedad coronaria.
7. Las recomendaciones actuales en circulación extra-corpórea en mujeres embarazadas bypass materno para protección fetal incluyen todo lo siguiente, excepto:
10. El calambre del escribano es un trastorno doloroso refractario y progresivo de causa orgánica.
Los siguientes enunciados son correctos, excepto:
En el mundo cambiante de hoy, la salud pública ha tenido que ajustarse a nuevas demandas, surgidas al calor de procesos complejos y dinámicos de tipo cultural, social y económico que trascienden las fronteras.
A esto ha contribuido el vertiginoso desarrollo del comercio, los medios de transporte y las telecomunicaciones, que ha llevado a un crecimiento casi exponencial de los flujos migratorios.
Los cambios en las condiciones de salud de las poblaciones han revelado la incapacidad de los viejos esquemas de pensamiento para explicar y atender la salud y han llevado a establecer nuevos paradigmas.
Así, hoy se acepta sin mayor discusión que la salud pública de un país no es un asunto estrictamente nacional y completamente controlable por medidas internas del gobierno local.
Las fronteras entre los países se han hecho sumamente permeables a fenómenos de mercado que arrastran consigo recursos y oportunidades, aunque también riesgos y enfermedades.
La complejidad de los procesos políticos y sociales experimentados por la comunidad internacional desde el siglo pasado ha generado un cúmulo de experiencias que materializan la interacción de los países en temas de salud, inspiradas con frecuencia en paradigmas contrarios y que reflejan a su vez los diferentes intereses de los actores que participan en las negociaciones.
Los conceptos "salud internacional", "cooperación para la salud", "salud global", "fondo global" y "mercado para los productos básicos de salud", entre otros, se han venido instalando en la agenda política como nuevos paradigmas.
Este proceso, incluidas su conceptualización y las prácticas que pretenden consolidarlo, se encuentra aún en pleno desarrollo.
Una muestra de ello puede encontrarse en los artículos que la Revista Panamericana de Salud Pública/ Pan American Journal of Public Health RPSP/PAJPH ha reunido en este número especial.
La publicación de estos artículos, en los que se presentan experiencias dirigidas a impulsar una mayor interacción entre los países hacia el mejoramiento de la salud de la población, pretende suscitar el debate sobre los alcances y las limitaciones de la salud internacional en las condiciones actuales de los países de la Región.
Las experiencias no siempre han tenido el mismo éxito o se han desarrollado de igual manera y las causas de sus limitaciones pueden estar vinculadas con su fundamentación conceptual e ideológica.
Este es el tema que aborda Birn en su artículo Reconceptualización de la salud internacional: perspectivas alentadoras desde América Latina.
Los logros obtenidos y las limitaciones experimentadas a lo largo de más de 100 años de trabajo de la Organización Panamericana de la Salud OPS conforman un arsenal de lecciones aprendidas de incalculable valor.
Desde 1985, por iniciativa de un grupo de pensadores destacados, la OPS dio inicio a un programa sistemático de conceptualización y formación de profesionales en el campo de la salud internacional.
El desarrollo de esta experiencia es el tema central del artículo La Organización Panamericana de la Salud y la salud internacional: una historia de formación, conceptualización y desarrollo colectivo.
Otras iniciativas relativamente más recientes aun no son suficientemente conocidas o no se han evaluado totalmente; dos de ellas se describen en el artículo Salud internacional y nuevas formas de asociación: el Diálogo Multipartito y el Foro de Socios, que seguramente llamará la atención de los lectores en la medida en que permite prever posibles ventajas y limitaciones de su aplicación en otros medios.
En ocasiones, las limitaciones de los esfuerzos que conciertan los países están directamente relacionadas con las características particulares de sus contextos jurídicos y normativos.
Esta situación es especialmente relevante en las zonas de frontera, como se refleja en dos artículos publicados aquí sobre este tema.
En el primero, Cooperación técnica en salud entre Colombia y sus países fronterizos, se recoge la perspectiva de los actores involucrados sobre la cooperación técnica de ese país con sus cuatro vecinos y se establecen las necesidades de formación de los grupos técnicos binacionales.
En el otro, Armonización de la vigilancia sanitaria interfronteriza: una propuesta vinculante en salud internacional, se presenta un análisis de los mecanismos necesarios para la armonización de la vigilancia sanitaria en las fronteras del trapecio amazónico Brasil-Colombia-Perú.
En el marco de los nuevos paradigmas vigentes se considera que la asistencia internacional constituye un mecanismo urgente para superar las inequidades en salud, tema en el que la comunidad internacional ha volcado gran parte de sus esperanzas.
A este respecto, en el artículo El terremoto de 2010 en Chile: respuesta del sistema de salud y de la cooperación internacional se analiza esta excepcional experiencia después de la catástrofe y se adelantan propuestas para enfrentar otros desastres, todo desde el enfoque de los determinantes sociales.
Por su parte, el artículo El financiamiento internacional para la cooperación al desarrollo de la salud de América Latina y el Caribe analiza la asistencia internacional para el desarrollo de la salud recibida por los países de la Región; del análisis presentado se desprende que la ayuda bilateral ha tenido un comportamiento inestable y poco predecible y se muestran las limitaciones que presenta una gestión de la cooperación basada en criterios solamente geográficos.
La toma de decisiones político-sanitarias en función de las decisiones económicas es uno de los temas tratados en el artículo Medicamentos de alto costo: análisis y propuestas para los países del Mercosur.
En él se analiza la forma en que los países de este grupo subregional acceden, regulan y financian este tipo de medicamentos para su población.
Este tema se complementa con el artículo Agenda regional da saúde no Mercosul: arquitetura e temas, en el que se identifica el modo en que las estructuras de esta organización contribuyen a la construcción de la agenda sanitaria regional y analiza cómo la integración puede fortalecer la lucha a favor de la reducción de las desigualdades en la Región.
Uno de los temas directamente relacionados con la integración regional es el de la migración del personal de salud, ya que constituye un problema en aumento y crea graves problemas para el funcionamiento de los sistemas de salud en algunos países.
En el artículo La migración de médicos en Venezuela se presenta un análisis exploratorio sobre el proceso de migración de médicos venezolanos desde las percepciones de los profesionales y los estudiantes de Medicina.
Al poner esta selección de artículos a disposición de sus lectores, la RPSP/PAJPH apoya una de las líneas prioritarias de la OPS dirigida a fortalecer los sistemas sanitarios nacionales y subregionales.
Esperamos que, de esta manera, la Revista logre ubicarse más cerca de los intereses de nuestros lectores y ayude modestamente al establecimiento de conceptos validados relacionados con la salud pública internacional.
Agradecemos a los autores que confiaron en nosotros y a los coordinadores y participantes del Programa de Líderes en Salud Internacional "Edmundo Granda Ugalde", cuyo aporte ha sido crucial para la conformación de este número.
Trastornos hereditarios relacionados con las glándulas suprarrenales, con deficiencia de las hormonas: cortisol y aldosterona y una sobreproducción de andrógenos.
Clínicamente se manifiesta por, hipotensión arterial, anorexia, náuseas, dolor abdominal, hiperpigmentación en pliegues cutáneos y surcos palmares.
Las niñas presentan: genitales ambiguos, vello púbico, axilar y facial, voz gruesa, periodos menstruales anormales.
Los niños tienen un desarrollo precoz, alteración en genitales, vello púbico y axilar.
Las manifestaciones bucales se observan hiperpigmentación alrededor de labios, mucosas y margen gingival.
Se presenta el caso clínico de un paciente femenino de 6 años, con diagnóstico de HSRC variedad perdedora de sal, que asiste al Hospital Infantil de México Federico Gómez HIMFG.
Se realiza previa interconsulta con el Servicio de Endocrinología para planear tratamiento estomatológico que consistió en coronas acero cromo y extracciones de órganos dentales primarios.
Como medidas preventivas se aplicaron selladores de fosetas y fisuras fotocurables, técnicas de cepillado y aplicación tópica de flúor.
Se preparó al paciente ajustando la dosis diaria del esteroide medidas antiestrés, para evitar insuficiencia suprarrenal aguda y no se suspendieron hipertensivos.
Se brindó profilaxis antibiótica con amoxicilina 50 mg una hora antes del procedimiento dental.
Con el servicio multidisciplinario, los procedimientos dentales se realizan de manera efectiva y segura.
La hiperplasia suprarrenal es un grupo de trastornos hereditarios relacionados con las glándulas suprarrenales, que se caracteriza por una deficiencia de las hormonas cortisol y aldosterona y una sobreproducción de andrógenos, es de herencia autosómica recesiva.
El defecto es la falta de una enzima 21-hidroxilasa, requerida por la glándula suprarrenal para producir las hormonas esteroideas principales de la corteza suprarrenal: cortisol y aldosterona.
Debido al bloqueo en la síntesis de estas hormonas, se presenta una retroalimentación anómala y los esteroides son convertidos en andrógenos, lo que produce la aparición temprana de características masculinas.
Existen dos formas de HSRC, la grave perdedora de sal siendo ésta la más común y la que nos compete, y la leve no presenta ambigüedad de genitales y sin pérdida de sal.
El cuadro clínico resultante de un defecto en la biosíntesis de cortisol se llama hiperplasia suprarrenal congénita HSRC, el descenso del cortisol determina en forma compensatoria la elevación de ACTH, la que estimula la síntesis esteroidal y lleva a un aumento de la producción de esteroides cuya síntesis no está bloqueada.
Las características clínicas de HSC, son: en los casos más severos, en los que existe una completa ausencia de la función de la corteza suprarrenal, los pacientes presentan crisis de pérdida de sal y virilización genital neonatal, lo que determina ambigüedad genital en los neonatos de sexo femenino forma clásica perdedora de sal.
El diagnóstico de HSRC se basa en antecedentes heredofamiliares, prueba genética, para determinar el sexo del niño así como exámenes de laboratorio donde se mide la cantidad de aldosterona y cortisol, 17-OH progesterona = electrolitos séricos, examen de orina, 17-cetosteroides ó 17-hidroxicorticoesteroides. Exámenes radiográficos, determinan la edad ósea.
Existen cuatro síndromes atribuibles a HSRC son, síndrome adrenogenital, síndrome de Cushing, hiperaldosteronismo y feminización.
El objetivo del tratamiento es normalizar los niveles hormonales, mediante la administración diaria de cortisol: dexametasona, fludrocortisona o hidrocortisona.
En momentos de estrés enfermedad grave o cirugía, se necesitan dosis adicionales de estos medicamentos.
No es recomendable suspender los esteroides de manera súbita, ya que se puede provocar una insuficiencia suprarrenal.
Dentro del tratamiento estético, funcional, estos pacientes requieren de una cirugía correctiva en niñas con genitales externos masculinos entre las edades de 1 y 3 meses para corregir el aspecto anormal.
En el manejo estomatológico se debe considerar lo siguiente: realizar interconsulta con el médico tratante para realizar profilaxis antibiótica con amoxicilina 50 mg una hora antes del tratamiento dental, así como el ajuste de dosis de prednisona, el cual existe un protocolo en el que se deberá aumentar la dosis de prednisona en aquellos pacientes que tomen menos de 30 mg/día, ya que menor a estas cantidades el organismo no está preparado para manejar situaciones de estrés; provocando una crisis suprarrenal dentro del consultorio dental, éste se logra duplicando la dosis antes y después del tratamiento dental, posteriormente continuará con la dosis habitual, así como no suspender antihipertensivos determinados por el médico especialista.
Brindar el conocimiento odontológico para la atención de estos pacientes, ya que es vital si consideramos que todos los procedimientos dentales son un factor de estrés de nuestros pacientes, por lo que el odontólogo debe ser capaz de reconocer y tratar una crisis suprarrenal aguda y más aún evitar que se produzca.
Paciente femenino de 6 años, 2 meses de edad, con diagnóstico de hiperplasia suprarrenal congénita, variedad perdedora de sal, originaria y residente del Distrito Federal, quien acudió al Servicio de Estomatología Pediátrica referido por el Departamento de Endocrinología del HIMFG.
Se realizó examen clínico y radiográfico de cavidad bucal observándose lo siguiente: mala higiene bucal, tejidos blandos hidratados, vascularizados, gingivitis generalizada, moderada asociada a placa dentobacteriana; adecuada implantación de frenillos, arcada superior de forma parabólica, simétrica, arcada inferior en forma de herradura, oclusión molar bilateral no valorables ya que se encuentran molares permanentes en proceso de erupción, se observa ausencia de molar inferior derecho 75, fue previamente extraído en consultorio particular Figuras 1 y 2.
Así como fisuras y lesiones proximales cavitadas en las que se realizó terapia restaurativa para limitar su progresión Figuras 3 y 4.
Radiográficamente, se observa lesión periapical en furca del órgano dental 85.
Evaluando el nivel socioeconómico y la valoración clínica de los padres del paciente quienes presentan caries, restauraciones desajustadas y considerando que la caries es una enfermedad infectocontagiosa por lo que de acuerdo con los criterios establecidos por Tinanoff: se clasifica como un paciente de alto riesgo a caries.
Por lo tanto se tomaron en cuenta los criterios para el manejo de caries del mismo autor, según su grado a caries como para el niño y para el diente así como la localización y extensión de la lesión, edad del paciente, valoración y revaloración de la actividad de la lesión, resultados de terapias anteriores, historia natural y progresión de la caries y preferencias y expectaciones tanto del padre como del operador Cuadro I. El manejo de caries se realizó según el alto riesgo a caries.
El paciente dentro de la historia natural de caries, muestra múltiples lesiones cariosas de diferentes grados, causadas por los malos hábitos higiénicos y alimenticios.
Se realizó interconsulta con el Servicio de Endocrinología, este procedimiento se lleva a cabo mandando una hoja de interconsulta con el médico endocrinólogo tratante; donde lleva los datos del paciente como: su nombre, edad, sexo y diagnóstico, refiriendo que éste requiere de rehabilitación bucal extensa e invasiva por lo que se requiere elevar su dosis de prednisona antes y después del tratamiento dental.
El tratamiento estomatológico se realizó en cuatro citas matutinas, bajo manejo conductual por medio de la técnica Decir - Mostrar - Hacer y refuerzos positivos; se infiltró anestésico local, lidocaína al 2% con epinefrina 1:100,000 UI a la dosis pediátrica recomendada según la literatura del Dr. Malamed 4.4 mg/kg, dosis máxima y se administró una dosis total de 36 mg por cita.
La rehabilitación bucal consistió de restauraciones con coronas acero cromo en OD.
55, 54, 53, 65, 64, 63, 74 y 84, así como aplicación de selladores de fosetas y fisuras en OD.
36 y 46, se llevó a cabo la extracción de OD 85.
Se elaboró un programa higiénico preventivo que consistió en el uso de pastillas reveladoras de placa dentobacteriana, técnica de cepillado dental Técnica de Bass después de cada alimento, uso de hilo dental, colutorios bucales con clorhexidina al 0.12% durante 7 días y posteriormente sólo utilizar tres días la primera semana de cada mes, aplicación tópica de flúor y revisiones periódicas cada tres meses Figuras 5 y 6.
Es importante tomar en cuenta las preferencias y expectativas del padre y del operador: el padre, con el consejo del profesional dental, es el que debe tomar decisiones para el tratamiento dental.
El profesional dental está obligado a informar al padre acerca de las terapias alternativas basadas en evidencia científica, resultados del análisis de la valoración del riesgo a caries, expectativas y costos Cuadro II.
La HSRC es un grupo de trastornos hereditarios relacionados con las glándulas suprarrenales, que se caracteriza por una deficiencia de las hormonas cortisol y aldosterona y una sobreproducción de andrógenos, es de herencia autosómica recesiva.
Los pacientes con esta patología presentan: las niñas ambigüedad de sexo y en los hombres una alta virilización.
El objetivo del tratamiento es normalizar los niveles hormonales, mediante la administración diaria de cortisol: dexametasona, fludrocortisona o hidrocortisona.
En momentos de estrés enfermedad grave o cirugía, se necesitan dosis adicionales de medicamentos, esto es para evitar una crisis adrenal.
La hiperplasia suprarrenal congénita es una patología que requiere consideraciones estomatológicas importantes, para poder brindar al paciente un tratamiento seguro, integral y adecuado, enfocado a mejorar su calidad de vida.
Es importante seguir un protocolo antiestrés en todos aquellos pacientes que reciben tratamiento a base de cortisona, para evitar una reacción adrenal para no comprometer la vida del paciente y brindarle un buen tratamiento estomatológico.
1. Historia natural de la caries: entre más temprano es colonizado el niño con el grupo criogénico de bacterias, Streptococcus mutans , mayor será el riesgo de caries.
La colonización permanente de este grupo de bacterias ocurre solamente posterior a la erupción del diente, tal colonización resulta de la transmisión de estos organismos del proveedor de cuidados primarios, usualmente la madre.
Los dientes que son expuestos primero a un ambiente criogénico, generalmente son los primeros en mostrar signos de la enfermedad.
2. Antecedentes de evidencia de terapia: la progresión de la caries depende del sitio de la lesión, grado de riesgo y actividad de la lesión, así como la edad.
Las lesiones en superficies bucales linguales suaves, aún cavitadas, pueden ser tratadas con regímenes preventivos, mientras que las fisuras cavitadas o las lesiones proximales cavitadas pueden requerir de terapia restaurativa para limitar su progresión.
La actividad de la caries puede ser valorada por medio de la observación de la velocidad de progresión de las lesiones existentes o la incidencia de nuevas lesiones.
3. Valoración de riesgo a caries: la meta de la valoración del riesgo a caries es proveer un cuidado específico preventivo o restaurativo según las necesidades individuales del paciente.
La experiencia previa a caries sigue siendo el mejor indicador en el desarrollo futuro de caries.
Se ha sugerido que un bajo peso al nacimiento es un indicador de riesgo a caries en dientes primarios, esto debido a su asociación con la hipoplasia del esmalte y otros defectos en el esmalte o indirectamente por ser un marcador de un nivel socioeconómico bajo.
Otros indicadores de riesgo a caries son: la edad en la cual el niño es colonizado con flora criogénica, niveles de estreptococos mutans, resultados base de caries, evidencia de placa visible en los dientes anteriores superiores y factores sociodemográficos como la educación y los ingresos de los padres.
4. Preferencias y expectativas del padre y del operador: el padre, con el consejo del profesional dental, es el que debe tomar decisiones para el tratamiento dental.
El profesional dental está obligado a informar al padre acerca de las terapias alternativas basadas en evidencia científica, resultados del análisis de la valoración del riesgo a caries, expectativas y costos.
1. Flúor: si el contenido de flúor del agua es óptimo o no es conocido, puede ser analizada el agua potable para valorar el contenido de flúor y llevarse a cabo la suplementación sistémica de flúor considerando el contenido de flúor en el agua y la edad del paciente.
Los suplementos de flúor deben ser prescritos para niños de comunidades no fluoradas, que son identificados con un moderado o alto riesgo a caries y a los cuales sus padres entiendan los riesgos y beneficios de los suplementos de flúor.
El método más comúnmente usado para la aplicación de flúor tópico es por medio de dentrífico.
Diarios/dos veces por día, los productos con flúor profesionalmente aplicados y de aplicación casera deben ser recomendados de acuerdo al riesgo presente de caries del paciente.
Dieta: una alta frecuencia en el consumo de azúcar, incluyendo el consumo por medio de biberones o vasos entrenadores ha sido implicada en caries temprana, para aquellos individuos con un alto riesgo a caries, un control de la alta frecuencia del consumo de azúcar parece ser un componente razonable del programa de prevención de caries.
Higiene bucal: la higiene oral deficiente es un contribuidor a la actividad de la caries.
El cepillado dental, enjuagues y la limpieza profesional de los dientes son considerados como un componente básico del Programa de la Prevención de la Caries Dental.
Departamento de Anestesiología, Hospital de la Provincia de ShanDong, afiliado a la Universidad de ShanDong, finan, China Departamento de Hematología, Hospital Qilu, afiliado a la Universidad de Shandong, Jinan, China Departamento de Anestesiología, Qianfo Mountain Hospital, Jinan, China Departamento de Anestesiología y Medicina Perioperatoria, Universidad de Texas M. D. Anderson Cancer Center, Houston, Texas, Estados Unidos
Autor para correspondencia.
Departamento de Anestesiología, Hospital de la Provincia de ShanDong, afiliado a la Universidad de Shan- Dong, 324 Jingwuweiqilu, Jinan, R.P. de China, 250021.
Correo electrónico: zhangmy717@163.com Z. Meng-yuan. © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 3 de junio de 2012 Aceptado el 23 de enero de 2013 On-line el 12 de abril de 2013
La respuesta al choque térmico HSR es un sistema de defensa celular altamente conservado a lo largo de la evolución'.
Se puede encontrar en un amplio espectro de organismos, desde los procariontes hasta los seres humanos.
El mecanismo molecular subyacente se basa en la capacidad que tiene el factor de transcripción del factor de choque térmico HSF-l de mostrar una actividad inducible de enlace al ADN al elemento de consenso del choque térmico HSE e implica múltiples pasos, incluyendo la translocación nuclear, la oligomerización y la fosforilación del HSF-1 inducible por serina, siendo esta última un determinante importante de la potencia transac-tivadora del HSF-1.
La HSR se caracteriza por la expresión de proteínas de choque térmico hsp, que son sintetizadas por las células en respuesta al calor de ahí su nombre, al igual que a otros varios estímulos productores de estrés'.
Se ha demostrado que la expresión de las proteínas de choque térmico, clasificadas según su función y tamaño, protege las células de una amplia gama de factores causantes de estrés celular, como la hipoxia, los radicales de oxígeno, las endoto-xinas, las infecciones y la fiebre.
La capacidad citoprotectora de la proteína de choque térmico se puede atribuir parcialmente a su capacidad para estabilizar las estructuras de las proteínas intracelulares, lo que permite que las células y organismos que soportan agresiones y ponen su vida en peligro recuperen sus actividades celulares y fisiológicas normales.
Se ha demostrado que la ketamina, un anestésico general, en algunos animales experimentales produce la respuesta al choque térmico HSR aumentando la concentración de proteína de choque térmico 70 HSP70 en la mucosa olfatoria y la corteza cerebral de las ratas.
De acuerdo con otros autores, los cerdos anestesiados con ketamina y pentobarbital han mostrado mayores expresiones de HSP70 en el hígado.
El potencial de protección de la HSR en quemaduras ha sido demostrado previamente; las ratas preacondicionadas por calor tuvieron una menor mortalidad tras sufrir quemaduras severas, en comparación con los animales sin quemaduras.
Por tanto, la hipótesis del presente estudio fue determinar si la ketamina también podría mejorar la supervivencia en ratas con quemaduras severas, al inducir la expresión de la proteína de choque térmico 70 en tejido miocárdico y cerebral.
El protocolo experimental utilizado para el presente estudio fue aprobado por el Centro para Experimentación Animal del Hospital de la Provincia de Shandong y se desarrolló conforme a las Normativas para la Administración de Asuntos Relativos a Animales Experimentales el Concejo de Estado, China, 1988.
Antes del estudio, las ratas se alojaron en jaulas individuales en una sala a temperatura controlada, con ciclos alternantes de 12 h de luz y oscuridad; todos los animales tuvieron acceso libre al agua.
Las ratas se anestesiaron con halotano inhalado al 4%.
Se afeitó el dorso de las ratas y se sumergieron en agua a 92 °C durante 20 s, lo cual les produjo una quemadura de espesor completo que comprometía el 30% de la superficie corporal total.
El efecto hemodinámico de la formación de edema y la exudación sérica en el sitio de la quemadura se minimizó mediante la administración de 5 mi de solución salina normal IP, inmediatamente después de la lesión por quemadura.
En estudios preliminares, el examen histopato-lógico del área quemada indicó que este modelo de lesión produce una quemadura reproducible de espesor completo de piel, generalmente sin producir lesión directa a los órganos subyacentes.
Ratas Wistar machos n=124 con un peso de 250-350g se asignaron aleatoriamente a 3 grupos: grupo control grupo C n = 20; grupo quemado grupo B n=52 y el grupo quemado + ketamina grupo K n=52.
Las ratas del grupo K recibieron una inyección intramuscular de ketamina 40mg/kg después de 15min de producirse la lesión por quemadura, mientras que a las del grupo B se les inyectó igual volumen de solución salina.
Se sacrificaron 8 de cada uno de los grupos K y B, a las 3, 6 y 24h después de la inyección.
Se cosecharon muestras de todos los grupos para detectar HSP70 mediante análisis de Western Blot.
Se evaluó la condición de supervivencia de las ratas restantes de cada grupo a las 3, 6, 12, 24,48, 96,192 y 240 h.
El tejido miocárdico y cerebral se descongeló, se desmenuzó finamente, se pesó y lavó con solución salina fría con tapón fosfato y se homogenizó sobre hielo.
El producto homogeni-zado se centrifugó a 20.000rpm a 4°C durante 30min.
Las muestras de proteína se hirvieron durante lOmin a 100 °C; luego se separaron con electroforesis en gel de dodecil sulfato-policrilamida sódica SDS.PAGE y se transfirieron a una membrana de nitrocelulosa.
Luego de bloquear con leche desgrasada en polvo al 5% en solución salina tamponada con Tris con 0,1% Tween 20 TBS/T durante lh a temperatura ambiente, se lavaron las membranas 3 veces durante 10 min en TBS/T y luego se incubaron de un día para otro a 4°C, con anticuerpo monoclonal anti-HSP70 conjugado a fosfato alcalino SPA-810AP, StressGen a una concentración de 1:1000.
Las membranas se lavaron 3 veces durante 10 min en TBS/T y luego se incubaron con los anticuerpos secundarios conjugados de peroxidasa apropiados.
Luego de 3 lavados adicionales con TBS/T durante 10 min, las membranas se sometieron a reacción con el sistema de quimioluminiscencia mejorado y luego se expusieron sobre laminillas.
Se cuantificaron los niveles de proteína por densimetría utilizando Quantity One V4.62 Bio-Rad.
Todos los valores se expresan como ± error estándar de la media SEM.
La significación estadística de las diferencias entre grupos se evaluó mediante análisis de varianza unidireccional y las diferencias dentro de grupos mediante la prueba t de Student no apareada, utilizando el software SPSS 11.0.
Se aplicó la prueba exacta de Fisher a los datos de supervivencia, p < 0,05 se consideró estadísticamente significativo.
En el grupo C no murió ningún animal en las primeras 240 h. La tasa de supervivencia de las ratas con quemaduras severas en el grupo B fue del 95% 19 de 20 ratas a las 3 h, 90% 18/20 a las 6 h, 80% 16/20 a las 12 h, 75% 15/20 a las 24 h, 70% 14/20 a las 48 h, 55% 11/20 a las 96 h, 40% 8/20 a las 192 h y 30% 6/20 a las 240 h. La supervivencia en el grupo K fue del 100% 20/20 a las 3h, 100% 20/20 animales a las 6h, 95% 19/20 a las 12 h, 85% 17/20 a las 24 h, 80% 16/20 a las 48 h, 80% 16/20 a las 96 h, 75% 15/20 a las 192 h y 70% 14/20 a las 240 h. Las diferencias en las tasas de supervivencia entre el grupo K y el grupo B fueron estadísticamente significativas a las 240 hp< 0,05 fig.
1. Los análisis de Western blot revelaron que la expresión de la proteína HSP70 en el miocardio en respuesta a la administración de ketamina es más fuerte que en respuesta a la administración de solución salina a las 3 h 158% versus 65%, p = 0,008 y 6 h 165% versus 68%, p = 0,005.
Además, la expresión de proteína HSP70 en el miocardio alcanzó su pico a las 24hfig.2.
En comparación con el grupo B, la ketamina aumentó de manera marcada el nivel de expresión de la proteína HSP70 en tejido cerebral a las 3 y a las 6 h 79% versus 51%, p = 0,023 a las 3h; versus 98%, p = 0,015 a las 6h.
Más aún, los análisis Western blot revelaron que la expresión de pro teína HSP70 en el miocardio alanzó su pico a las 12 h fig.
3. En el presente trabajo no murió ningún animal debido a la inmovilización ni a los procedimientos de inyección.
El modelo de quemadura, utilizado comúnmente, permitió una graduación más exacta de la extensión de la quemadura, de acuerdo con la superficie corporal, como se obtuvo con la fórmula de Meeh.
Este proceso produjo quemaduras estándar de tercer grado.
Se ha encontrado que las ratas Wistar son más susceptibles a las lesiones térmicas que las Sprague-Dawley.
La ketamina, un anestésico general, ha demostrado que produce la respuesta a choque térmico HSR en algunos animales experimentales: ha aumentado la concentración celular de la proteína de choque térmico HSP70 en la mucosa olfatoriay en la corteza cerebral de las ratas.
Sin embargo, poco se sabe acerca de si la administración de ketamina mejora la supervivencia en lesión por quemadura severa.
Los datos aquí presentados brindan evidencia de que el tratamiento con ketamina mejora la supervivencia en lesión por quemadura severa.
Esto está además respaldado por los informes de Neder Meyer y Lázaro da Silva, los cuales afirman que los animales anestesiados con ketamina acusaron una tasa de mortalidad significativamente menor a la de los animales anestesiados con la combinación de midazolam y fentanilo.
Nuestro hallazgo de que la ketamina administrada 15 min después de la lesión por quemadura mejoró la supervivencia fue inesperado, considerando un reporte de que la ketamina administrada lh después de la lesión por quemadura no mejoró la supervivencia.
La aparente inconsistencia entre nuestros resultados y los del estudio anterior pueden relacionarse con las diferencias en la severidad de la lesión por quemadura y la dosis de ketamina.
En el estudio anterior, la quemadura produjo una mortalidad de 15-20% sin tratamiento con ketamina, mientras que en nuestro estudio la quemadura produjo un 70% de mortalidad.
En el estudio anterior, la dosis de ketamina fue de 10 mg/kg, considerablemente inferior a la dosis utilizada en nuestro estudio, de 40 mg/kg. Los resultados combinados de nuestro estudio y el anterior sugieren que puede demostrarse una reducción en la mortalidad inducida por quemaduras cuando se administra una alta dosis de ketamina en un modelo de lesión por quemadura severa, mas no cuando se administra una dosis menor de ketamina tras una lesión por quemadura menos severa.
Los datos aquí presentados respaldan la hipótesis de que la ketamina induce una respuesta a choque térmico y que media la citoprotección contra lesión severa por quemadura a concentraciones tisulares clínicamente relevantes según la doble evidencia: a los análisis Western blot revelaron que la administración de ketamina indujo la expresión de proteína HSP70 en el tejido cerebral y miocárdico; b después de 10 días, la tasa de supervivencia de las ratas del grupo K fue superior a la de las del grupo B.
Durante la respuesta al estrés causado por quemadura, el corazón es particularmente susceptible a la hipoxia porque tiene solamente una reserva limitada de fosfatos de alta energía.
Tanto la severidad como la duración de la hipoxia determinan la respuesta cardiaca a un aporte de oxígeno disminuido.
La hipoxia y el estrés oxidativo inducen cambios bioquímicos y funcionales, a pesar de lo cual el corazón trata de mantener sus funciones para contrarrestar los cambios en la tensión de oxígeno.
En años recientes varios estudios han sugerido que la expresión de HSP70 puede jugar un papel importante en la protección del miocardio contra isquemia,hipoxia, endotoxina, lesión por reperfusión y daño oxidativo.
Currie et al. mostraron que un aumento en los niveles de una determinada HSP70, inducida por estrés calórico, se asocia con protección contra lesión por isquemia-reperfusión.
Wischmeyer encontró que la administración de glutamina podía reducir significativamente los cambios perjudiciales en el metabolismo miocárdico y preservar el gasto cardiaco después de la re-oxigenación, gracias al aumento de la expresión de HSP70 inducida por la glutamina.
El trauma por quemadura produjo un incremento en la presión ventricular izquierda y puede mejorar el desempeño ventricular.
La isquemia y la hipoxia constituyen las causas primordiales de lesión cerebral luego de una quemadura severa.
Varios estudios han demostrado que HSP70 juega un papel neuro-protector en modelos animales de lesión cerebral isquémica y traumática'.
Además del papel bien estudiado de la HSP70 como chape-rona molecular que ayuda al correcto plegado de proteínas, se han descrito otros nuevos mecanismos mediante los cuales la HSP70 puede prevenir la muerte celular'.
Ahora sabemos que la HSP70 regula la muerte celular por apoptosis, tanto en forma directa al interferir con la función de varias proteínas que inducen la muerte celular por apoptosis, como en forma indirecta al aumentar los niveles de la proteína anti apoptosis bel-2.
Lee et al. encontraron que los ratones knoc-kout de HSP70 presentaban significativamente más infartos de miocardio que los ratones silvestres.
Otra investigación sobre mecanismos de esta protección in vitro ha demostrado que la ketamina ejerce efectos neuroprotectores al inhibir la fosforilación del factor de transcripción c-Jun, el cual juega un papel significativo en la inhibición de la apoptosis celular y la supervivencia de las células.
Según las observaciones en el presente estudio, sugerimos que la ketamina juega un papel importante en la protección miocárdica y neuronal, al aumentar la expresión de la HSP70 en ratas, luego de quemaduras severas, y por ende, aumentando la supervivencia de estas.
Yu el al. reportaron que la ketamina puede suprimir la producción y la actividad de las citoquinas pro-inflamatorias TNF-alfa, interleucina-6, factor nuclear kappaB y receptor tipo Toll 2 o 4 en los pulmones.
Estos efectos se correlacionaron con una mayor supervivencia en sepsis relacionada con lesiones.
La terapia con ketamina mejora la supervivencia en lesión por quemadura severa.
Este efecto beneficioso posiblemente se logra a través de la producción de la respuesta al choque térmico HSR, como lo evidencia la expresión de la proteína de choque térmico 70 en tejido miocárdico y cerebral.
Se necesitan experimentos más extensos y específicos para descubrir los mecanismos moleculares exactos mediante los cuales la ketamina ejerce sus efectos.
Tal conocimiento pudiera conllevar a enfoques terapéuticos que finalmente pudieran utilizarse en la práctica clínica.
2 Médica Gastroenteróloga - Endoscopista Clínica de Marly. Profesora Asistente Facultad de Medicina Universidad del Bosque. Bogotá, Colombia
3 Médico Patólogo - Profesor Asociado, Departamento de Patología, Grupo de Patología Molecular, Facultad de Medicina - Universidad Nacional de Colombia.
Los linfomas primarios del tracto digestivo son infrecuentes y constituyen un grupo heterogéneo de neoplasias; sus tipos histológicos más frecuentes son el linfoma de la zona marginal o linfoma derivado del tejido linfoide asociado a mucosas MALT, por sus siglas en inglés y el linfoma B difuso de célula grande, los cuales predominan en el estómago, constituyendo en conjunto los linfomas extraganglionares más comunes.
Con frecuencia significativamente menor en el tubo digestivo se presentan otros linfomas como la poliposis linfomatosa linfoma del manto, también no Hodgkin B y los linfomas T asociados a enteropatía 1-5.
El linfoma folicular primario del tracto gastroinstestinal LF- PGI, por su parte, es aún más inusual, representando solo 1 a 3,6% de los linfomas no Hodgkin primarios del tracto digestivo 6, 7, una de cuyas localizaciones características es el duodeno.
Los diagnósticos diferenciales histológicos del LF- PGI son la hiperplasia linfoide folicular, el compromiso secundario digestivo por linfomas foliculares originados en ganglio linfático, los linfomas primarios del tubo digestivo de la zona marginal derivados de "MALT" y eventualmente la poliposis linfomatosa.
A continuación presentamos el caso de una paciente con un linfoma folicular primario del duodeno.
Mujer de 80 años, natural y procedente de Málaga Santander, quien consultó por síntomas dispépticos y pérdida de peso no cuantificada, atendida inicialmente en el Hospital de Málaga, donde le practicaron endoscopia de vías digestivas altas, identificando un pólipo antral, cuyo estudio histopatológico demostró un adenoma tubular; una tomografía axial computada TAC abdominal no demostró masas, visceromegalias, ni adenopatías a ningún nivel; la radiografía de tórax, el cuadro hemático y la glicemia estuvieron también dentro de límites normales, no identificándose tampoco adenomegalias.
Posteriormente, consultó en Bogotá, por la misma sintomatología y fiebre intermitente no cuantificada.
El examen físico no mostró hallazgos sobresalientes, no se encontraron adenopatías superficiales, masas ni visceromegalias.
Se practicó una nueva endoscopia que mostró lesiones polipoides confluentes localizadas en la segunda porción del duodeno, que desplazaban la ampolla de Váter figura 1 y hallazgos sugestivos de gastritis crónica, mientras que en el esófago y el bulbo duodenal no se apreciaron alteraciones.
Se tomaron biopsias de la lesión duodenal y gástricas, cuyo estudio histológico mostró en el duodeno un infiltrado linfoide atípico de aspecto nodular conformado exclusivamente por folículos linfoides voluminosos, uniformes figura 2, con centros germinales sin polarización, constituidos predominantemente por linfocitos pequeños hendidos centrocitos, ocasionales células grandes centroblastos en los centros germinales menos de 5 por campo de 40x, los cuales carecían además de macrófagos con cuerpos tingibles y la lámina propia adyacente no tenía aumento significativo de la población linfoide; tampoco se identificó lesión linfoepitelial.
Con base en estos hallazgos se plantearon los diagnósticos diferenciales iniciales de linfoma folicular e hiperplasia linfoide folicular reactiva, para los cuales se realizó estudio de inmunohistoquímica complementario figuras 2 y 3 que mostró reactividad para CD20, Bcl 2 y CD10 en los elementos celulares de los folículos, mientras que la marcación para CD3 y CD43 estuvo restringida a linfocitos T reactivos dispersos de aspecto maduro, localizados predominantemente en la lámina propia de la vecindad de los folículos y no se demostraron lesiones linfoepiteliales con citoqueratina AE1/AE3; el índice de proliferación celular determinado con Ki-67 fue menor de 1%.
La marcación de los linfocitos de los folículos y el bajo índice de proliferación celular son característicos de los linfomas no Hodgkin B foliculares y excluyen la hiperplasia folicular reactiva, mientras que la ausencia de adenopatías superficiales e intrabdominales y torácicas en el examen físico y en los estudios de extensión TAC abdominal, radiografía de tórax indican el carácter primario duodenal y excluyen el compromiso digestivo secundario a partir de una neoplasia linfoide ganglionar.
El estudio de las biopsias gástricas mostró una gastritis crónica activa antral no atrófica moderada asociada a infección por Helicobacter pylori, para la cual recibió tratamiento triconjugado de erradicación con mejoría de sus síntomas dispépticos; los síntomas constitucionales remitieron espontáneamente.
El tejido linfoide del tracto gastrointestinal TGI es el componente más extenso del tejido linfoide asociado a mucosas MALT, se localiza en la lámina propia y la submucosa, su densidad varía en los diferentes segmentos y en cualquiera de ellos pueden presentarse neoplasias linfoides primarias o compromiso secundario a partir de linfomas provenientes de grupos ganglionares vecinos 1, 2, 4, 5.
Se han identificado diferentes factores de riesgo para el desarrollo de linfomas gastrointestinales, entre los cuales se destacan la infección por Helicobacter pylori, la inmunosupresión después de trasplantes de órganos sólidos, las enfermedades celíaca e inflamatoria intestinal y la infección por el virus de inmunodeficiencia humana 8.
Los linfomas primarios del TGI son neoplasias inusuales, aunque corresponden a la localización extraganglionar más frecuente de los linfomas no Hodgkin, representando aproximadamente el 30% de estos; comprometen con mayor frecuencia el estómago, aunque en menor medida pueden afectar cualquier segmento desde el esófago hasta el recto 1- 5, 8, 9.
El compromiso secundario del TGI por neoplasias hematolinfoides ganglionares es frecuente en estados avanzados y suele caracterizarse por compromiso multifocal afectando varios segmentos, por su diseminación a partir de ganglios linfáticos mesentéricos y retroperitoneales comprometidos; en contraste, los linfomas primarios por lo general comprometen un segmento único del TGI.
Los criterios para el diagnóstico de los linfomas primarios gastrointestinales son: ausencia de adenopatías superficiales palpables, estudios radiográficos del tórax y tomográficos abdominales sin adenopatías, recuento total y diferencial de glóbulos blancos normal, compromiso predominante del segmento de TGI involucrado, en caso de existir compromiso ganglionar estar restringido al grupo de su drenaje linfático y no tener compromiso hepático, ni esplénico 8, 10.
Los tipos histológicos más frecuentes de los linfomas primarios del TGI son el linfoma de la zona marginal asociado a MALT, que representa hasta el 10% de los linfomas B y hasta el 50% de los linfomas gástricos y el linfoma B difuso de célula grande, que corresponde hasta el 60% de los linfomas gástricos, el cual puede ser secundario a la transformación de un linfoma de la zona marginal o presentarse de novo, el linfoma del manto o poliposis linfomatosa que representa hasta 30% de linfomas primarios del TGI y cuya presentación a diferencia de los anteriores suele ser multifocal; con menor frecuencia se presentan los linfomas B folicular y de Burkitt, los linfomas T asociados a enteropatía e intestinal monomórfico CD56+ y excepcionalmente el linfoma de Hodgkin 1-5.
El linfoma folicular LF ganglionar es uno de los tipos de linfoma no-Hodgkin LNH más frecuente; la mayoría de casos de LF se detectan inicialmente en los ganglios linfáticos y el compromiso visceral es secundario por diseminación a partir de los diferentes grupos ganglionares comprometidos, tiene un curso indolente y por ello, habitualmente se diagnostica en etapas avanzadas estados III o IV 3, 6, mientras que el LF primario duodenal, descrito por primera vez en 1997 11 es una neoplasia muy infrecuente que representa únicamente entre 1 y 3,6% de todos los linfomas primarios del TGI 4, 6, 7; hasta 2010 se habían informado 249 casos en la literatura anglosajona, cerca de 50% en Japón, posiblemente por la mayor frecuencia de estudios endoscópicos realizados en ese país 6, 7.
Sus diagnósticos diferenciales endoscópicos corresponden a pólipos epiteliales y eventualmente a la poliposis linfomatosa linfoma no Hodgkin B del manto, mientras que los histológicos incluyen hiperplasia linfoide folicular reactiva, el compromiso secundario por linfoma folicular ganglionar y los linfomas gastrointestinales primarios de la zona marginal cuando se acompañan de folículos linfoides reactivos prominentes y el linfoma del manto poliposis linfomatosa, aunque estos son también infrecuentes en el duodeno.
La edad promedio de los pacientes con LF-PGI es de 56 años con un rango entre 26 y 81 años con predominio en el género femenino; la mayoría de pacientes 43% son asintomáticos, hasta 10% presenta síntomas gastrointestinales vagos y su diagnóstico es incidental en endoscopias efectuadas por otras razones; otros síntomas informados incluyen dolor abdominal 28%, nauseas y vómito 8% y sangrado digestivo 6%.
En el 66% de los casos la enfermedad se encuentra en estado I en el momento del diagnóstico y en el 27% en estado II, aspecto similar al observado en otros linfomas foliculares extraganglionares como los cutáneos primarios 4, 6-8, 12.
Los LF-PGI generalmente son unifocales, aunque con el creciente uso de la enteroscopia y la videocápsula se han informado algunos casos con compromiso multifocal de segmentos distales del intestino delgado; el sitio más frecuentemente comprometido es la segunda porción del duodeno en vecindad de la ampolla de Váter, como en este caso, seguido por el íleon terminal, el estómago y con menor frecuencia el colon y el recto; el aspecto endoscópico del LF-PGI se caracteriza por lesiones polipoides blanquecinas confluentes o nodulares dispersas de hasta 2 mm de diámetro, recubiertas casi siempre por mucosa de aspecto normal por su localización subepitelial o submucosa y por su lento crecimiento usualmente no se asocia a ulceración 4, 6-8.
Los hallazgos histopatológicos del LF-PGI son similares a los de LF originados en ganglios linfáticos, caracterizados por un patrón de crecimiento nodular o menos frecuentemente nodular y difuso, compuesto por folículos voluminosos homogéneos con centros germinales sin polarización, constituidos por dos clases de células, la mayoría pequeñas de contornos nucleares irregulares y citoplasma inconspicuo centrocitos y en menor proporción por células grandes de núcleos vesiculosos con cromatina laxa, nucléolos prominentes y citoplasma aparente centroblastos, cuya proporción por campo de 40x determina el grado histológico del tumor grado 1: 0-5, grado 2: 6-15, grado 3: más de 15; su índice de proliferación es bajo por tratarse de neoplasias de curso indolente y característicamente carecen de macrófagos con cuerpos tingibles, que confieren el patrón de cielo estrellado de los centros germinales de los folículos reactivos, propios de las hiperplasias foliculares, o que en algunos casos acompañan los linfomas de la zona marginal, con los cuales en ocasiones debe establecerse el diagnóstico diferencial; en la mayoría de casos de LF-PGI las células tumorales no infiltran las estructuras glandulares, no presentándose por ello las lesiones linfoepiteliales características del linfoma de la zona marginal 4, 6-8.
El inmunofenotipo de las células tumorales de los LF-PGI se caracteriza por la expresión de marcadores pan-B CD19, CD20, CD22 y CD 79a, entre otros y son negativas para CD43 que se expresa en una proporción significativa de linfomas de la zona marginal y CD5 y ciclina D1 que identifican los linfomas del manto; el 90% de los LF-PGI presentan marcación para CD10 y Bcl-2, en los centros germinales, marcadores útiles para su diferenciación de hiperplasia reactiva folicular, linfomas del manto y de la zona marginal derivados de MALT.
En la tabla 1 se comparan los inmunofenotipos del LF- PGI con los de las hiperplasias foliculares reactivas y de otros linfomas B no Hodgkin del tracto digestivo 4, 6-8.
Entre 70 y 95% de los LF ganglionares presentan la translocación t14;18 q32;q21 que causa la fusión del gene Bcl-2 con el gene de la cadena pesada de las inmunoglobulinas IgH, translocación que también ha sido descrita en los LF-PGI, pero que está ausente en los LF primarios de la piel, aspecto que sugiere más relación entre el LF-PGI y el LF ganglionar que con el cutáneo 4.
Sin embargo los LF originados en el duodeno carecen de expresión de actividad de citidina deaminasa, enzima que participa en la inducción de recombinación e hipermutación somática, responsables de los patrones de redes de células dendríticas característicos de los linfomas foliculares ganglionares 13, 14; algunos casos de LF-PGI comparten rasgos genotípicos y moleculares con el linfoma de la zona marginal, entre los cuales se destaca la restricción del gene de la cadena pesada de inmunoglobulina a las regiones VH4 y VH5, aspecto relacionado con su posible desarrollo a partir de linfocitos B sujetos a un estímulo antigénico persistente, de forma similar al proceso que ocurre con el linfoma gástrico de la zona marginal y su asociación con el estímulo antigénico persistente debido a la infección por H. pylori 14; esta asociación patogénica se ha corroborado también con informes de regresión de algunos casos de LF-PGI después de terapia antibiótica para erradicación de H. pylori 15.
Todas estas características indican que el LF- PGI es una entidad nosológica específica diferente de los otros linfomas mencionados.
Existen diferentes modalidades de tratamiento para los linfomas no Hodgkin, cuya selección depende del tipo, grado histológico y del estado clínico en que se diagnostiquen; para el LF-PGI, cuya sobrevida fluctúa entre 10 y 16 años, los esquemas de tratamiento deben personalizarse de acuerdo con las características particulares de cada paciente; a continuación se relacionan las opciones de manejo del LF-PGI 12, de acuerdo con las recomendaciones del British National Lymphoma Investigation - 2003 16:
Manejo expectante: observación sin iniciar tratamiento, realizado en los pacientes con enfermedad local sin evidencia de diseminación y que no presenten prurito, pérdida de peso, fiebre mayor de 38,5 °C, sudoración nocturna, rápida progresión de la enfermedad, compromiso de órganos vitales, y de la médula ósea, lesiones óseas, infiltración renal y compromiso macroscópico del hígado.
Tratamiento específico para pacientes con evidencia de progresión de la enfermedad, quienes presenten los hallazgos mencionados y para quienes están disponibles las siguientes opciones:
Radioinmunoterapia: administración sistémica de anticuerpos monoclonales anti-CD20, conjugados con un radioisótopo, que permite dirigir la radioterapia específicamente contra las células tumorales.
Se presentó el caso de una paciente adulta mayor con un linfoma folicular primario duodenal, neoplasia infrecuente, de bajo grado, habitualmente diagnosticada incidentalmente en estados tempranos, por ello de buen pronóstico y cuyo aspecto endoscópico polipoide plantea diagnóstico diferencial con lesiones epiteliales y poliposis linfomatosa, entidades más frecuentes; su diagnóstico específico se establece por estudios histológico e inmunohistoquímico, excluyendo hiperplasia linfoide folicular reactiva y linfomas B, dentro de los cuales se destacan el compromiso gastrointestinal secundario por linfoma folicular ganglionar, el cual se presenta en estados avanzados, caracterizados además por adenopatías superficiales y toracoabdominales y los linfomas de la zona marginal y del manto poliposis linfomatosa primarios del tubo digestivo, también inusuales en el duodeno y cuyo comportamiento biológico y tratamiento difieren.
Introducción
El arroz Oryza sativa L en el mundo es uno de los tres granos alimenticios que predomina en superficie y producción junto con el trigo y el maíz .
Durante el periodo 2010-2012 la producción arrocera fue liderada por países donde el cereal es parte de la base alimentaria, destacando China con 28 %, la India con 21 %, seguidos de Indonesia y Viet Nam con 9 % y 6 % respectivamente.
Los países con mejores rendimientos para el periodo 2010-2012 fueron Australia con 9.6 t ha, y Egipto con 9.5 t ha.
Dentro del plano comercial, los principales exportadores de arroz para el periodo 2010-2012 fueron Tailandia, Viet Nam e India con 60 % del total mundial; mientras que dentro de los importadores, los países de Nigeria, Indonesia, China y Filipinas destacaron con 20 % del total mundial .
En México el ceral forma parte de la dieta alimentaria como arroz pulido, con un consumo per cápita promedio de 5.1 kg , y , mismo que se ha mantenido durante los últimos 20 años.
Situación que se refleja en el gasto corriente monetario en los hogares, ya que para los años 2008 y 2010, el 33 % en promedio se destinó al consumo de Alimentos, Bebidas y Tabaco.
De ese porcentaje en promedio el 19 % fue para el consumo de cereales .
Parte del consumo de arroz ha sido cubierto con importaciones ya que para el periodo 2010-2012, 85% del arroz provino del exterior.
El arroz ocupa el cuarto lugar dentro de la producción de granos alimenticios, antes se encuentra el maíz, frijol y trigo .
Se cultiva en 13 estados, entre los que destacan por superficie cosechada, Campeche, Nayarit, Michoacán y Veracruz, que en conjunto representaron 70 % durante 2012 .
La superficie cosechada mexicana de arroz en 1990 fue de 105 402 hectáreas, con una producción de 394 388 toneladas, mientras que para 2012 fueron 31 796 hectáreas con 178 781 toneladas lo que representó una Tasa Media Anual de Crecimiento TMAC de -5.3 % y de -3.5 % en la superficie cosechada y en la producción respectivamente.
La distribución de la producción de arroz en el país ha variado en los últimos 20 años; para el periodo 2010-2012 seis estados aportaron en promedio 84 % de la producción de arroz palay, siendo éstos Nayarit, Michoacán, Campeche, Colima, Veracruz y Morelos, por su orden de participación .
Con la dinámica que ha tenido la producción arrocera en el país, los escenarios que se vislumbran son: la desaparición de la superficie cosechada de arroz en estados como Puebla, Sinaloa, Quintana Roo, Oaxaca y Guerrero. Los estados de Nayarit, Michoacán, Jalisco, Tamaulipas muestran una tendencia positiva en la superficie cosechada. Si bien, ha disminuido la superficie cosechada, los estados de Campeche, Colima, Veracruz, Morelos siguen siendo los principales productores de arroz del país.
Destaca también que en donde se ha incrementado la producción, se ha establecido una agricultura de contrato con la industria molinera como un mecanismo de certeza de acceso al mercado.
La problemática de la producción nacional de arroz es que mientras la producción de arroz disminuyó a una tasa media anual de crecimiento TMAC de -9.4 %, al pasar de 1 135 000 toneladas cosechadas entre 1990 y 1992 a 568 924 toneladas para 2010-2012. Las importaciones aumentaron a una tasa media anual de 24.5 % ya que de 561 308 toneladas, se incrementaron a 2 598 292 para el mismo periodo.
Dada la reducción de la producción arrocera en México, y las importaciones crecientes del cereal, el país se ha colocado como un importador del cereal en el mundo .
La disponibilidad de oferta externa de arroz ha provocado una disminución del precio del cereal mexicano pagado al productor, lo que ocasiona que para un amplio sector de los productores nacionales deje de ser un cultivo rentable y por tanto no competitivo de México.
Como parte de la problemática que también enfrentan los productores de arroz en México, está la pérdida de rentabilidad, ya que de acuerdo al Índice de Precios Genéricos para la Producción Total -de arroz palay- que elabora el INEGI, durante los años 1994 a 2012, tuvo una TMAC de 9.2 %; lo que muestra una tendencia del precio de los insumos a la alza. Mientras que el precio medio rural año base 2000=100 que el productor ha recibido tuvo una TMAC de - 6.3 % durante los periodos 2000-2002 y 2010-2012.
Cabe resaltar que el arroz está considerado como parte de un grupo de alimentos estratégicos, según la Ley de Desarrollo Rural Sustentable 2001 en su Capítulo XVII artículo 179 .
El objetivo del presente trabajo fue evaluar la competitividad de la producción de arroz en México ante Estados Unidos como principal socio comercial, con el fin de proponer acciones que contribuyan a mejorarla.
Capitulo Descriptivo y Metodológico
La competitividad según organismos como la OECD y el Instituto Interamericano de Cooperación para la Agricultura IICA, además de investigadores como , coinciden en que es un concepto multidimensional y que depende de diversas estrategias e instrumentos de política a diferentes niveles, esto es, a nivel meta, macro, meso y micro relacionados con el entorno de la empresa y la empresa misma.
Definiendo a la competitividad como "un concepto comparativo fundamentado en la capacidad dinámica que tiene una cadena agroalimentaria localizada espacialmente, para mantener, ampliar y mejorar de manera continua y sostenida su participación en el mercado, tanto doméstico como extranjero a través de la producción, distribución y venta de bienes y servicios en el tiempo, lugar y forma solicitados, buscando como fin último el beneficio de la sociedad" . , explica la competitividad empresarial a partir de una serie de factores relacionados con el entorno económico general y con la política macroeconómica del gobierno.
No obstante, la competitividad también se ve afectada por factores económicos y no económicos ; .
Dentro de los económicos podemos citar el tipo de cambio, costos de producción, precios de insumos, disponibilidad de paquetes tecnológicos, entre otros.
Entre los no económicos se incluyen a la infraestructura física de la empresa y de su entorno y los servicios de apoyo.
menciona que para aumentar la competitividad de un cultivo es necesario innovar, sobre todo en la parte organizativa y tecnológica; de forma similar y sostienen que es necesario impulsar las organizaciones de productores con un perfil empresarial y sin prácticas corporativas.
Además destaca que las ventajas comparativas que se tienen debido al medio natural con que contamos, son sumamente vulnerables en el marco de los grandes avances tecnológicos existentes, lo que genera que al no transformarlas en ventajas competitivas se pierda colocación de los productos agrícolas en el mercado.
Investigaciones recientes en el sector agrícola de México, involucrando la competitividad, han sido realizadas en vainilla , en frijol , en leche , entre otros.
Sin embargo, en los últimos años pocos estudios económicos se han realizado en arroz, y en uno de estos, , en un estudio auspiciado por productores arroceros de Texas, estudiaron las oportunidades y desafíos de sus exportaciones en México a partir del Tratado de Libre Comercio de América del Norte.
Otro es el realizado por en el que se analiza la competitividad del arroz en la región sur de Morelos, México bajo el enfoque de Cadenas, Diálogo y Acción CADIAC y la Matriz de Análisis de Políticas MAP.
Este estudio concluye que si bien la mano de obra ocupa un porcentaje importante de los costos de producción del cultivo, se vuelve rentable y por tanto competitivo al ser esta mano de obra de origen familiar, aunado a que obtienen buenos rendimientos y el precio diferenciado que logran los productores de Morelos en el mercado nacional.
Caso similar fue el realizado en torno a la rentabilidad de la variedad Milagro Filipino en Veracruz por , en el que muestra como una dosis de fertilización, que es parte de un paquete tecnológico, puede influir en la competitividad del cereal.
También está el trabajo realizado para diversos productos agrícolas, entre lo que se incluyó el arroz, analizando su entorno nacional y una retrospectiva del cereal .
Para el desarrollo de la presente investigación se recurrió a los bancos de información de organismos internacionales como la Food and Agriculture Organization FAO, el United States Department of Agriculture USDA y Organisation for Economic Co-operation and Development OECD, así como de fuentes nacionales como SAGARPA-SIACON, SAGARPA-SIAP, INEGI, BANXICO y de trabajo directo con productores arroceros.
A nivel macroeconómico se realizó el cálculo del Índice de Apertura Comercial IAC, el Índice de Autosuficiencia Alimentaria IAA y el Índice de Ventaja Competitiva Revelada Aditiva VCRA:
Índice de Apertura Comercial para el arroz palay IAC, que indica el comportamiento de las importaciones y exportaciones sobre la producción nacional, estos es, la dinámica del intercambio comercial del país IAC = Exportaciones+Import aciones/valor de la producción del arroz .
Índice de Autosuficiencia Alimentaria IAA, de arroz palay, que indica la competitividad del cultivo del cereal IAA= [producción nacional de arroz palay / producción nacional de arroz palay + importaciones del arroz palay - exportaciones de arroz palay *100] .
Índice de la Ventaja Competitiva Revelada Aditiva VCRA de , que se obtiene mediante la siguiente ecuación:
donde X es el valor de las exportaciones agroalimentarias, α= cualquier producto en este caso es arroz, i= país de origen, r = resto del mundo, n = bienes comercializados menos el producto a. Este índice arroja valores entre 1 competitivo y - 1 no competitivo, además de que tiene mejores propiedades estadísticas que la ventaja competitiva, como una media y distribución más estable.
El índice mide la competitividad y el desempeño de las exportaciones e importaciones a través de datos de comercio ex post, lo que permite identificar productos que tienen competitividad, distinguiendo además, un patrón de especialización.
Para el análisis de apoyos económicos otorgados a la agricultura en EE. UU. y México, se trabajó el PSE Producer Support Estimate que es el equivalente de subsidio al productor, que es calculado por la OECD, y ayuda a describir el valor de la transferencia monetaria resultado de las políticas agrícolas, las cuales elevan los ingresos de los productores o reducen sus costos; la información que se obtuvo comprende del año 1986 al 2012.
El PSE se estima al sumar la ayuda para precios de mercado, las transferencias presupuestarias y los ingresos no percibidos, es influenciado como un valor monetario por el tamaño y estructura del sector agrícola del país, así como la inflación y el tipo de cambio existente .
A nivel microeconómico se realizó el cálculo de la rentabilidad.
La información sobre los costos para el ciclo agrícola 2012 de EE. UU. se obtuvo de la página de la Economic Research Service de la .
En el caso de México, se utilizó la metodología de y , que consiste en el desarrollo de paneles con productores arroceros con características similares de nivel tecnológico de producción y superficie destinada al cultivo del arroz.
Cada panel de productores, contó con la participación de tres a seis productores mediante invitación directa y con el requisito de haber cultivado arroz durante el año agrícola 2012.
Se efectuaron dos paneles en cada uno de los estados de Michoacán, Morelos y Campeche, con grandes y pequeños productores de arroz de cada estado.
La metodología propuesta por Agroprospecta, permite a través del consenso de los productores participantes, obtener los costos de producción para determinado ciclo agrícola.
Los conceptos que se incluyeron para el cálculo de los costos de producción fueron semilla, fertilizante, productos químicos, preparación del suelo, combustibles, lubricantes, reparación de vehículos, mano de obra, renta de la tierra, impuestos y seguros, para una Unidad Representativa de Producción URP.
Dichas unidades están conformadas por la superficie promedio que dedican al cultivo los productores arroceros, incluyendo tanto la tierra propia como la tierra arrendada; resultando una estructura de costo promedio y representativo de cada estrato de productores.
Durante los meses de julio a septiembre del 2013, se efectuaron los paneles en campo.
En el mismo periodo, se realizó la validación de la información previamente brindada con los participantes en cada panel realizado.
Una vez obtenidos los datos de las URP, se analizó la información mediante una comparación de medias con el paquete estadístico SPSS versión 18.0.
UU. recibió el Pago Directo correspondiente para el ciclo agrícola 2012. Considerando para ese año un apoyo al 85 % de la superficie y con una tarifa de pago de 2.35 dólares USD por quintal Policy Rice, 2013.
En el caso de México, se tomó el apoyo de PROCAMPO Tradicional que consiste de un monto de $963 y $1300 por hectárea para riego y temporal respectivamente .
Resultados y Discusión
Análisis macroeconómico de la competitividad
Al realizar el cálculo del índice de apertura comercial para México en arroz palay Figura 1 se observa un incremento de las importaciones. Lo que coincide con el comportamiento del Índice de Autosuficiencia Alimentaria para el arroz palay, la disminución progresiva en el abasto en el país Figura 2.
Esta situación muestra una pérdida de competitividad; además de que la dinámica de las importaciones y exportaciones reflejan la falta de producción nacional para satisfacer la demanda interna del cereal.
El análisis del nivel de competitividad se hizo con datos para el periodo 1980-201.
Al calcular para México el Índice de la Ventaja Competitiva Revelada Aditiva VCRA que mide la competitividad a través de datos de comercio ex post, identificando si el producto tiene competitividad y distinguiendo un patrón de especialización para el arroz palay.
Se observó que no presenta ventajas competitivas reveladas, y destaca la cada vez menor especialización en su producción, ya que los valores del índice son menores a cero Figura 3.
Una tendencia similar se encuentra en un estudio realizado para todo el Sector Agropecuario de México durante el periodo 1980-2009 por , donde los resultados indican que no hay ventajas competitivas reveladas aditivas y tampoco hay especialización en el sector.
Para el caso de EE. UU., al realizar el cálculo de la VCRA, se observa presencia de ventaja competitiva revelada aditiva. Ya que su tendencia ha sido ascendente y aproximándose su valor a uno.
Indicando la cada vez mayor especialización en la producción de arroz palay; fortaleciendo su competitividad y por tanto su prevalencia en el comercio exterior de arroz palay, como se muestra en la Figura 3.
La especialización del cultivo de arroz en EE.UU., ha permitido la diferenciación de zonas, distinguiéndose por su cultivo cuatro regiones: la de Praderas de Arkansas, la del Delta Mississippi, la Costa del Golfo abarcando parte de Texas y Luisiana y en Valle de Sacramento que pertenece al estado de California.
Estas zonas se han enfocado en producir un tipo específico de arroz, esto es, arroz de grano largo, de grano mediano o de grano corto .
En México, solo se presenta esta condición de especialización en el estado de Morelos, identificado por producir un tipo de arroz, éste es de grano grueso, largo y que además cuenta con una denominación de origen .
El grado de especialización es tal, que se cuenta con paquetes tecnológicos y variedades aptas para las condiciones agroecológicas que prevalecen en la región arrocera del estado.
Análisis de PSE con información de la OECD
Al analizar la magnitud del apoyo económico a los productores PSE, según información de la OECD, es necesario mostrar la dinámica que ha mantenido el cultivo del arroz tanto en EE. UU. como en México con información de la , y que se muestra en el Cuadro 1.
Las variables de área cosechada y producción para EE. UU. se han mantenido con tendencia ascendente, mientras que en el caso de México ambas han disminuido durante el periodo analizado. Las exportaciones son preponderantes en EE.
UU., caso contrario con México donde éstas no figuran; mientras que con las importaciones ocurre que son sobresalientes y se han incrementado paulatinamente a través de los años.
Para el periodo 1986-2012 según información de la , el PSE para los productores arroceros en EE. UU., estuvo compuesto por el programa de apoyos basados en la producción de productos básicos, que se subdivide en apoyos por precio de mercado y pagos basados en rendimientos. Además del programa de apoyos basados en áreas actuales plantadas en el que se requiere producción.
Destacando el apoyo otorgado por áreas actuales sembradas con producción requerida durante el periodo analizado Figura 4.
Estos apoyos en conjunto, definen la política agrícola que sostiene EE. UU. para posicionarse como exportador de arroz palay.
En México la conformación del PSE, ha estado integrado, según , principalmente por los pagos de comercialización proporcionados por ASERCA Apoyos y Servicios a la Comercialización Agropecuaria, que fueron dados por tonelada para los productores arroceros desde 1991, en pagos por semilla, que se otorgaron a los productores agrícolas de 1986 a 1995, y los pagos por fertilizantes se brindaron a los productores agrícolas de 1986 a 1993 a través de FERTIMEX Fertilizantes Mexicanos.
Dentro de los programas de ALIANZA se brindó capacitación y extensión a través de programas de asistencia técnica durante el periodo 1996-2002.
Con pagos basados sobre áreas actuales sembradas está el PROCAMPO tradicional que consiste en pagos al agricultor por hectárea sembrada.
Al comparar los subsidios de México con el Índice de Tipo de Cambio Real ITCR, estos tienen un comportamiento similar Figura 4.
Resultado de un tipo de cambio sobrevaluado, los apoyos aparentemente son mayores en México, situación inversa ocurre con la subvaluación, donde éstos disminuyen.
Tal y como citan y , el tipo de cambio prevaleciente en el país coincide con la alza o baja de los apoyos otorgados al productor arrocero.
Esta situación no la toma en cuenta la OECD para realizar el cálculo de los apoyos que conforman el PSE, mostrando un alza continua de los subsidios en general, basándose en un tipo de cambio no real, que influye directamente en las estimaciones de la OECD.
Como lo mencionan , los factores que contribuyen a la competitividad de la agricultura, son las políticas de gobierno que afectan el mercado nacional e internacional, como son los tipos de cambio, las tasas de interés y los subsidios.
Para el caso de la agricultura mexicana y en particular en el sector arrocero, la subvaluación ha afectado a la competitividad.
Al tener un tipo de cambio con más pesos por dólar, los costos de producción se encarecen, pues gran cantidad de insumos son de importación; lo que después se traduce en aumento de precios internos, lo que disminuye la competitividad de los arroceros al tener un arroz con un costo de producción más alto que el internacional.
Los apoyos a la agricultura en el mundo se han manejado como una ayuda proporcionada al agricultor para alcanzar un ingreso objetivo o mantener un ingreso promedio, o a través de mantener zonas de producción de productos básicos .
Estos apoyos que se brindan en países europeos y EE. UU. para mantener un ingreso o algún otro subsidio a la agricultura, generan distorsiones del mercado mundial, propiciando que productores de otros países al no contar con este tipo de apoyos dejen de sembrar cultivos como el arroz, el cual junto con el trigo, la soya, el algodón y el maíz son fuertemente subvencionados .
Análisis microeconómico de la competitividad
Para realizar el análisis microeconómico de la producción nacional de arroz, se observaron los sistemas de producción agrícola en los dos países.
Para el caso de EE. UU., en cada uno de los estados productores de arroz, la producción se caracteriza por contar con paquetes tecnológicos acordes, e instituciones de investigación y académicas que los fortalecen .
En México, aunque se cuenta con paquetes tecnológicos desarrollados por los Centros Experimentales, éste sufre modificaciones por el productor o acopiador de arroz, tal como se observó al platicar con los productores arroceros al recabar la información de campo durante mayo del 2012 y de julio a septiembre del 2013.
Al hacer este tipo de modificaciones en los paquetes tecnológicos, eligiendo que tipo de arroz cultivar e incrementando o sustituyendo dosis de fertilización se tiene como consecuencia directa un incremento en los costos de producción del cereal afectando la rentabilidad y disminuyendo la competitividad del arroz.
Para el análisis microeconómico de la competitividad en México, se trabajó con los costos de producción del ciclo agrícola 2012 en Unidades Representativas de Producción Cuadro 2.
Las URP Chicas tienen un rango de superficie sembrada de 1.5 a 12 ha, mientras que las URP Grandes van de 4 a 100 ha.
Sin embargo, aun con las diferencias en superficie dedicada al cultivo del cereal, al revisar los costos de producción sólo se encontró diferencia significativa en el rubro de costo de fertilizantes.
Destaca la similitud en el rubro de mano de obra, confirmando el uso intensivo de ésta en las regiones arroceras del país; aunque también sobresale que no hay diferencias significativas en gastos de cosecha.
UU. Se encontró que el nivel de competitividad de la producción arrocera de Michoacán y Morelos es más bajo que el de EE. UU. Cuadro 3.
Además el estado de Campeche resultó con pérdida económica, reflejando la disminución de la competitividad de los estados productores de arroz en México. Situación que se explica al revisar los paquetes tecnológicos generados para las zonas arroceras y las modificaciones que realizan en los tres estados.
Al comparar los costos de producción, destaca la rentabilidad del arroz producido en EE. UU., que resulta competitivo en el mercado internacional con una combinación de un paquete tecnológico, bajos costos de producción, rendimiento y precio pagado al productor, colocando en desventaja productiva y comercial a los productores mexicanos.
No obstante, destaca el mejor rendimiento de dos de los tres estados mexicanos, y por supuesto el mejor precio otorgado al productor arrocero de Morelos.
Al realizar el análisis de los gastos de las Unidades Representativas de Producción URP en los estados estudiados Cuadro 4, los resultados muestran que Morelos es el estado que más diferencias significativas presentó en los gastos realizados a lo largo del cultivo del cereal.
A nivel estatal se observa que son similares los gastos en los conceptos de fertilizantes y semilla, lo que indica que siguen un paquete tecnológico. Aunque éste es modificado en el proceso del cultivo, ya que tratan de lograr reducciones económicas durante el proceso de producción del cereal.
El estado con mejor posicionamiento competitivo es Morelos al ostentar una denominación de origen que en el mercado nacional le significa una diferenciación como producto y en precio.
Michoacán y Campeche aunque producen arroz grueso y que es el arroz que la industria nacional les está demandando y les estimula producir, al realizar la agricultura por contrato. Se encuentran en desventaja ante Morelos por los paquetes tecnológicos para las variedades que se cultivan en el estado, los rendimientos que se alcanzan y el precio, siendo su ventaja de Michoacán y Campeche sus menores costos de producción.
Conclusiones
La Ventaja Competitiva Revelada Aditiva, muestra que México está cada vez menos especializado en la producción de arroz palay.
Es indispensable estimular mediante apoyos regionales, debido a las diferencias agroecológicas, las zonas con vocación arrocera buscando incrementar la producción del cereal y con esto satisfacer cada vez más la demanda interna.
Los apoyos económicos que recibe el productor arrocero en EE. UU., contribuyen a que se siga produciendo el cereal, ya que se tiene la certeza de que recibirán un ingreso derivado del cultivo del arroz independientemente del precio que reciban en el mercado por tonelada de arroz palay.
Lo que coloca en desventaja a productores arroceros de México, afectando la superficie dedicada al cultivo del arroz y por ende de la producción y creando una dependencia alimentaria hacia el principal exportador.
Para mejorar la competitividad del arroz nacional, se debe enfatizar en la adopción de paquetes tecnológicos de cada región arrocera, tal y como lo recomiendan las instituciones de investigación correspondientes, ya que los productores en su afán de incrementar rendimientos y reducir costos realizan modificaciones sin fundamento técnico.
Objetivo: Comparar los resultados perinatales de las pacientes adolescentes que asisten a la consulta de control prenatal del Hospital "Dr. Rafael Ángel Calderón Guardia" con los publicados por el Centro Latinoamericano de Perinatología y Desarrollo Humano CLAP para la población adolescente de Latinoamérica.
En el año 2005, el Centro Latinoamericano de Perinatología y Desarrollo Humano CLAP publicó un estudio que mostraba la morbilidad y mortalidad asociada a los embarazos en adolescentes de Latinoamérica.
En él, se comparaban los resultados de esta población con los de las pacientes entre 20 y 24 años, llegando a la conclusión que la adolescencia era un factor de riesgo independiente para un mal resultado perinatal.
El propósito del presente estudio fue el de comparar los resultados obstétricos obtenidos en nuestro hospital con los derivados de dicha investigación.
Se realizó un estudio observacional analítico de corte transversal basado en los expedientes clínicos de las adolescentes que tuvieron su control prenatal en durante el período de estudio.
La presente investigación contó con la aprobación del Comité de Ética del HCG Oficio CLOBI-13-11-2010, previo a su ejecución.
Mediante un muestreo consecutivo no probabilístico se incluyeron y analizaron 360 historias clínicas de pacientes embarazadas menores de 18 años que llevaron su control prenatal en la Clínica de Adolescentes del Servicio de Ginecología y Obstetricia del Hospital Calderón Guardia en el período comprendido entre el 1 de enero y el 4 de abril de 2010 momento en que se completó el total de la muestra.
El tamaño de la muestra se calculó con base a las 2340 pacientes adolescentes atendidos en el Hospital Calderón Guardia durante el año 2009 y a una prevalencia máxima complicaciones del 50%.
Se estimó un error. =0,05 y un error. =0,80, para lo cuál se utilizó el Sistema Statcalc del programa EpiInfo 2002.
La identificación de las pacientes se realizó mediante la agenda diaria de la Consulta de Control Prenatal de la Clínica de Adolescentes.
De esta se tomó el número de expediente de cada paciente para su posterior solicitud y revisión.
En caso de que la paciente seleccionada cumpliera con los criterios exclusión, esta fue sustituida por otra nueva de forma consecutiva.
Las variables relacionadas al parto que fueron analizadas fueron: edad gestacional en semanas cumplidas, tipo de parto, realización de episiotomía, presencia de desgarros y presencia y tipo de complicaciones postparto.
La variables neonatales que se estudiaron fueron: sexo, peso la nacer en kilogramos, talla en centímetros, circunferencia cefálica en centímetros, puntuación Apgar a los 5 minutos, necesidad de reanimación neonatal, necesidad de hospitalización, días de estancia hospitalaria y condición de egreso del neonato.
Del total de la población estudiada, el promedio de edad fue de 16,6 años DS + 1,16.
El 56,1% n=202; IC 95% 50,8-61,3 de las pacientes se encontraban solteras al momento de su primera cita de control prenatal.
El porcentaje de deserción escolar fue de 51,7% n=186; IC 95% 46,4-56,9 y únicamente el 6,7% n=24; IC 95% 4,4-9,9 tenía algún tipo de trabajo.
El 7,5% n=27, IC 95% 5,1-10,9 refirió haber consumido algún tipo de sustancia lícita o ilícita.
La prevalencia del consumo de tabaco, alcohol y drogas para toda la muestra fue del 18,1% n= 65; IC 95% 14,3-22,5, 0,6% n=2; IC 95% 0,1-2,2 y 2,8% n=10; IC 95% 1,4-5,2 respectivamente.
El 16,9% n=61; IC 95% 13,3-21,3 padecían de alguna tipo de enfermedad previo al embarazo.
De estas, el 34,4% n=21; IC 95% 27,7-47-7 reportaron asma bronquial como la enfermedad más frecuente.
El 79,2% n=285; IC 95% 74,6-83,2 reportaron su embarazo como no deseado.
Contrariamente, sólo el 28,1% n=101; IC 95% 23,5-33,1 manifestaron haber utilizado en algún momento un método de planificación posterior al inicio de relaciones sexuales.
Los anticonceptivos orales fueron los más utilizados en el 52,5%, n=53; IC 95% 42,3-62,5 de las pacientes.
Con relación a su control prenatal, el 89,7% n= 323; IC 95% 86,1-92,7 de las pacientes cursaban con su primer embarazo.
Únicamente, 62,2% n=224; IC 95 57,0-67,2 presentaban fechas de ultima regla confiables.
No obstante, el 72,8% n=262; IC 95% 67,9-77,3 contaba con un ultrasonido temprano en el primer trimestre que confirmaba su edad gestacional.
El 94,4% n=340; IC 95% 91,4-96,5 tenía más de 5 citas de control prenatal.
Únicamente el 62,6% n=221; IC 95% 57,3-67,7 presentó un Índice de Masa Corporal IMC pre- gestacional normal.
La ganancia promedio de peso durante el embarazo fue de 12,1 Kg DS + 4,7.
Únicamente, el 16,5% n=59; IC 95% 12,9-20,8 de las pacientes requirieron ser hospitalizadas durante su gestación.
El diagnóstico más frecuente de hospitalización fue amenaza de parto pretérmino en 24 de estas 59 pacientes 40,7%; IC 95% 28,1-54,3.
La prevalencia de parto de pretérmino para la muestra fue de 13,3% n= 44, IC 95% 10,1-17,4.
Del total de pacientes, el 3,3% n=12; IC95% 1,8-5,9 tuvo su parto antes de la semana 34 y el 10,0% n=36; IC 95% 7,2- 13,7 entre la semana 34 y 37 de gestación.
El 8,9% n=32; IC 95% 6,2-12,4 presentó ruptura prematura de membranas pretérmino.
Con relación a las variables del parto, la edad gestacional promedio fue de 38,2 DS + 2,2 semanas.
El peso promedio de los recién nacidos fue de 3050 g DS + 550.
La talla y la circunferencia cefálica promedio en centímetros fueron de 48,7 DS + 2,9 y 33,6 DS + 1,9 respectivamente.
El 3,6% n=13; IC 95% 2,0-6,3 de los recién nacidos presentaron puntuaciones de Apgar menores de 7 a los 5 minutos.
El porcentaje de episiotomías y desgarros fue de 49,2% n=177; IC 95% 43,9-54,5 y 43,6% n=91, IC 95% 37,9-48,5 respectivamente.
El 13,1% n=47; IC 95% 9,8-17,1 de los neonatos necesitaron algún tipo de reanimación y el 16,9% n=61; IC 95% 13,3- 21,3 del total necesitaron ser hospitalizados.
El mediana de estancia hospitalaria para estos recién nacidos fue de 11 días 2-30 días.
La mortalidad perinatal fue de un 0,8% n=3; IC 95% 0,2-2,6.
El presente estudio muestra los resultados obtenidos en las pacientes que asistieron a la consulta de adolescentes del HCG establecida formalmente en el año precedente a la ejecución de esta investigación.
Al ser un estudio de base hospitalaria y no poblacional, los resultados son aplicables únicamente a las pacientes atendidas en el HCG.
Al utilizar historias clínicas de los expedientes médicos de las pacientes como fuente de datos, el presente estudio no se encuentra libre de sesgos de información.
Asimismo, el porcentaje de controles prenatales mayores a 5 en nuestra población es superior a los reportados por el CLAP, lo que sugiere también un mejor sistema de vigilancia para dichas patologías durante el embarazo.
Lo anterior, podría estar mejorando también la detección temprana de algunos factores de riesgo modificables o ciertas patologías, como preeclampsia, que siendo reconocidas anticipadamente disminuyen la prevalencia de complicaciones obstétricas en nuestras adolescentes.
Pero, aun tomando en consideración la disponibilidad de recursos con los que cuenta nuestro hospital, consideramos que la mayoría de los buenos resultados obtenidos en la presente investigación se deben a la implementación de una consulta exclusiva para la paciente adolescente embarazada.
El abordaje integral perinatólogo, enfermera obstetra, psicólogo y trabajador social y sistematizado de ellas permite, como dijimos en párrafos anteriores, la identificación temprana de algunos factores o situaciones, que siendo reconocidas anticipadamente, disminuyen la prevalencia de las complicaciones obstétricas.
Contribución de cada autor: cada uno de los autores participó en el planteamiento del estudio, recolección y procesamiento de los datos, así como en el análisis e interpretación de los mismos.
1 Introducción
En el desarrollo de los planes de ordenamiento territorial POT de las ciudades, se debe involucrar lo correspondiente a los escenarios de daño debido a amenazas naturales; y dentro de ello lo relacionado con los sismos es de gran importancia.
Por consiguiente, es fundamental contar con estudios que permitan conocer el grado de daño que pueden alcanzar las edificaciones ante la acción de un sismo.
De esta manera se puede planificar el desarrollo urbano, mitigar el riesgo y preparar a la comunidad para responder ante una amenaza sísmica.
Dentro de la estimación del daño se deben establecer las diferencias entre las distintas tipologías estructurales que existen en las edificaciones de una ciudad.
En la actualidad el sistema de muros estructurales de hormigón es uno de los sistemas estructurales más usados en las ciudades colombianas; sin embargo, es uno de los menos considerados en este tipo de estudios.
De aquí la importancia de investigar, y proponer modelos que estimen los niveles de daño que pueden alcanzar las edificaciones correspondientes a este sistema estructural, cuando ocurre un terremoto.
Independiente del sistema estructural los modelos para evaluar la vulnerabilidad; generalmente, cuantifican el daño a través de un índice de daño, el cual se determina bien sea por medio de las funciones de vulnerabilidad o por medio de las matrices de probabilidad de daño.
Las principales metodologías usadas para la construcción de las funciones y las matrices, básicamente difieren en los datos, dado que pueden ser experimentales, analíticas o estar basadas en observaciones de campo o en la opinión de expertos.
En el caso de la aplicación a ciudades colombianas, en las cuales no se cuenta con datos de daños sísmicos reales, ni con información experimental, se debe pensar en modelos aplicables a nuestros medios superando las deficiencias de la información.
Por consiguiente, para superar este inconveniente se propone un modelo que considere las características de las edificaciones del entorno colombiano y que se base en opinión de expertos.
De esta forma, el presente trabajo ofrece un modelo de evaluación de la vulnerabilidad sísmica de edificaciones construidas con muros de hormigón reforzado basado en funciones de vulnerabilidad, las cuales involucran aspectos estructurales y constructivos del medio colombiano.
2 Funciones de vulnerabilidad
Una función de vulnerabilidad es una relación matemática que expresa de forma continua el daño que puede sufrir un tipo específico de estructura, cuando se somete a una solicitación sísmica de determinado nivel.
Las funciones de vulnerabilidad se deducen por medio de una regresión estadística de los datos de daño observados o generados artificialmente.
Una de sus principales variantes la constituyen las funciones de vulnerabilidad que relacionan un índice de vulnerabilidad con un índice de daño, condicionado por un parámetro que describe el movimiento del terreno; este parámetro puede ser la aceleración máxima Aa, o una de las escalas de intensidad sísmica, tales como MSK y MMI.
Las funciones de vulnerabilidad pueden ser calculadas o definidas a través de datos observados Caicedo et al., 1994.
Las observadas se basan en información existente de registros de daño debidos a sismos, a diferencia de las calculadas, que dada la falta de esta información, simulan las características de las edificaciones para evaluar el daño.
Trabajos anteriores realizados Maldonado et al., 2008 a, b y Maldonado y Chio, 2009 proponen funciones para las edificaciones de mampostería, de hormigón en sistema pórtico y de tierra.
En el documento WP4 Milutinovic y Trendafiloski, 2003 se presentan matrices de probabilidad de daño para edificaciones de muros en hormigón.
3 Metodología para la construcción de las funciones de vulnerabilidad
El procedimiento realizado para la definición de la función de vulnerabilidad en el presente trabajo, se basó en un análisis del comportamiento de las edificaciones ante la acción de un terremoto, a través del modelamiento estructural de una muestra representativa de las edificaciones de la ciudad de Bucaramanga en Colombia, realizando el siguiente procedimiento:
a Recolección de información sobre aspectos arquitectónicos y estructurales a partir de planos estructurales y de visitas de campo.
b Identificación de los parámetros que más influyen en la vulnerabilidad sísmica de estas edificaciones.
c Generación de modelos a partir de la información recopilada.
Algunos modelos fueron denotados como reales dado que dependieron totalmente de la información de los planos y otros se llamaron hipotéticos o simulados debido a que fueron construidos variando algunas características de los reales.
De esta forma se pretendió representar la variación de las características de las edificaciones de este tipo estructural.
d Cuantificación de la vulnerabilidad de cada edificación a través de un índice de vulnerabilidad a partir de la adaptación de la metodología propuesta por Benedetti y Petrini 1984.
e Análisis no lineal de cada modelo, incorporando las rotulas de cortante y la interacción momento - carga axial.
f Cálculo de un índice global de daño para cada edificación, ante diferentes solicitudes sísmicas, utilizando la metodología propuesta en el WP4 Milutinovic y Trendafiloski, 2003.
g Relación de los valores del índice de vulnerabilidad con el índice de daño para cada acción sísmica definida, y con ellos definición de las funciones de vulnerabilidad.
4 Muestra de edificaciones para la construcción de funciones
La muestra sobre la que se construyeron las funciones de vulnerabilidad la conformaron 38 edificaciones construidas en muros de hormigón, 32 corresponden a reales y 6 definidas a partir de las reales, las cuales se les llamó hipotéticas o simuladas; ver Tabla 1.
En esta tabla se identifica cada una por un número y se indica el tipo de modelo generado; el real es elaborado a partir de información existente de planos y complementado con visitas de campo, el hipotético es simulado a partir de uno real con variaciones de sus propiedades.
A su vez, en la tabla se describe el periodo de construcción de la edificación de manera que ofrezca una indicación acerca del código de construcción utilizado en su diseño y construcción, el número de pisos y el área en planta.
5 Construcción de los modelos de las edificaciones
En el análisis de una acción sísmica sobre una estructura, es imprescindible, en primera instancia, contar con una descripción del edificio mediante un modelo estructural.
Es indispensable que la elección del modelo dependa en gran manera de las características de la estructura, la información que se posea sobre la misma, el nivel de aproximación deseado y las facilidades de cálculo disponible.
Sin embargo, a pesar del esfuerzo en la consecución de la información de la edificación, ella por sí sola no garantiza que sea la completa y la necesaria para la elaboración de un modelo complejo del edificio: pues los mejores modelos serán aquellos que, siendo sencillos, asimilan la mayor cantidad de información posible.
En la construcción de las funciones de vulnerabilidad para edificios en muros de hormigón, los modelos se generaron en elementos unidimensionales, cada muro se idealizó como un elemento unidimensional representado en el centroide de la sección.
A cada muro se le asignó la sección transversal junto con las propiedades del material en lo referente al hormigón y el acero; a su vez, a cada muro se le asociaron rotulas definidas para elementos tipo columna que combinan la interacción entre la carga axial y el momento en los sentidos principales.
Debido a que en las edificaciones en muro el efecto predominante es el cortante interactuando con el momento, se aplicó la rotula de cortante, la cual fue construida para cada edificación en particular.
Para los modelos construidos, con elementos unidimensionales, la placa se representó considerando el aporte de su rigidez a la estructura, pero ignorando su posible falla.
Luego la placa se modeló como un diafragma rígido, definiéndole a cada muro una zona rígida con un factor de efectividad igual a uno 1.0.
6 Metodología para la evaluación del índice de vulnerabilidad
El modelo utilizado para la estimación de la vulnerabilidad dentro de la construcción de las funciones de vulnerabilidad para edificaciones de muros en hormigón, se basa en la metodología del índice de vulnerabilidad, propuesta por los investigadores Benedetti y Petrini 1984.
El método del índice de vulnerabilidad está fundamentado en datos reales y es aplicable a estudios de nivel urbano en edificaciones de mampostería no reforzada y hormigón.
En la presente investigación la metodología se adaptó a las características propias de las edificaciones en las ciudades colombianas; correspondiendo las modificaciones básicamente, a la inclusión y exclusión de algunos parámetros y definición de la calificación y el valor de importancia de cada uno.
El modelo se basa en la identificación de los parámetros de la estructura que mayor influencia tienen en su respuesta sísmica.
A continuación se expone brevemente los parámetros considerados en el modelo.
6 1 Parámetros del modelo de índice de vulnerabilidad
El método para la evaluación de la vulnerabilidad de una edificación de muros se cuantifica a partir de trece 13 parámetros que representan la propensión de una edificación de muros a sufrir daño debido a un evento sísmico.
Los parámetros considerados son:
1. Sistema estructural.
2. Año de construcción.
3. Calidad del sistema resistente.
4. Resistencia convencional.
5. Posición de la edificación y la cimentación.
6. Suelo y pendiente.
7. Diafragma de piso.
8. Configuración en planta.
9. Configuración en altura.
10. Conexión entre elementos críticos.
11. Elementos no estructurales.
12. Estado de conservación.
13. Edificaciones adyacentes.
Cada parámetro a su vez se subdivide en tres o cuatro categorías cada una de ellas con un grado de vulnerabilidad diferente en menos vulnerable A, medianamente vulnerable B y muy vulnerable C o absolutamente vulnerable D. Por ejemplo, el parámetro doce 12 correspondiente al Estado de conservación se divide en tres categorías:
A Edificación que se encuentra en buenas condiciones, sin fisuras de los elementos estructurales o daños en la cimentación.
B Edificios que no clasifican como A o C.
C Edificación que presenta más de un 30% de elementos del sistema resistente Asurados, daños en la cimentación y la placa cuenta con fisuras mayores a 5mm.
La asignación del grado de vulnerabilidad de cada categoría dentro del parámetro, se realizó a partir de la opinión de expertos en el tema recopiladas por medio de encuestas Maldonado y Chio, 2008.
Dada la subjetividad y ambigüedad en las opiniones de los expertos, estas fueron representadas por medio de números difusos.
En la Figura 1 se presentan los grados de vulnerabilidad para el parámetro 12.
A su vez, cada parámetro tiene un grado de importancia diferente.
Así mismo, a cada parámetro se le definió un valor de importancia peso dentro de la definición de la vulnerabilidad total de la estructura, igualmente, por medio de las opiniones de expertos.
6 2 Definición del índice de vulnerabilidad
La evaluación del índice de vulnerabilidad se fundamenta en la calificación de los grados de vulnerabilidad y el peso de cada uno de los parámetros, definida a partir de opiniones de expertos.
Debido a las imprecisiones e incertidumbre que genera este tipo de información se optó por la aplicación de matemática de conjuntos difusos Zadeh 1965, Terano et al. 1992, Bandemer y Gottwald 1996.
La operación difusa que se utilizó en este proceso fue el Promedio Ponderado Difuso, y se expresa de la siguiente forma:
Donde IVes el índice de vulnerabilidad sísmica de la edificación en muros de hormigón, if es el valor del grado de vulnerabilidad de la edificación en el parámetro i.
El valor Wjes el peso del parámetro icon respecto a los otros parámetros que influyen en la vulnerabilidad y es la forma de relacionarlos entre sí.
A partir de la evaluación realizada anteriormente y después de un proceso de lógica difusa se obtiene como resultado una calificación de la edificación en variables lingüísticas entre nada, poco, medianamente, muy y absolutamente vulnerable; ver Figura 2, a la cual se le asocia un valor numérico y una función de pertenencia que representa la ambigüedad de la respuesta.
7 Metodología para la evaluación del índice de daño
La metodología para determinar el daño en edificaciones de muros de hormigón se basa en la metodología LM2 propuesta en el proyecto Risk EU WP4 Milutinovic y Trendafiloski, 2003.
Esta metodología se fundamenta en el desarrollo de modelos que permiten determinar la capacidad y la demanda sísmica esperada de una edificación ante un determinado grado de amenaza sísmica.
La metodología propuesta en el WP4 condensa varias aplicaciones realizadas en Europa por diferentes centros de investigación como IZIIS, UTCB, CIMNE, AUTh y UNIGE.
El método se aplicó para edificaciones en hormigón reforzado, y en algunos casos para edificaciones en mampostería.
En el cual se relaciona la excitación sísmica y el daño de la edificación mediante la probabilidad de distribución de daño para una intensidad sísmica específica.
7 1 Descripción del método
El método requiere de un modelo de la edificación que representa las características de diseño, construcción, fluencia y nivel último de su comportamiento.
El modelo se somete a un análisis no lineal estático para obtener su capacidad o curva de capacidad curva Pushover y se relaciona con una demanda la cual se representa en un espectro.
La curva de capacidad asocia el desplazamiento máximo de la cubierta con el cortante actuante en la base de la estructura.
La respuesta máxima de la estructura, se estima en el punto de comportamiento, el cual es la intercepción entre el espectro de demanda y la curva de capacidad.
Este punto de comportamiento refleja a partir de rangos de desplazamiento los estados de daño de la edificación.
La intersección de las dos curvas se realiza en el sistema de coordenadas ADRS el cual representa la aceleración espectral en el eje de las ordenadas, y el desplazamiento espectral en el eje de las abscisas ATC-40 1996.
7 2 Estimación de la demanda
En el estudio se utilizó el espectro de aceleraciones propuesto en la Norma Sismo Resistente Colombiana NSR-98 AIS-1998 que está asociado con la aceleración pico efectiva del terreno, Aaf ver Figura 3.
El parámetro Aa se define como el nivel de amenaza sísmica de la zona, tal que hay una probabilidad del 10% de que sea excedida en un lapso de 50 años según la NSR-98.
Según el estudio realizado por la Asociación de Ingeniería Sísmica en Colombia, AIS, en el documento NSR-98 y dado que el estudio se realizó a las edificaciones de la ciudad de Bucaramanga, los parámetros necesarios para la construcción del espectro son: a la aceleración pico efectiva para Bucaramanga igual a 0.25g, b el coeficiente de importancia de la estructura I igual a uno 1, y c el coeficiente del suelo del sitio Sse asumió como uno 1.
Según los objetivos del proyecto se seleccionaron 6 escenarios asociados a 6 niveles deAa los cuales permitieron simular funciones de vulnerabilidad entre 0.05g a 0.30g.
7 3 Curva de capacidad
El modelo de capacidad se basa en la curva de capacidad, la cual relaciona la resistencia a carga lateral de la estructura representada por el cortante en la base, V, con el desplazamiento lateral o desplazamiento máximo de cubierta, AR.
Esta función posee dos puntos característicos que denotan el comportamiento de la estructura, el límite o capacidad de fluencia Vy, y el límite de colapso o capacidad última, Vu, ver Figura 4.
El límite o capacidad de fluencia, Vy, es la resistencia a carga lateral antes que la estructura desarrolle la respuesta plástica o no lineal de alguno de sus elementos estructurales.
La capacidad última, Vu, es la máxima resistencia de la estructura después de haber superado el estado plástico de los elementos estructurales y representa la perdida de la estabilidad del sistema o la deformación a partir de la cual no se cuenta con ninguna resistencia lateral.
Cerca al punto de fluencia, la capacidad de la estructura se asume como una relación lineal de la rigidez; y el trayecto entre el punto de fluencia y el punto último considera que la estructura pasa de un estado esencialmente elástico a uno puramente plástico.
Más allá del punto último se asume un remanente plástico de la estructura.
7 4 Estimación del punto de comportamiento
Rara la obtención del punto de comportamiento de la estructura ante una determinada acción sísmica se utilizó el método A descrito en el ATC-40.
Este procedimiento se basa en un método iterativo donde se convierten las dos curvas al formato ADRS, se supone un punto de comportamiento inicial y se calcula un valor que toma en cuenta la energía histerética disipada por los elementos estructurales, determinada como una fracción del área bajo la curva de comportamiento.
Luego se aplica en la reducción del espectro de respuesta si el punto de intercesión supuesto inicialmente es igual o con un error menor al 5%, el punto obtenido al reducir el espectro es el punto de comportamiento de la estructura, como se muestra en la Figura 5.
7 5 Procedimiento para la evaluación del daño
La finalidad de la evaluación del daño de una edificación o grupo de edificaciones es estimar el nivel de afectación que permita cuantificar las pérdidas tanto económicas como humanas que producen el sismo.
En este trabajo la determinación del daño se basó en un análisis no lineal estático Pushover.
Este procedimiento posee algunas ventajas para su aplicación dado que no necesita el desarrollo de un registro sísmico y no requiere considerar el comportamiento de histéresis de la estructura; y a partir de rangos de desplazamientos máximos de cubierta se estima el estado de daño que pude presentar la edificación.
Los rangos o estados de daño de una edificación son expresados comúnmente con expresiones lingüísticas que describen el estado del sistema estructural después de ser sometida a un sismo determinado y están asociados a inspecciones de edificaciones post-sismo.
Rara propósitos prácticos es normal describir de cuatro 4 a cinco 5 estados de daño.
En esta investigación los estados de daño utilizados para la generación de la curvas de vulnerabilidad están basados en los propuestos por la metodología LM2 Milutinovic y Trendafiloski, 2003 y, son los siguientes: Ninguno, Menor, Moderado, Severo y Colapso, ver la Tabla 2.
La definición de los niveles de daño de la estructura se realizó a partir de la implementación de los intervalos de desplazamientos que propone el WP4 Risk EU Milutinovic y Trendafiloski, 2003 en el método LM2, ver la Tabla 3.
El desplazamiento de la cubierta corresponde al espectral Sd y según la fuente esta denotado por la letra D. Los límites de desplazamiento de la Tabla 3 están en función del parámetro D que es el desplazamiento de la cubierta en coordenadas espectrales dado por el punto de comportamiento, y permite en función del desplazamiento asociarle un rango de daño a la edificación.
Estos rangos de daño están delimitados por Dy que es el desplazamiento en la cubierta en el punto de fluencia de la estructura, y Du que es el desplazamiento en el punto último.
Luego, los pasos desarrollados para la determinación del estado de daño que puede alcanzar una edificación son:
 Determinación de los parámetros que intervienen en el comportamiento sísmico de las edificaciones en el sistema estructural de muros de hormigón.
 Recolección de la información de una muestra.
 Generación de los modelos no lineales aplicando las rotulas de cortante y la interacción carga axial - momento.
 Construcción de la curva de capacidad para cada edificación de la muestra.
 Determinación del espectro de demanda para diferentes aceleraciones pico.
 Cálculo del punto de comportamiento de las edificaciones de la muestra, para todas las aceleraciones.
 Determinación del daño por medio de los rangos definidos en la Tabla 3.
8 Establecimiento de las funciones de vulnerabilidad
Las funciones de vulnerabilidad para edificaciones en sistema muros de hormigón reforzado, como se mencionó anteriormente, se generaron a partir de una muestra de 38 edificaciones ubicadas en la ciudad de Bucaramanga en Colombia.
Para la muestra se evaluó el índice de vulnerabilidad con el programa IVEN Maldonado y Chio, 2008 de cada edificación basado en la información recolectada sobre planos y en campo.
Con los índices de vulnerabilidad se construyó un histograma de frecuencias relativo compuesto por los índices de vulnerabilidad de las edificaciones de la muestra, ver Figura 6.
En la Figura 6 se observa que los índices de vulnerabilidad de las edificaciones de la muestra están entre 2.2 y 8.5, siendo el rango entre 2.2 y 4.3 en donde se ubican buena parte de ellas.
Luego, las edificaciones de muros se clasifican entre poco y medianamente vulnerables.
Luego a cada edificación se le estimó el daño para cada acción sísmica y se relacionó con el índice de vulnerabilidad, obteniendo como resultado las funciones de vulnerabilidad, donde el índice de vulnerabilidad se represente en las abscisas, y el índice de daño en las ordenadas para diferentes eventos sísmicos.
En vista de la gran dispersión en algunas zonas, se optó por establecer intervalos de vulnerabilidad de 0.02, y se cálculo un índice de daño representativo de los daños de las edificaciones ubicadas y caracterizadas dentro de ese pequeño intervalo.
De esta manera, se discretizarón convenientemente las funciones de vulnerabilidad, es decir, cada valor de índice de vulnerabilidad abscisa corresponde al valor promedio de su rango correspondiente de índices de vulnerabilidades, en tanto que su ordenada de daño asociada corresponde al promedio de los daños de las edificaciones dentro del intervalo considerado.
De esta manera se presentan las funciones de vulnerabilidad para las edificaciones de muros de hormigón en la Figura 7.
La regresión que mejor se adapta a los datos se muestra a continuación:
Los valores de las constantes a-¡, a2, y b para cada una de las aceleraciones estudiadas se muestran en la Tabla 4.
9 Calibración de las funciones
Los resultados obtenidos con el modelo fueron comparados con los obtenidos utilizando la metodología pospuesta en el WP4 Risk UE, la cual estima el daño considerando la acción sísmica por medio de la escala de intensidad de Mercalli Modificada.
Por ello, fue necesario, para el cálculo del daño medio, determinar con anterioridad la relación entre aceleración pico efectivo e intensidad a partir de la expresión propuesta por Trifunac y Brady en 1975 expuesta en el ATC-13.
Una vez, obtenidos los estimativos de daño por los dos métodos expresados en función de la aceleración, estos se compararon encontrándose similitudes en sus respuestas.
10 Aplicación de las funciones
Las funciones fueron aplicadas para estimar los daños que se pueden producir en las edificaciones de muros presentes en la meseta de Bucaramanga, ante dos posibles eventos sísmicos.
Los dos escenarios sísmicos pertenecen a la Falla Bucaramanga-Santa Marta y La Frontal, que corresponden a valores de aceleración máxima de 0.16g y 0.21 g respectivamente, los cuales a su vez pertenecen a los eventos utilizados en el estudio de Microzonificación Indicativa de Bucaramanga INGEOMINAS, 2001.
La información de las edificaciones de la zona se recopiló a partir de encuestas realizadas a cada uno de los predios y mediante registros fotográficos.
Luego los datos de cada edificación fueron incorporados en un sistema de información geográfico que facilitó el manejo y visualización de la información recopilada y de los resultados obtenidos.
Posteriormente, con la información se evaluó el índice de vulnerabilidad de cada uno de los predios; luego, con las funciones de vulnerabilidad simuladas se procedió a estimar el índice de daño para los dos escenarios sísmicos.
En las Figuras 8 y 9 se muestran los resultados de índice de daño obtenidos para los dos escenarios sísmicos.
De los resultados obtenidos para la ciudad de Bucaramanga, se observa que los máximos daños alcanzados en los edificios de muros estructurales de hormigón para el primer escenario, son del 20% y para el segundo los daños alcanzan el doble, es decir, hasta el 40%.
11 Conclusiones
 Mediante el presente estudio se proponen funciones de vulnerabilidad sísmica para edificaciones correspondientes al sistema de muros estructurales de hormigón armado.
Estas funciones fueron obtenidas mediante modelamiento de edificaciones reales e hipotéticas, de manera que no se requirió recurrir a datos o registros de daños reales.
El modelo se basa en la definición de trece 13 parámetros, que son considerados como los de mayor incidencia en el comportamiento de la estructura ante la acción de un sismo.
Cada uno de estos parámetros se divide en categorías a las cuales les asigna un grado de vulnerabilidad, y dentro del modelo se le define un grado de importancia a cada parámetro.
Luego, a partir de los grados de vulnerabilidad y de los valores de importancia se introduce el método de índice de vulnerabilidad para evaluar la vulnerabilidad, el cual es eficiente para la evaluación de la vulnerabilidad a gran escala de edificaciones.
Así mismo, el daño se estimó a partir de un análisis no lineal estático para diferentes escenarios de daño.
Finalmente, se relacionaron los índices de vulnerabilidad con los de daño para los escenarios sísmicos definidos, y con ellos se construyeron las funciones de vulnerabilidad sísmica.
 La muestra de edificaciones utilizadas para la construcción de las funciones cuentan con las siguientes características:
o Las plantas de las edificaciones de la muestran son cuadradas o rectangulares.
Un 56% de ellas tienen, aproximadamente, 20m de largo por 10m de ancho, un 22% corresponden a plantas de 10m por 10m, un 16% se asocia a aquellas de 30m por 10m y el 6% restante está representando en las edificaciones de aproximadamente 20m por 20m.
o Con respecto al número de niveles de las edificaciones, un 68% cuentan con 5 a 6 pisos, un 11 % con 9 pisos y un 21 % corresponden a edificios de 11 a 13 pisos.
o Alrededor del 70% fueron diseñadas y construidas entre 1984 y 1998, lapso de tiempo donde se implemento la primera Norma de Construcción Sísmoresistente en Colombia Código Colombiano de Construcción Sismo Resistente, CCCSR-84.
El resto corresponde a edificios construidos antes de 1984 y otros después del 1998, fecha a partir del cual se empezó la aplicación de la nueva Norma Colombiana de Diseño y Construcción Sismo Resistente, NSR-98.
o En cuanto a la calidad del sistema resistente el 92% de las edificaciones contaban con un hormigón de buena consistencia el cual se observaba que estaba bien ejecutado y con refuerzo corrugado bien colocado.
Además, se observo que fueron elaborados empleando mano de obra adecuada y siguiendo con un proceso constructivo adecuado.
o En el 45% de las edificaciones se evidenciaron deficiencias en su resistencia a soportar la carga sísmica y esto en razón a la falta de muros en una dirección.
La mayoría de las edificaciones están en capacidad de resistir las fuerzas sísmicas en la dirección de mayor aporte de área de los muros, pero en la otra dirección se pueden presentan deficiencias.
o El 75% de las edificaciones se encuentran cimentadas a una misma cota, sobre suelo estable con pendientes menores a 15%.
o El 84% de las edificaciones presentaban diafragmas con deformabilidad despreciable y correctamente conectadas a los elementos verticales.
o En cuanto a la configuración en planta de las edificaciones tan solo el 30% presentan una planta regular sin problemas de irregularidad.
o Más de la mitad de las edificaciones no presentan irregularidad en altura, pues en el 65% de las edificaciones o no existe disminución de área entre pisos o si se presenta es menor al 10% y, a su vez, no presentan cambios considerables en rigidez de un piso a otro.
Las restantes cuentan con variaciones de masa o rigidez, los cuales llegan a ser preocupantes en el 30% de las edificaciones.
o Alrededor del 80% de las edificaciones cuentan con conexiones correctamente detalladas entre sus elementos.
o En solo el 25% de las edificaciones se presentan voladizos sosteniendo balcones, o existen tanques elevados en la parte superior los cuales pueden influir en el comportamiento de la estructura ante la acción sísmica.
o En cuanto al estado de conservación, tan solo un 15% registro alguna muestra de deterioro y falta de mantenimiento.
 En este trabajo, además, se estudió el comportamiento de los edificios de sistema de muros en hormigón, de Bucaramanga; a partir de la aplicación de las funciones de vulnerabilidad calculadas en esta investigación.
Estas funciones permiten conocer el posible daño que puede sufrir un edificio de muros de hormigón ante un evento sísmico, dadas sus características estructurales y condiciones del sitio.
 La metodología propuesta en este trabajo abarca distintos aspectos de cálculo, cada uno de los cuales constituye un aporte a los modelos de evaluación de la vulnerabilidad y de daño estructural.
El método involucra procedimientos de modelamiento de edificaciones reales e hipotéticas que revelan las características de las estructuras existentes en la ciudad de Bucaramanga y su Área Metropolitana.
Además, el modelo involucra procedimientos para la calificación del índice de vulnerabilidad como mecanismo de calificación del estado estructural.
 Las funciones de vulnerabilidad fueron comparadas con las construidas en el proyecto WP4 Risk EU, encontrándose similitud entre los resultados obtenidos por los dos métodos.
 En la ciudad de Bucaramanga el sistema muros de hormigón representa el 41.83% de las edificaciones de hormigón.
Es decir que es uno de los más utilizados y su crecimiento se ha incrementando después de la implementación de la norma NSR-98.
Dado los resultados y comparados con los obtenidos en el sistema de edificaciones de pórtico o mampostería Maldonado et al., 2008 los niveles de daño para los dos probables escenarios sísmicos de la ciudad son menores.
 Durante la generación de los modelos de la muestra de edificaciones se observó la deficiencia de muros en el sentido paralelo a la fachada como propia de este tipo de edificaciones.
Lo anterior no es evidente durante la recolección visual de la información en campo, solo se identifica durante un estudio sobre planos de las edificaciones.
 Un problema detectado durante la recolección visual de información es la falta de separación de edificaciones adyacentes; el cual se hace más preocupante con la existencia de placas a diferentes niveles entre ellas, dado que esto genera grandes fuerzas cortantes por el golpeo de las estructuras durante un sismo.
 Analizando los resultados de las calificaciones de los parámetros del modelo en la muestra de edificaciones se observa que en su mayoría se califican entre A y B, el cual corresponden a los de grados que representan el menor grado de vulnerabilidad, de aquí que finalmente las edificaciones estén dentro del rango de poco a medianamente vulnerable.
Sin embargo, los parámetros que influyeron negativamente están representados en la deficiencia en el tercer parámetro Resistencia convencional dado la deficiencia en la configuración de los muros al predominar su ubicación en una sola dirección, y al no aportar a la estructura igual rigidez en las dos direcciones.
Este aspecto se evidencia en el porcentaje de área de muros en la dirección más débil con respecto al área total de muros, pues en el 42% de las edificaciones de la muestra el porcentaje de área de muros en una sola dirección está entre el 11 % y 25% del área total de muros, incluso existe un 26% de edificios donde una dirección cuenta con tan solo un 7% a 10% del área total de muros.
Tan solo en el 18% de las edificaciones el porcentaje de área de una dirección con respecto a la otra está entre el 35% y 50% y un 13% está entre el 26% y 35%.  A su vez, otros parámetros que influyeron negativamente, pero en mejor grado de importancia, fueron los relacionados con las irregularidades en planta y en altura.
Pues con respecto a la planta tan solo el 30% de las edificaciones se pueden considerar que cuentan con plantas regulares y con respecto a la irregularidad en altura el 30% de la muestra total presenta problemas por cambio de masa o rigidez entre un nivel y otro. 12 Agradecimientos
Caso de estudio: Meseta de Bucaramanga, el cual fue financiado por la Universidad Industrial de Santander, UIS, y por el Instituto Colombiano para el Desarrollo de la Ciencia y la Tecnología Francisco José de Caldas, COLCIENCIAS.
Profesora asistente, Universidad de Antioquia, Facultad de Medicina, Departamento de Anestesiología, Hospital Universitario San Vicente Fundación, Medellín, Colombia Residente de Anestesiología, Universidad de Antioquia, Facultad de Medicina, Departamento de Anestesiología, Hospital Universitario San Vicente Fundación, Medellín, Colombia
* Autor para correspondencia.
Trasversal 39 A # 71-117, Medellín, Colombia.
Teléfono: 57-4 2637900. Fax: 57-4-2637900.
Correo electrónico: adcadavid@une.net.co A.M. Cadavid Puentes.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 21 de junio de 2012 - Aceptado el 7 de mayo de 2013.
On-line el 29 de junio de 2013
This is a case of a patient with very early occurrence 18 h of phantom limb pain PLP following amputation of a lower extremity.
The clinical data prior to the event, the pathophysiology, the clinical manifestations and the treatment of the phantom limb pain are described.
El dolor que aparece luego de la amputación de una extremidad puede presentarse como miembro fantasma doloroso MFD, dolor en el muñón, o ambos1.
La prevalencia de MFD ha sido reportada desde el 30% hasta cifras tan elevadas como el 80%2-4. Esta es una enfermedad frecuente y debilitante luego de cirugía, que afecta la calidad de vida y la rehabilitación del paciente.
El inicio de MFD es variable.
La mayoría de los casos aparecen desde la tercera semana posamputación, pero se han reportado casos desde el 5.° día posamputación.
Se han descrito algunos factores de riesgo para la aparición de MFD; de estos, la intensidad del dolor en la extremidad preamputación tiene una asociación estadísticamente significativa.
Recientemente, la intensidad del dolor poso-pera torio también se ha encontrado como factor asociado.
Adicionalmente se han descrito otros factores de riesgo tales como la radioterapia posoperatoria y la amputación del miembro inferior.
Los factores de riesgo para MFD anteriormente señalados pueden coexistir.
El dolor preexistente en la extremidad puede aumentar en duración y severidad si el paciente requiere múltiples cirugías, intentos de salvar la extremidad o si se infecta antes de ser llevado a la amputación.
En este reporte de caso describimos el desarrollo muy temprano de MFD en la extremidad inferior y los posibles factores contribuyentes a este fenómeno desde una revisión de la literatura.
Un paciente masculino de 19 años fue admitido en nuestro hospital luego de un trauma complejo en la pierna izquierda por accidente en motocicleta que incluyó lesiones vasculares y avulsión de tejidos blandos.
Requirió una serie de cirugías reconstructivas en un esfuerzo por salvar la extremidad.
Inicialmente presentó dolor somático posoperatorio relacionado con las primeras cirugías vasculares y reconstructivas, en el lecho quirúrgico, bien localizado y de tipo continuo, que mejoraba con las primeras horas luego de las cirugías dirigidas a salvar la extremidad.
Dicho dolor fue manejado con opiáceos sistémicos inicialmente por parte de los cirujanos tratantes, con acetaminofeno oral y ciclos de AINE de tres a cinco días.
En las últimas semanas el dolor se hizo resistente al tramadol y se inició analgesia controlada por el paciente para el dolor relacionado con los lavados quirúrgicos.
Recibió varios lavados y desbridamiento de tejido necrótico, que finalmente fallaron en controlar la infección en la pierna.
Dos meses después el paciente fue programado para amputación por debajo de la rodilla.
El paciente fue sometido a anestesia general, inducción anestésica con propofol 2mg/kg, fentanilo 2µxg/kg, rocuronio 0,6mg/kg y mantenimiento con sevoflu-rano y oxígeno a dosis terapéuticas.
El anestesiólogo asignado a la cirugía de amputación no incluyó técnicas regionales o neuroaxiales para el paciente.
La analgesia en recuperación se basó en rescates con morfina a dosis de rescate de 0,05 a 0,1 mg/kg/bolo cada 5 a lOmin en la sala de recuperación posanestésica, con dolor relatado por el paciente durante sus primeras 6 h posquirúrgicas como moderado a severo, de tipo continuo en la zona del muñón.
El servicio de dolor agudo fue consultado por primera vez luego de la cirugía porque este paciente desarrolló un MFD iniciado 18 h luego de la amputación, descrito como dolor severo, tipo «presión» entre otros descriptores de dolor neuropático, tales como dolor lancinante y tipo calambre en el pie ausente.
El dolor perioperatorio del muñón y la sensación fantasma dolorosa concomitante fueron manejados en la sala de hospitalización con una mayor dosis de titulación con morfina intravenosa, con una pobre respuesta.
Las siguientes 6h se continúa la morfina e inicia terapia multimodal con ketamina bolo de 0,15 mg/kg intravenosa y luego infusión a 0,15 mg/kg/h. El dolor del miembro fantasma se redujo a 4/10 en la escala verbal numérica del dolor.
Al tolerar la vía oral se adicionó tratamiento neuromodulador con amitriptilina y pregabalina para controlar episodios de dolor moderado a severo tanto en el muñón como del miembro fantasma.
Luego de tres días se realizó rotación a oxicodona oral de liberación lenta y se llevó dosis estables de amitriptilina 50 mg/día y pregabalina 300mg/día.
La infusión de ketamina fue suspendida a los siete días y el paciente posteriormente dado de alta con un esquema oral de analgesia multimodal, para continuar seguimiento ambulatorio en consulta de manejo del dolor.
El dolor agudo posoperatorio luego de una amputación en la extremidad usualmente es somático y afecta principalmente al muñón.
Con el paso de días o meses se puede presentar un dolor neuropático en el muñón o MFD que complican la rehabilitación del paciente y que pueden estar interrelacionados.
Nosotros observamos la aparición de MFD en un periodo corto luego del posoperatorio 18 h, asociado al dolor agudo posoperatorio del muñón en el presente reporte de caso.
La aparición muy temprana de MFD y de intensidad severa, asociado al dolor somático perioperatorio del muñón, puede ser el comienzo de un síndrome doloroso crónico de mayor impacto en la calidad de vida del paciente.
Existen factores de riesgo de aparición del MFD que son modificables por el médico.
La severidad del dolor agudo posoperatorio es el factor de riesgo más fuertemente asociado con la cronificación de síndromes posquirúrgicos como el MFD, el síndrome postoracotomía, el síndrome postherniorrafia inguinal, entre otros
En un estudio prospectivo de 56 pacientes programados para amputación de extremidad inferior, Nikolajsen et al. reportaron que el dolor de miembro fantasma fue más frecuente en los pacientes con dolor preamputación.
Si bien el dolor preamputación es un conocido factor de riesgo de MFD, nosotros planteamos que no solo la intensidad, sino también la duración de este dolor previo en la extremidad amputada pueden contribuir a fenómenos como sensibilización central y amplificación de los campos receptivos que faciliten una más temprana aparición de MFD.
Los estímulos nociceptivos persistentes en la fibra C, tanto de alta como de baja frecuencia, se relacionan con potenciación a largo plazo PLP, fenómeno relacionado con cambios en el hipocampo para el establecimiento de la memoria, y con modelos animales de dolor persistente.
La inflamación que con frecuencia coexiste en este tipo de pacientes como consecuencia de los estímulos quirúrgicos repetidos y en ocasiones como respuesta a la infección, también puede incrementar la PLP y, en teoría, relacionarse con un establecimiento más temprano de la memoria.
Si bien la fisiopatología del MFD es compleja, existen medidas desde la práctica clínica que en teoría pueden modificar este fenómeno.
Los estudios sobre medidas preventivas de MFD, como el uso de ketamina o de analgesia epidural, entre otros, han tenido resultados variables o tienen dificultades metodológicas.
En un ensayo clínico reciente de Karanikolas et al. se investigó si la optimización de la analgesia tanto en el preoperatorio como en posoperatorio de pacientes llevados a amputación de extremidades inferiores disminuía la incidencia de dolor posoperatorio y de miembro fantasma a los seis meses en 65 pacientes.
En todos los grupos se inició la intervención a las 48 h antes de la cirugía y continuó 48 h después de ella con esquemas de analgesia intravenosa a demanda o epidural, encontrando que la optimización de la analgesia perioperato-ria, comparada con el grupo control, disminuyó la incidencia de dolor de miembro fantasma.
Por otro lado, la infusión de ketamina en dosis analgésicas 0,1 a 0,2 mg/kg/h ha mostrado reducir el dolor posamputación y la severidad del MFD.
Similarmente, nosotros observamos una reducción del MFD temprano en nuestro paciente con la administración de ketamina, efecto que algunos investigadores han relacionado con el bloqueo de receptores NMDA, fenómeno relacionado con el desarrollo de PLP y sensibilización central.
Por otro lado, es conocido el valor de fármacos como los gabapentinoides y los tricíclicos en el dolor del MFD, pero su titulación oral suele ser más lenta, de forma que consideramos necesario extender la administración de ketamina hasta por 7 días.
A las dosis señaladas no se observaron efectos psicotrópicos significativos.
De lo anterior se puede inferir que la temprana implemen-tación de medidas como los bloqueos regionales o la epidural, si se planean con anticipación al acto quirúrgico, acorde a la más reciente evidencia pudieron modificar la rápida evolución hacia un MFD en el presente reporte de caso.
Estas medidas de forma aislada no garantizan un buen resultado para bajar la frecuencia de dolor crónico posquirúrgico, ya que el concepto de analgesia preventiva incluye fármacos por vía sistémica, tales como los AINE y la ketamina.
La temprana aparición de un MFD en este reporte de caso puede atribuirse a una mayor duración del dolor y de la inflamación preexistentes antes de la amputación, si nos basamos en los modelos de sensibilización central que describe la literatura.
Adicionalmente, la aparición de este tipo de dolor crónico posquirúrgico de intensidad severa se relaciona con un dolor perioperatorio severo, siendo este último factor evitable con técnicas de bloqueo axonal y analgesia anticipada multimo-dal que en este caso no fueron planeadas por el anestesiólogo.
El manejo perioperatorio con neuromoduladores y el uso preventivo o terapéutico de antihiperalgésicos, como la ketamina, son intervenciones que pueden modificar este desenlace.
Profesor Titular de la Especialidad de Cirugía Oral y Maxilofacial.
Hospital Regional Gral. Ignacio Zaragoza. ISSSTE.
La anquilosis de la articulación temporomandibular ATM es un proceso degenerativo que implica una limitación de la apertura bucal, ocasionando trastornos en la alimentación, desarmonías oclusales, obstrucción de la vía aérea y en personas en desarrollo produce asimetrías faciales.
Los factores etiológicos son multifactoriales entre los que encontramos traumatismos, infecciones, enfermedades inflamatorias, radioterapia, microsomía, tumoraciones, aunque también puede ser congénita, siendo el trauma la causa más común.
La artritis reumatoide AR es una enfermedad sistémica, crónica, autoinmune e inflamatoria que afecta preferentemente articulaciones diartroidales y frecuentemente una gran variedad de órganos.
La artritis reumatoide AR se presenta en todo el mundo, no tiene predilección étnica y se presenta en un 0.3 a 1.5% de toda la población.
Las mujeres se afectan 2:3 veces más que los hombres, en una edad entre la cuarta y sexta década de la vida; si se presenta antes se le llama artritis reumatoide juvenil ARJ.
La ATM está involucrada en el 50 a 60% de los pacientes con AR un año posterior al comienzo de la enfermedad generalizada.
Se presenta el caso de paciente femenino de 39 años de edad, con AR y limitación de la apertura bucal de 4 mm, que le ocasionó un estado de desnutrición, bajo tratamiento por los Servicios de Reumatología y Cirugía Maxilofacial se realizó procedimiento quirúrgico de artroplastia bilateral y coronoidectomía unilateral izquierda, obteniendo la paciente una apertura bucal de 31 mm postoperatorios; teniendo un control a 18 meses con la misma apertura bucal sin presentar recidiva.
La anquilosis de la articulación temporomandibular ATM conlleva a una restricción de la apertura bucal que puede ir desde una reducción parcial hasta una completa inmovilidad mandibular.
Este proceso es el resultado de una serie de enfermedades que afectan a la articulación temporomandibular ATM y sus estructuras adyacentes.
Se clasifica según su localización en intra o extra capsular y según el tipo afectado ósea, fibrosa o mixta.
En 1985 Sawhney, clasifica la anquilosis de la ATM, dividiéndola en cuatro tipos de acuerdo a la severidad.
Él sustenta su clasificación observando cortes tomográficos.
Tipo I: Adhesión fibrosa, alrededor de la articulación, reducción del espacio inter-articular, causando restricción del desplazamiento condilar.
Tipo II: Formación de un puente óseo entre el cóndilo y la cavidad glenoidea.
Tipo III: Cuando existe una fractura del proceso condilar y la cabeza y el cuello del cóndilo están anquilosados a la cavidad glenoidea.
Tipo IV: La arquitectura de la ATM está totalmente reemplazada por una fusión ósea del cóndilo, la escotadura sigmoidea y el proceso coronoideo a la cavidad glenoidea.
Con el tiempo una anquilosis unilateral produce asimetría, con desviación mandibular hacia el lado afectado, así como canteamiento del plano oclusal, mientras que retrognatia y mordida abierta anterior son comúnmente observados en pacientes con anquilosis bilateral.
Se desconocen los factores etiológicos de la artritis reumatoide AR, la susceptibilidad a esta enfermedad está determinada genéticamente.
La mayoría de los pacientes han demostrado un incremento en el antígeno leucocitario humano HLA-DR4; la presencia de estos antígenos han sido relacionados con el incremento en los niveles de factor reumatoide y la severidad de la destrucción articular radiográficamente.
La AR tiene un componente autoinmune, así que más del 75% de los pacientes presentan: a El factor reumatoide, éste se vincula con un periodo agudo y activo; b Los valores de sedimentación globular y de las inmunoglobulinas comúnmente la IgG y la IgM durante las fases aguda y crónica aumentan; c Es frecuente una anemia normocítica e hipocrómica; d La cifra de leucocitos puede encontrarse normal o aumentada ligeramente, pero puede haber leucopenia en caso de esplenomegalia; e El líquido sinovial suele ser turbio, con disminución de la viscosidad, aumento en el contenido proteico y una ligera disminución de la glucosa, el recuento leucocitario oscila entre 5 y 50,000 células por microlitro.
Se han utilizado injertos aloplásticos y autógenos para prevenir la osificación de la articulación, y dentro de los principales problemas encontrados con los injertos aloplásticos está la fragmentación del implante, migración del mismo y reacción a cuerpo extraño.
En cuanto al uso de injertos autólogos se han usado injertos costocondrales, dérmicos, de músculo, de fascia temporal, cuarto metatarsiano, extremo proximal del peroné, la clavícula, la articulación esternoclavicular, el hueso iliaco, el cartílago articular, etc.; empero, éstos incrementan el tiempo operatorio y han sido reportadas las siguientes complicaciones: del sitio donador por ejemplo, neumotórax, dolor pleural, infección, y en el sitio receptor por ejemplo, resorción del injerto, fibrosis y osificación.
Uno de los riesgos más importantes en la colocación de la prótesis condilar es la cercanía con el lóbulo cerebral; este tipo de prótesis es muy costoso, y se recomienda su colocación cuando ha fallado la utilización de injertos autólogos.
Eggers utilizó el tantalio en 1946 como implante interposicional.
En l960, Robinson usó acero inoxidable para reconstruir la fosa llamando a su prótesis de Christensen, actualmente se utiliza vitalio.
La AO ASIF diseñó el tipo de prótesis Kent-Vitek K-V para la fosa y tiene un componente condilar.
Actualmente la prótesis más empleada es una realizada por el grupo Biomet-Lorenz que consta de dos componentes una fosa construida de polietileno de alto peso molecular y una prótesis condilar hecha de vitalio.
Sin embargo, la recurrencia es el mayor problema y el rango de recidiva es tan alta como en un 50% de los casos postoperados.
Politis y colaboradores en 1987, propusieron que la reconstrucción en el tratamiento de la anquilosis de la ATM debería cumplir los siguientes requisitos:
1. Restaurar los movimientos verticales, protrusivos así como los de lateralidad de la mandíbula y conseguir una adecuada apertura bucal.
2. Restaurar y mantener la dimensión vertical facial consiguiendo una adecuada oclusión dental.
3. Obtener una simetría facial en reposo y durante el movimiento, durante y tras el cese de crecimiento del paciente.
4. Evitar la reanquilosis postquirúrgica.
En este artículo se propone la técnica quirúrgica de artroplastia de remodelación condilar y de cavidad glenoidea, como tratamiento de anquilosis de la ATM en una paciente con antecedentes de AR de 14 años de evolución; el tratamiento se realiza de manera bilateral mediante un abordaje retroauricular modificado en ''E'', y coronoidectomía unilateral; obteniendo una mejoría en la apertura bucal y en un control a 18 meses.
No se ha presentado recidiva. Este paciente fue tratado con técnica quirúrgica de artroplastia de cóndilo y cavidad glenoidea por el Servicio de Cirugía Maxilofacial del Hospital Regional ''General Ignacio Zaragoza'' ISSSTE.
Paciente femenino de 39 años de edad, con diagnóstico de ingreso de anquilosis de la articulación temporomandibular como secuela a su padecimiento base de artritis reumatoide que inició en etapa juvenil a los 25 años.
Al interrogatorio la paciente refiere limitación considerable de la apertura bucal, así como trastornos de úlcera gástrica, anorexia y desnutrición, ocasionados por la incapacidad para la alimentación, estados de estrés constante provocados por la incapacidad para vomitar, náuseas repetitivas e ingesta de fármacos por tiempos prolongados, dolores constantes en articulaciones, molestia, fatiga generalizada y febrículas ocasionales.
Entre los hallazgos clínicos se encontraron: un patrón poliarticular y simétrico en donde las articulaciones afectadas son interfalángicas distales y proximales, metacarpos falángicos, la cadera, los hombros, codos, columna vertebral, cervicales incapacidad para movimientos de rotación y flexión del cuello, rodillas y tobillos, con rigidez matutina de más de una hora o posterior a periodos de inactividad.
La AR está clasificada en clase III, ya que la paciente presenta una marcada restricción en sus actividades diarias y ocupacionales así como deambulación asistida.
Ambas articulaciones temporomandibulares se encontraban afectadas, refiriendo un dolor articular profundo con periodos de remisión y exacerbación que impedían un adecuado funcionamiento articular, con el tiempo disminuyó la motilidad mandibular, así como la fuerza de la masticación, refiriendo escuchar chasquidos y crepitaciones bilaterales, mismos que desaparecieron con el transcurso de los años pero se acentuó más la limitación de la apertura bucal a sólo 4 mm Figura 1.
Actualmente presenta retrognatia y mordida abierta anterior ocasionada por la pérdida progresiva de altura ósea a nivel de la cabeza condilar; secundaria a la actividad de enzimas líticas y osteoclastos, lo que produce una anquilosis mandibular tipo II según Sawhney, misma que se puede corroborar en los cortes coronales de tomografías computadas donde se observa destrucción del disco articular, erosión de la superficie ósea tanto del cóndilo como de la cavidad glenoidea, disminución del espacio interarticular Figura 2.
Febrícula, malestar general, astenia, adinamia, linfadenopatía, desnutrición, anemia, piel con nódulos en superficies periarticulares pannus, eritema palmar.
En radiografía de tórax se descartó presencia de pericarditis o pleuritis; se realizó electrocardiograma y valoración cardiológica pre-quirúrgica descartando cardiopatía valvular o coronaria.
Presentó síndrome de Sjögren mismo que se corrobora con biopsia excisional de glándula salival menor de labio inferior, presentando xeroftalmía, xerostomía que le ocasiona caries y enfermedad periodontal generalizada.
Leucocitos: 5,800 u/L; neutrófilos: 70.1%; linfocitos 13.6%; monolitos: 14.5%, eritrocitos 4.6 10u/L; hemoglobina: 14.5 g/dL; hematócrito: 42.6%, plaquetas: 178,000 u/L; valor de sedimentación globular VSG 31 mm/h. TP: 11.2 seg; TPT: 28.3 seg; INR: 1.1.
Metotrexato 10 mg cada semana desde hace 3 años, leflunomida Arava 20 mg cada 24 horas durante 3 meses, Cloroquina Aralen 250 mg cada 24 h por dos años, AINES en forma ocasional de tipo diclofenaco 100 mg, o paracetamol 500 mg.
El Servicio de Reumatología valoró tratamiento e indica que no presentaba datos clínicos de actividad de AR por lo que recomendó la utilización de 100 mg de hidrocortisona en el pre, trans y postoperatorio para evitar que el acto quirúrgico fuera un factor predisponente para la reactivación de la AR.
Se suspendieron los medicamentos de base; metotrexato, Arava y Aralen hasta un mes después de la cirugía, sólo se continuó tratamiento de 7.5 mg de prednisona cada 24 h, y diclofenaco 75 mg cada 12 h.
Mediante anestesia general inhalatoria con intubación nasotraqueal a ciegas, se realizó infiltración anestésica de 1.8 mL de lidocaína con epinefrina al 2% en el espacio articular superior a intervenir; posteriormente se realizó marcaje de incisión quirúrgica previa tricotomía, asepsia y antisepsia de la zona quirúrgica y colocación de sterile drapee, realizando abordaje retroauricular modificado en ''E'', tomando en cuenta las mediciones realizadas por Al -Kayat y Bramley que proveen un rango suficiente de exposición y seguridad de no dañar las ramas terminales del nervio facial.
Se efectuó disección hasta llegar a la cápsula articular, realizando una vía de abordaje con una incisión en ''T'', se procede a colocar retractor condilar detrás del cuello del cóndilo para proteger arteria maxilar interna durante la artroplastia remodelación de la ATM Figura 3, con sistema stryker se precedió a realizar artroplastia Figura 4, introduciendo primeramente fresa quirúrgica 702 L y posteriormente fresón en forma de bola, se corroboró la apertura bucal, provocando una apertura bucal guiada manualmente, observando movimientos condilares con visión directa a la apertura bucal, movimientos protrusivos, lateralidad y retrusivos, observando perseverancia de anquilosis, se procedió a localizar apófisis coronoides del lado izquierdo así como a desinserción de músculo temporal y se efectuó coronoidectomía unilateral Figura 5.
Se rectifican movimientos condilares y apertura bucal, con paciente relajado y aún bajo efectos de anestesia general, se remodelaron las superficies articulares con lima para hueso así como se corrobora hemostasia, colocando un dren a presión negativa y sutura por planos con vycril 3-0 músculo y tejido celular subcutáneo y piel con nylon 4-0.
Se indicó aplicación de hielo en región intervenida en las primeras 24 horas, continuando con fomentos húmedos calientes, se prescribió antibiótico PGSC 4'000,000 UI cada 4 horas por 7 días diclofenaco 75 mg intravenoso cada 12 horas, prednisona 7.5 mg vía oral cada 24 horas.
El dren se retiró posterior a 72 horas de postoperatorio y se inició fisioterapia a los ocho días de postoperatorio.
La artroplastia como tratamiento de la anquilosis de la articulación temporomandibular en pacientes con artritis reumatoide resulta eficaz, ya que el caso que se expone la paciente presenta disminución del proceso inflamatorio con la consecutiva reducción del dolor, teniendo una apertura bucal inicial de 4 mm y posterior al procedimiento quirúrgico presenta una apertura de 31 mm Figura 6, misma que le permite la restauración de la funcionalidad otorgándole una mejor alimentación y calidad de vida, y con una adecuada fisioterapia postoperatoria y controles mensuales se ha evitado el riesgo de recidiva en 18 meses.
Este procedimiento quirúrgico logra excelentes resultados, mediante procedimientos de mínima invasión, y menos agresivos con otras estructuras autólogas y reduce costos del procedimiento.
La causa más frecuente de la anquilosis de la ATM es el traumatismo en la mayoría de las series, seguido por la sepsis y enfermedades inflamatorias sistémicas, a pesar de eso; del 0.3 al 1.5% de la población mundial padecen artritis reumatoide y de ese porcentaje el 50 al 60% tiene afectada la articulación temporomandibular y el restablecer la función y quitar el dolor es un reto para el Cirujano Maxilofacial.
El tratamiento de la anquilosis busca objetivos primordiales tales como: conseguir una apertura bucal máxima idónea, movilidad de la articulación, disminución de la inflamación y dolor, devolver la oclusión inicial al padecimiento, adecuada simetría facial.
Existen varias técnicas descritas en la literatura pero los resultados son variables y a menudo resultan insatisfactorios.
La técnica quirúrgica que se propone en este artículo es la resección del bloque anquilótico con la respectiva remodelación de las estructuras óseas que conforman la articulación, sin dejar ningún material como injertos aloplásticos o autólogos como interfase entre la cavidad glenoidea y el cóndilo de la mandíbula.
La experiencia obtenida utilizando artroplastia como tratamiento de la anquilosis da excelentes resultados para la rehabilitación de pacientes anquilosados, recuperando la fisiología del movimiento de la articulación así como adecuada simetría facial, aunque para lograr resultados eficaces es necesario un control y vigilancia estricta en el postoperatorio a largo plazo.
Los resultados obtenidos en el caso de anquilosis de articulación temporomandibular bilateral en una paciente con antecedentes de artritis reumatoide tratada por el Servicio de Cirugía Maxilofacial del Hospital Regional ''Gral. Ignacio Zaragoza'' fue exitoso logrando una adecuada apertura bucal, disminución de la sintomatología dolorosa y cierre de mordida abierta anterior.
El tratamiento de anquilosis de ATM en pacientes con AR es multidisciplinario ya que requiere del control previo del padecimiento de base para que cuando la artritis reumatoide no se encuentre en fase activa se pueda manejar quirúrgicamente.
La artroplastia es una técnica quirúrgica eficaz para el tratamiento de la anquilosis temporomandibular, permite una adecuada conformación de las estructuras óseas articulares y sustentando los resultados en la teoría de Moss del crecimiento en donde la función de los movimientos musculares favorece el desarrollo y mantenimiento de los espacios articulares, logrando una óptima función del sistema masticatorio.
Debido a esta teoría es imprescindible que posterior al tratamiento quirúrgico el paciente deba ser obligado a realizar terapia de rehabilitación, de lo contrario el tratamiento no conservará los resultados obtenidos durante un periodo prolongado o en su defecto el paciente presentará una reanquilosis.
Psicóloga, MSc Epidemiología Clínica, Jefe de Promoción y Prevención, Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E., Bogotá, Colombia Psicólogo, Especialista en Psicología Clínica, Estudiante de Medicina Universidad Industrial de Santander, Bucaramanga, Colombia Antropóloga, MSc Salud Pública, Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E., Bogotá, Colombia MD, Anestesióloga, MSc Epidemiología Clínica, Subdirectora Científica, Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E., Bogotá, Colombia
Información del artículo Historia del artículo: Recibido el 2 de agosto de 2014 Aceptado el 29 de septiembre de 2014 On-line el 20 de noviembre de 2014
Las fallas en la comunicación y el trabajo en equipo se han identificado como factores contribuyentes en la ocurrencia de errores médicos o eventos adversos; algunos estudios señalan que las fallas en la comunicación entre equipos son responsables de cerca del 20% de los errores en la atención en salud en nuestro país.
Morey et al. 2002 encontraron que la implementación de iniciativas para mejorar el trabajo en equipo disminuyó los eventos del 30 al 4,4%.
Sin embargo, aún no se cuenta con evidencia de calidad que permita soportar estos hallazgos, ni determinar cuál de estos planes de intervención contribuye en mayor medida a la reducción de dichos errores.
Una de las iniciativas más conocidas para el mejoramiento del trabajo en equipo es el TeamSTEPPS, que retoma elementos del Crew Resource Management empleado en aviación a partir de los años 80, con el cual se reconoce la importancia de las habilidades no técnicas en los errores que conducen a los accidentes y se opta por incluir entre los entrenamientos el desarrollo de la inteligencia colectiva, entendida como la capacidad activa de los integrantes de un equipo para aprender, enseñar, comunicar, razonar y pensar juntos, independiente de su posición jerárquica, al servicio de unos objetivos y una misión compartida.
Existen diferentes instrumentos para la medición del trabajo en equipo en salas de cirugía, como el Anaesthetists' Non-Technical Skills, el Non-Technical Skills, el Non-Technical Skills for Surgeonsyel Observational Teamwork Assessment for Surgery OTAS.
De estos, solo el último cuenta con una versión validada en español.
El presente trabajo pretende responder a la siguiente pregunta: ¿cuál es la efectividad de un programa de entrenamiento para mejorar habilidades de trabajo en equipo en los trabajadores que laboran en las áreas de cirugía y obstetricia de una institución de salud de Colombia?
Estudio cuasiexperimental de antes y después. Se aplicó un programa de entrenamiento multifase y multimétodo desarrollado a partir del modelo TeamSTEPPS, los modelos de intervención en Crew Resource Managementy las teorías motivacionales de la psicología de la salud.
Taller de 4 h: se usó material audiovisual preparado con anticipación diapositivas en PowerPoint, vídeos de sensibilización y de casos demostrativos.
Los temas incluían: modelo sistémico en seguridad del paciente, trabajo en equipo, habilidades no técnicas comunicación, cooperación, coordinación, liderazgo y conciencia situacional, paradas de seguridad y uso efectivo de la lista de verificación de la OMS.
Cinco módulos virtuales que fueron ingresados en una plataforma de Moodlede forma semanal.
Los temas fueron una profundización de los temas del taller.
Entrenamiento en paradas de seguridad y correcta aplicación de la lista de chequeo para cirugía de la OMS: se realizó una adaptación de la lista de chequeo de la OMS en consenso con los líderes de cirugía, obstetricia, seguridad y calidad, y luego se entrenó a los profesionales de ambas áreas cirugía y obstetricia en la aplicación de la misma.
Además de esto, se hizo un entrenamiento del uso de las sesiones informativas briefing y las sesiones de evaluación debriefing en los procedimientos, que se llamaron «paradas de seguridad inicial y final», las cuales se corresponden con el time-out yel sign-out de la lista de chequeo para cirugía, con la diferencia de que en nuestro caso la parada inicial se realizó antes de la inducción anestésica y no antes de la incisión, y que estos momentos no se limitaron a revisar los aspectos propuestos en la lista, sino que abarcaron la planificación y valoración del procedimiento en todos los aspectos necesarios.
Acciones institucionales. Reuniones orientadas a comprometer a la institución con el procedimiento de cambio y con estrategias para que los procesos de mejoramiento se mantuvieran a largo plazo.
Se realizó una medición inicial del trabajo en equipo a partir de la aplicación del OTAS-S.
La aplicación del instrumento fue llevada a cabo por una psicóloga previamente entrenada siguiendo el procedimiento indicado en el manual del instrumento.
Se calculó el tamaño de la muestra para datos emparejados, obteniéndose un tamaño mínimo de la muestra de 16 parejas, para una diferencia mínima a detectar de 1,5 puntos en las etapas pre y posintervención, una desviación estándar de 1,2, un nivel de confianza del 95% y un poder del 80%.
El tiempo de ejecución de la intervención fue de 2 meses.
Los talleres presenciales se repitieron durante 3 semanas, y cada funcionario asistió una sola vez.
Los talleres virtuales se comenzaron una vez acabados los talleres presenciales.
El entrenamiento en paradas de seguridad se hizo ingresando directamente a los quirófanos.
Una semana después de culminada la intervención se realizó la medición pos, en la que se aplicó nuevamente el instrumento OTAS-S.
El OTAS-S mide 5 dimensiones del trabajo en equipo: comunicación, coordinación, cooperación/apoyo, liderazgo y supervisión/conciencia de la situación; se califica con una escala Likert de 7 puntos; mide la ejecución en 4 subequipos anestesia, cirugía, enfermería e instrumentación, en una de las 3 fases quirúrgicas pre, intra y posoperatoria.
Los participantes realizaron una evaluación del taller respondiendo afirmaciones que cubrían 3 temas contenido, calidad en la entrega y satisfacción general.
Este formato de evaluación es una adaptación del usado por Hull et al..
Cada afirmación se responde con una escala Likert de 5 puntos 1 = totalmente en desacuerdo; 5 = totalmente de acuerdo.
Se cumplió con el mínimo de muestra planeada por servicio; en la Unidad de Cirugía se observaron 8 procedimientos más de lo planeado.
La duración de las cirugías fue, en promedio, de 51 min DE = 26 min, con un mínimo de 18 y un máximo de 352 min.
Los equipos estuvieron conformados, en promedio, por 7 personas DE = 2, el mínimo número de integrantes fue 3, y el máximo, 11; con respecto a los procedimientos observados, en la Unidad de Obstetricia el 94% fueron cesáreas, y en la Unidad de Cirugía se observaron cirugías generales y de especialidades como ortopedia, plásticas y ginecológicas.
Teniendo en cuenta que los puntajes de la prueba van de 0 a 6, donde 0 indica que se ha presentado un comportamiento problemático y el funcionamiento del equipo de trabajo se ha obstaculizado gravemente, 6 indica que se ha presentado un comportamiento ejemplar, extremadamente efectivo en mejorar el funcionamiento del equipo de trabajo, y 3 que el funcionamiento del equipo de trabajo no es mejorado ni empeorado por el comportamiento, los resultados muestran que los equipos tenían en la medición inicial un comportamiento neutral.
Además de esto, no se encontró diferencia significativa en los resultados por unidad test U de Mann-Whitney; z = −1.781, p = 0,075.
Se encontraron diferencias estadísticamente significativas por fase test de Kruskal-Wallis; Chi-cuadrado = 338.138, p = 0,000, por comportamiento test de Kruskal-Wallis; Chi-cuadrado = 43.978, p = 0,000 y por subequipo test de Kruskal-Wallis; Chi-cuadrado = 63.702, p = 0,000.
Los comportamientos con mayor oportunidad de mejoramiento eran liderazgo y conciencia situacional, pero a nivel general todos podían mejorarse en pro de un mejor trabajo en equipo.
En general, el equipo de enfermería era el que mostraba mejores puntajes en trabajo en equipo, así como la fase preoperatoria.
Se realizaron 18 talleres presenciales y se capacitó a 186 funcionarios de las áreas a intervenir 76% del personal.
Los resultados de la evaluación de los talleres que hicieron los asistentes se presentan en la tabla 4.
En todas las áreas evaluadas el curso fue calificado de forma muy positiva rango de 4,90-4,97 en una escala de 5 puntos, lo que permite considerarlo como una herramienta útil para sensibilizar y educar a los funcionarios en la importancia del trabajo en equipo.
Se diseñaron los 5 módulos y se ingresaron en la plataforma central «Siempre Educando» de la SCARE.
Participaron 134 funcionarios 86% de los asistentes al taller; el grupo con menor participación fue el de especialistas, cirujanos y anestesiólogos.
La mayor dificultad presentada fue el desconocimiento de varios trabajadores del manejo de este tipo de plataformas, lo que implicó definir horarios fijos de apoyo para que recibieran capacitación presencial sobre el ingreso y manejo de la misma.
Durante 4 semanas se llevó a cabo el entrenamiento en la correcta aplicación de la lista de verificación de la OMS y la implementación de paradas de seguridad.
Se ingresaron 73 intervenciones, en las cuales se capacitó a 47 equipos diferentes; en estos se cubrió al 95% de enfermeros e instrumentadores, al 80% de los anestesiólogos, y aproximadamente a un 70% de cirujanos y especialistas.
En la segunda medición se aplicó nuevamente el OTAS-S en 40 procedimientos, guardando las mismas proporciones de la etapa pre 60% Cirugía, 40% Obstetricia.
La duración de las cirugías en esta segunda aplicación fue, en promedio, de 65 min DE = 32 min, con un mínimo de 29 y un máximo de 182 min.
Los equipos estuvieron conformados, en promedio, por 8 personas DE = 1, el mínimo número de integrantes fue 5, y el máximo, 10.
La medición de la etapa posintervención reveló diferencias en los puntajes obtenidos en el trabajo en equipo, diferencias que se presentan en las tablas 5 y 6.
Todas las fases, comportamientos y subequipos presentaron mejoras de 2 o más puntos en los puntajes promedio obtenidos.
Se encontraron diferencias significativas en todas las comparaciones: puntaje total, por servicio, fase quirúrgica, comportamiento y subequipos; las 2 unidades Cirugía y Obstetricia mostraron una mejora notable y similar medias pos: 5,4 y 5,2.
El presente estudio se considera pionero en el desarrollo de investigaciones relacionadas con los factores humanos y la seguridad del paciente en nuestro país.
Tal como lo mencionan Martin et al., «[...] después de la publicación de Errar es humano del Instituto de Medicina en 1999, ha habido un aumento masivo del número de subvenciones para la investigación, publicaciones, editoriales, cartas y revisiones relacionadas con los factores humanos en medicina»; sin embargo, hasta el momento no se han publicado estudios en Colombia que muestren la efectividad de intervenciones para mejorar habilidades no técnicas en los profesionales de la salud que laboran en el área de cirugía.
El objetivo de este estudio era determinar la efectividad de un programa de entrenamiento para mejorar habilidades de trabajo en equipo en los trabajadores que laboran en las áreas de Cirugía y Obstetricia de una institución de salud de Colombia.
Los resultados muestran que los equipos tenían en la medición inicial una muy leve tendencia al trabajo en equipo, pero que no alcanzaba a ser importante para mejorar la seguridad de los pacientes.
Se encontró que los comportamientos con mayor oportunidad de mejoramiento eran liderazgo y conciencia situacional, pero a nivel general todos podían mejorarse en pro de un mejor trabajo en equipo.
En general, el equipo de enfermería era el que mostraba mejores puntajes en trabajo en equipo, así como en la fase preoperatoria.
El posoperatorio fue la fase del acto quirúrgico en donde se observaron menos conductas de trabajo en equipo, pues el puntaje promedio estaba en 2, que indicaba un deterioro ligero del funcionamiento del equipo de trabajo por omisión o comportamiento inadecuado.
Este resultado pudo estar relacionado con la falta de una sesión de cierre en el proceso quirúrgico, ya que en varias ocasiones los integrantes del equipo se retiraban del quirófano aun cuando el paciente no se había pasado a la camilla ni se había pasado a la sala de recuperación.
En cirugía, una de las variables con gran importancia en la disminución de errores médicos es el entrenamiento en el trabajo integrado, las estrategias y las funciones del equipo.
El trabajo en equipo incluye habilidades técnicas, como el manejo y uso de equipos quirúrgicos, y habilidades no técnicas, como la comunicación, la toma de decisiones y la conciencia situacional compartida.
El análisis de encuestas y observaciones, así como los reportes de incidentes y eventos adversos, han puesto en evidencia el rol central que tienen las fallas en la comunicación entre miembros del equipo.
A su vez, el análisis de la comunicación y el trabajo en equipo en la salud han permitido identificar problemas recurrentes causados por barreras culturales y un alto grado de jerarquización.
En general, los puntajes finales obtenidos en este estudio por los grupos muestran comportamientos orientados al trabajo en equipo luego del programa de intervención implementado.
Las diferencias encontradas de 2 o más puntos antes y después permiten concluir que la intervención aplicada fue efectiva a corto plazo para mejorar el trabajo en equipo en las unidades de Cirugía y Obstetricia de la institución.
Como limitación del estudio se puede citar el método cuasiexperimental, con una sola institución intervenida y sin grupo de control, ya que los diseños pretest-postest limitan la capacidad de los investigadores para inferir relaciones causales aun cuando los resultados puedan ser estadísticamente significativos.
Se han realizado revisiones de la literatura sobre la relación entre el entrenamiento en habilidades no técnicas y el desempeño técnico, la eficiencia y los resultados clínicos.
En una de estas se encontró que la calidad de los estudios es baja debido a problemas de enmascaramiento, mediciones subjetivas y posible efecto Hawthorne.
Los resultados reportados fueron: mejoría de actitudes, mejor trabajo en equipo y mejoramiento en el desempeño técnico, la eficiencia o la reducción de errores.
Ninguno de los ensayos clínicos aleatorizados encontró evidencia de mejoría a nivel técnico o clínico.
Otra revisión referencia 12 estudios, en los cuales se reportaron cambios significativos en las prácticas de equipo.
Las estrategias de entrenamiento fueron: briefing-debriefing, listas de chequeo de la OMS, talleres presenciales y ambientes de simulación.
Estos resultados evidencian que este tipo de entrenamientos son útiles para mejorar la comunicación y la cohesión del grupo.
Sin embargo, no se encontraron diferencias demostrables en relación con el número de errores o incidentes.
Los resultados de nuestra investigación se basan en las observaciones del trabajo en equipo y en una encuesta de satisfacción con la intervención.
Faltan mediciones que permitan evaluar el efecto a nivel clínico, como la reducción de eventos adversos o la mejoría en el desempeño técnico del equipo.
Así mismo, se realizó la medición pos una semana después de culminada la intervención, por lo cual falta seguimiento en el tiempo para garantizar la estabilidad de los cambios observados.
Se pueden citar como fortalezas del estudio: el cumplimiento del mínimo de muestra planeada por servicio, el uso de instrumentos de observación adaptados y validados para nuestro contexto y la implementación de un programa basado en la evidencia.
El tiempo de ejecución de la intervención fue de 2 meses y se capacitó a 186 funcionarios de las áreas a intervenir 76% del personal.
Para mantener la interdisciplinariedad del equipo, como lo propone el programa TeamSTEPPS, se incluyeron médicos, enfermeras, instrumentadores y personal de soporte de la misma institución.
Además de esto se tuvieron en cuenta los modelos de intervención en Crew Resource Management.
Las intervenciones, además de alentar hacia el reconocimiento de la importancia de la cultura de la seguridad y el trabajo en equipo, utilizaron herramientas para estandarizar procedimientos, garantizar la comunicación efectiva y mejorar la conciencia de todas las variables del entorno.
Una de estas herramientas fue el uso de listas de chequeo, introducidas en la aviación desde 1935, y cuyo uso reciente en cirugía ha demostrado disminuir las complicaciones en un 36% y las muertes en un 47%.
La implementación de la lista de chequeo de la OMS ha mostrado que genera un impacto en la percepción de la cultura de seguridad.
En un hospital universitario de Noruega se encontró un impacto limitado en la cultura de seguridad, con un aumento en el cumplimiento de la lista de un 77 a un 85%, y cambios positivos en la frecuencia de eventos reportados y planes de mejoramiento.Enuna investigación realizada en Colombia se encontró una reducción en los eventos adversos reportados en cirugía luego de la implementación de la lista de verificación 7,26% en 2009 vs.
3,29% en 2010 y un aumento en la percepción de calidad y en la satisfacción de los pacientes de esta unidad.
Estos hallazgos muestran la importancia de incorporar esta práctica de forma rutinaria en las instituciones de salud de nuestro país; sin embargo, como lo manifiesta Gómez 2013: «[...] cuando se implementa la lista de chequeo, esto no es una tarea fácil y requiere, de parte de la institución prestadora de salud y de sus profesionales, liderazgo, trabajo en equipo, flexibilidad y adaptación al cambio», de modo que se aconseja que su introducción esté acompañada de programas que además fortalezcan este tipo de habilidades no técnicas, como el aplicado en el presente estudio.
Estrategias adicionales, que a menudo se combinan con la utilización de listas de chequeo, son las paradas de seguridad time-out y las reuniones informativas briefings y debriefings, que también se utilizaron en esta intervención.
Se trata de discusiones de equipo pre y posoperatorias con una duración de 3 a 5 min que se llevan a cabo utilizando una lista de verificación.
Esta lista incluye, antes de iniciar el procedimiento: 1 presentación de los miembros del equipo; 2 objetivos de la cirugía; 3 clarificación de los roles; 4 revisión del procedimiento, y 5 identificación de peligros potenciales.
Al finalizar la cirugía incluye: 1 verificación y conteo de gasas, aguja e instrumentos; 2 confirmación del etiquetado de piezas quirúrgicas; 3 acuerdos sobre el cuidado posoperatorio, y 4 discusión sobre el desempeño grupal: puntos positivos, negativos y estrategias de mejoramiento.
Antes del programa, el posoperatorio fue la fase del acto quirúrgico en donde se observaron menos conductas de trabajo en equipo, relacionado con la falta de una sesión de cierre en el proceso quirúrgico que incluyera el traslado del paciente y la entrega en sala de recuperación.
La fase con mayor puntaje posintervención fue el preoperatorio, pero se encontraron diferencias significativas entre las mediciones antes y después en todas las fases quirúrgicas, incluido el posoperatorio.
La evidencia existente sobre el beneficio técnico o clínico de las intervenciones de entrenamiento de trabajo en equipo es débil.
Los estudios, principalmente descriptivos, cuentan con una pobre calidad y tienen fallas en las características psicométricas de los instrumentos.
Muchos estudios basan sus resultados en el cambio de percepciones y actitudes, lo cual no garantiza un cambio efectivo en el comportamiento.
Los estudios se han centrado en la comunicación y el trabajo en equipo utilizando herramientas como los briefings-debriefings y las listas de chequeo.
Sin embargo, falta información en la literatura sobre otros factores, como la conciencia situacional compartida, el liderazgo, el manejo de la carga de trabajo y la toma de decisiones.
También falta seguimiento en el tiempo para garantizar la estabilidad de los cambios observados, con mediciones posintervención hasta los 12 o 18 meses.
La mayoría de las investigaciones se centran en cirujanos y anestesiólogos, pero los demás profesionales implicados en el equipo de trabajo, enfermeras, instrumentadores y otros, no se han venido teniendo en cuenta o sus resultados no han sido reportados en igual medida.
En este estudio, por el contrario, los especialistas que menos participaron fueron cirujanos y anestesiólogos.
Posiblemente esto es debido a una resistencia cultural en el ámbito médico caracterizada por un alto grado de jerarquización.
Esto es motivo de preocupación porque el desempeño del equipo quirúrgico depende de la interacción exitosa de múltiples personas de diferentes disciplinas que trabajan juntas en la sala de cirugía.
Para la investigación futura se aconseja el uso de una metodología más estricta con participación de más instituciones, incluyendo un grupo de control, así como el uso de instrumentos con evidencia y validados en nuestro contexto tanto para la observación como para la medición del impacto en las actitudes, la satisfacción del equipo y otros indicadores; y finalmente, un seguimiento más prolongado en el tiempo. Protección de personas y animales.
Las autoras Ana Carolina Amaya y Luz María Gómez trabajan actualmente en la Subgerencia de Asesoría Médica Especializada de la Sociedad Colombiana de Anestesiología y Reanimación.
Editor, Profesor titular, Facultad de Medicina, Universidad Nacional de Colombia, Bogotá, Colombia Profesor asistente, Vanderbilt University School of Medicine, Nashville, Estados Unidos
La escritura científica en medicina es un estilo de escritura que tiene sus inicios en el siglo xiv d.C.; en cada idioma evolucionó con la inclusión, en un principio, de la terminología médica adoptada del latín y posteriormente con los nuevos hallazgos y progresos que la ciencia ha tenido constantemente.
Este editorial pretende hacer un acercamiento a los aspectos relevantes de la escritura científica y espera que motive al lector para revisar las referencias, buscar nuevo conocimiento al respecto y controvertir, debatir o rebatir los argumentos que aquí se presentan.
El proceso de escritura científica tiene unos fundamentos que la soportan, que van más allá de presentar los resultados de un proceso de investigación.
Pretende transmitir a los lectores estos resultados de una manera que facilite la mejor comprensión del mismo desde la perspectiva del lector.En este nivel Gopen y Swan sugieren escribir «con el lector en mente», de tal manera que se anticipe durante el proceso de escritura la mejor comprensión esperada del texto que se escribe, y adicionalmente, presentan ejemplos del nivel de comprensión dependiendo de la forma como se presentan los datos y los textos.
Una frase que ejemplifica esto dice: «La información es interpretada más fácil y uniformemente si se presenta de la forma como el lector espera encontrarla».
Con esto en mente, la lógica de estandarizar los artículos científicos biomédicos con una anatomía similar, un patrón de citación similar, y un formato de tablas, figuras e imágenes uniforme, pretende facilitar la comprensión de los lectores que por hábito esperan encontrar el artículo con la estructura mínima de este formato estándar.
Así, en la anatomía de un manuscrito científico se espera encontrar un resumen inicial que da a conocer en forma concisa el contenido de la investigación.
Seguidamente aparecen la introducción, materiales y métodos, resultados, discusión acompañados por figuras, fotografías, o tablas explicativas; finalmente encontramos las referencias bibliográficas. Sin embargo, el orden de las partes anatómicas del manuscrito puede variar con cada revista.
En algunas, la sección de materiales y métodos está después de la discusión o de las referencias.
Igualmente las secciones de resultados y de discusión pueden combinarse en una sola.
La introducción da a conocer la importancia del tema a estudiar, la brecha de conocimiento en dicho tema y la oportunidad o necesidad para que sea estudiado.
En ella, además de poner de manifiesto el objetivo del estudio y la hipótesis en la que se basa, se da a conocer la justificación del estudio y la importancia que tendrá el nuevo conocimiento en ciencia y tecnología y el beneficio a la sociedad.
La sección de materiales y métodos describe, con suficiente detalle, el diseño del estudio, las técnicas, materiales y reactivos que se utilizan en el estudio para que otro investigador sea capaz de reproducir la totalidad de la investigación.
En esta sección es de vital importancia mencionar el tipo de análisis al que se someten los resultados, específicamente el análisis estadístico.
La sección de resultados, que muchos investigadores utilizan como punto de partida para la escritura de un manuscrito científico, da a conocer los hallazgos y su orden lógico que no necesariamente se redactan en orden cronológico.
Es de importancia para la claridad y objetividad de los resultados que el investigador incluya controles de comparación; además, deben evitarse las interpretaciones de los resultados, ya que estas se indicarán en la discusión.
En la sección de discusión el autor podrá resumir sus hallazgos y dar a conocer la interpretación de los resultados indicando si confirman o no su hipótesis inicial o si por el contrario la rechaza.
En esta sección es donde el investigador puede discutir los mecanismos o factores que explican los resultados logrados y los compara con hallazgos similares publicados por otros investigadores, bien sea para confirmar bien sea para generar nuevas teorías.
Como parte de la discusión el investigador podrá proponer modelos, algoritmos, mecanismos, entre otros, que den explicación a los nuevos hallazgos o que propongan nuevas pautas de diagnóstico, tratamiento o prevención.
Al final de esta sección se dan a conocer las conclusiones de todo el estudio y su importancia.
Finalmente, el artículo termina con referencias bibliográficas que le permitirán al lector profundizar o corroborar la información presentada en el manuscrito, bien sea en la introducción, materiales y métodos, resultados o discusión.
El proceso de escritura científica es un proceso dinámico a través del tiempo, Tan es así que, por ejemplo, desde 1960 se ha cambiado la preferencia de usar voz pasiva a primera persona singular y en ocasiones primera persona plural.Hoy en día, algunas revistas usan patrones de preferencia propia, como se mencionaba previamente, lo que hace que el proceso sea un poco más complejo para los escritores no familiarizados y, en cuyo caso, las mismas revistas ofrecen el uso de plantillas templates para tal fin.
Sin embargo, un grupo de revistas científicas biomédicas han acogido estándares similares que facilitan el proceso de escritura científica en el ámbito biomédico, como son, por ejemplo, los Criterios Uniformes para Publicación en Revistas Biomédicas.
Recientemente el International Committee of Medical Journal Editors ICMJE, que promueve estos criterios de uniformidad, incorporó el requisito de registrar el protocolo de investigación en una base de datos de protocolos, cuando se involucre un diseño experimental en humanos, situación que impide a los editores de las revistas afiliadas publicar este tipo de artículos, si no está incluido este registro en el documento que se envía.
Aunque este último aspecto pretende dar mayor transparencia al diseño metodológico experimental evitando potenciales análisis post hoc, su relación con la escritura científica está dada porque ningún diseño de este tipo podrá ser publicado en las revistas asociadas a ICJME sin el cumplimiento de este estándar.
Lindsay señala que aunque la escritura científica forma parte del bagaje que todo investigador y profesional del área de la salud debe tener y que aunque el 99% de ellos manifiestan que esto es parte integral de su trabajo, menos del 5% refieren haber tenido formación en escritura científica dentro de su entrenamiento básico, que su experiencia de aprendizaje ha sido basada en la lectura de los artículos, y que solo el 10% refieren disfrutar el escribir.
Es por esto que es altamente relevante brindar a los profesionales de la salud interesados en difundir el conocimiento que generan, o en rebatir el conocimiento que consumen, herramientas de formación en escritura científica que les facilite el proceso de publicación. En aras de esto, la comunidad científica difunde textos que complementan la formación de los profesionales y que ayudan a estructurar los potenciales artículos que los investigadores y profesionales desean publicar como es el caso de los criterios CONSORT, STROBE, PRISMA, STREGA y STROBE-ME, útiles para estructurar publicaciones relacionadas con experimentos clínicos, estudios observacionales, revisiones sistemáticas, estudios de asociación genética y de epidemiología molecular, respectivamente.
De tal manera que la anatomía del artículo, unida a unos criterios uniformes generales para los artículos, y unos específicos para los diseños en los que están involucrados, sirven para armar la estructura general sobre la cual el autor puede escribir su artículo.
Adicionalmente, se requiere incluir las citaciones de las fuentes de donde proceden algunas de las afirmaciones hechas dentro del artículo, y que para las revistas asociadas al ICJME y la mayoría de revistas biomédicas es el estilo Vancouver.
La «ciencia» del artículo científico está dentro de lo que el autor escribe, la forma como estructura el título, el resumen, la introducción, la metodología, los resultados, la discusión y las conclusiones, y el cómo se apoya en las tablas, figuras e imágenes para dar mayor comprensión, pensando siempre en el lector, como sugieren Gopen y Swan.
Este es realmente el aporte central del investigador, donde los aspectos éticos son centrales para presentar los datos ajustados de la forma más neutral y cercana a la realidad evitando, para ello, la influencia de sus propias pasiones, citando con detalle las fuentes de las afirmaciones que no son suyas para no cometer plagio, y siendo lo más conciso posible.
Lindsay menciona esto con 3 atributos que para él debe tener una publicación científica: precisa, clara y breve.
Sin embargo, faltan otros atributos que son centrales: transparente, plana neutral y adecuadamente referenciada.
Todo enfocado en la comunicación científica a los pares, quienes son los lectores esperados de este tipo de publicación.
La incorporación de estrategias de formación en escritura científica en los currículos de pregrado en las disciplinas biomédicas, así como la implementación de cursos de educación continuada en este tema para los profesionales son fundamentales para aumentar la masa crítica de escritores de nuestras disciplinas.
La propuesta de este editorial es destacar los aspectos centrales de cómo se construye la estructura general de un artículo científico y estimular en el investigador la necesidad de escribir el conocimiento científico pensando en el lector, tratando de explicar la información de una manera precisa, clara, breve, transparente, neutral y adecuadamente referen-ciada.
Estos aspectos y sus fundamentos ética, no plagio, no sesgo deberán incluirse en las estrategias nucleares de la formación profesional.
Finalmente es importante destacar que la escritura científica no tiene que ser un trabajo individual y solitario.
Se recomienda al investigador buscar entre sus colegas a revisores que lean su manuscrito y den a conocer opiniones, comentarios, y correcciones.
La calidad de un manuscrito es proporcional al número de evaluaciones y correcciones que el investigador y sus colegas revisores completan en todos los aspectos de forma, fondo, estructura, ortografía, y calidad científica y que redundará en la aceptación de publicación en una revista científica.
De la misma forma que una piedra preciosa en roca debe ser pulida finamente antes de convertirse en un anillo de compromiso que lucirá una encantadora prometida, se espera que los resultados de las investigaciones logren convertirse enjoyas científicas publicables.
La educación superior es tanto un bien público como un imperativo estratégico para las naciones, porque constituye la base fundamental de la investigación, la innovación y la creatividad.
Por cierto, la fuente principal de la ventaja competitiva de los países, las organizaciones y las personas está en el conocimiento; el que se genera a partir de los impactos que permean desde la educación superior hacia la sociedad en su conjunto.
El conocimiento avanzado simboliza, por un lado, la consolidación del cultivo superior de las artes, las letras, las ciencias, las humanidades en aras de una formación cada vez más integral y vigorosa; y por otro lado, dicho conocimiento avanzado representa el fundamento del valor económico y de la productividad colectiva e individual en la sociedad.
Ciertamente, la base del crecimiento y del desarrollo social y económico se genera a partir del stock y de los flujos de conocimiento empleados o aplicados en una nación.
En consecuencia, las naciones requieren cada vez más de personas con educación continua, capacidad de adaptación, buenas prácticas de trabajo y nuevos modelos de interacción en las organizaciones; aspectos que dejan de manifiesto la relevancia de la educación superior para la sociedad.
Efectivamente, en la actualidad el caudal de conocimientos necesario para funcionar con eficacia social es elevado y, por lo tanto, se requiere un proceso educacional también prolongado, a objeto de responder a las exigencias sociales y laborales.
En este contexto, la Conferencia Mundial sobre Educación Superior UNESCO-2009 ha reconocido que los desafíos y roles esenciales e inherentes a la educación superior, en la sociedad del conocimiento, son los siguientes:
• Responsabilidad social: la educación superior debe avanzar en la comprensión de los problemas polifacéticos que enfrenta la sociedad, considerando las dimensiones sociales, económicas, científicas y culturales.
Asimismo, la educación terciaria debe generar las capacidades para enfrentar y resolver tales problemas; promoviendo el pensamiento crítico y la ciudadanía activa; contribuyendo, de este modo, al desarrollo sostenible, a la paz y al bienestar social.
• Acceso, equidad y calidad: el aumento de los índices de cobertura de la enseñanza superior es una realidad que se ha evidenciado en la mayoría de los países.
Sin embargo, prevalecen aún diferencias significativas en el acceso a la educación superior explicadas, principalmente, por las condiciones sociales y económicas de las familias de los postulantes.
De este modo, queda una larga brecha por cerrar, con el objeto de favorecer no solo el acceso, sino que también las probabilidades de éxito académico y el bienestar efectivo de los alumnos.
• Internacionalización, regionalización y mundialización: la educación superior debe reflejar las dimensiones internacional, regional y nacional, tanto en la enseñanza como en la investigación.
En este marco, la cooperación internacional debe contribuir a la creación de capacidades locales en los países participantes, a fin de fortalecer las posibilidades de crear y aplicar conocimientos a escala regional y mundial.
• Formación: la enseñanza y la formación de capital humano avanzado permite incrementar la productividad de las personas y el potencial de crecimiento de los países, generando movilidad social y consolidación territorial.
Este proceso de formación debe desarrollarse en un ambiente de libertad de maestros y alumnos, en el que existan las condiciones para un aprendizaje efectivo y permanente.
• Investigación e innovación: constituyen tareas insoslayables para las instituciones de educación superior, las que mediante iniciativas conjuntas de múltiples copartícipes entre el sector público y el privado deben traducirse en la creación de nuevos productos, servicios y en la creación de valor económico y social.
A su turno, las instituciones de educación superior deben procurar el equilibrio entre la investigación básica y la investigación aplicada, debido a los altos niveles de inversión que necesita la investigación básica y al reto que representa, a su vez, el hecho de vincular el conocimiento de ámbito mundial con los problemas locales.
Estos roles y desafíos deben emprenderse en un marco que garantice niveles satisfactorios de calidad, a fin de alcanzar en forma eficaz los impactos que la sociedad exige a las instituciones de educación superior.
Por consiguiente, la calidad debe evaluarse, y es menester probar ante terceros que lo que se hace es lo correcto, es lo adecuado, o al menos es lo suficiente.
Así, no basta, desde luego, el sentir interno, sino que es esencial añadir la mirada externa y el juicio crítico de los pares, de los alumnos, de los empleadores, de la sociedad en general.
Informe preparado por la Conferencia Mundial sobre Educación Superior UNESCO-2009.
* Autor para correspondencia: Carrera 78B # 51 A 25 Medellín, Colombia.
Correos electrónicos: robertorivera@incodol.com, robertoneuro@yahoo.com R.C. Rivera Díaz.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 14 de junio de 2012 Aceptado el 14 de febrero de 2013 On-line el 12 de abril de 2013
Introduction: Spasticity is triggered by a central nervous system disorder and may be local or generalized.
Results: 35 articles were considered in total for an update on the topic suggested.
La espasticidad se define como un trastorno motor caracterizado por un aumento del tono muscular dependiente de la velocidad, con reflejos de estiramiento exagerados, como un componente del síndrome de neurona motora superior.
En Estados Unidos se presenta en la mitad de los pacientes con esclerosis múltiple, parálisis cerebral, accidente cerebrovascular, traumatismo encefálico o lesión medular.
La espasticidad severa puede asociarse con gran limitación funcional, deformidad, dolor, síntomas depresivos, alteraciones del sueño, empeoramiento de la calidad de vida e incapacidades prolongadas.
Puede ser una característica de algún trastorno que afecte al tracto corticoespinal, lo cual puede ocurrir en muchas enfermedades del sistema nervioso central.
Puede ser focal o generalizada, dependiendo de la localización y de la extensión de la lesión neurológica responsable.
Dicha extensión va a determinar el grado de limitación funcional, y la intensidad del dolor dependerá de la severidad de la espasticidad.
El diagnóstico es clínico, apoyado en escalas de medición, como la de Ashworth 0: no hay aumento del tono; 1: leve aumento del tono; 2: mayor aumento del tono muscular, pero la extremidad se deja flexionar fácilmente; 3: tono muscular aumentado, dificultad para la movilización pasiva; 4: rigidez completa de la extremidad, en flexión o extensión, la de Penn 0: ningún espasmo; 1: leve espasmo con la estimulación; 2: espasmos fuertes irregulares, menores de uno por hora; 3: más de un espasmo por hora; 4: más de 10 espasmos por hora o la de Tardieu y pruebas funcionales, como por ejemplo la medida de independencia funcional para niños conocida como WeeFIM.
Sin embargo, se debe tratar de encontrar la causa de base.
El tratamiento implica mejorar la actividad funcional, la movilidad y el alivio del dolor.
Se logra mediante la terapia física, el uso de correctores de posturas, procedimientos quirúrgicos y terapia farmacológica.
El baclofeno es el fármaco más ampliamente empleado para el tratamiento de la espasticidad; es un agonista del receptor de ácido gamma-aminobutírico GABA en la médula espinal, aprobado por la FDA.
Disminuye la liberación de neurotransmisores excitatorios con la consecuente disminución de los reflejos medulares.
Controla la espasticidad en el 70 al 87% de los pacientes y disminuye la frecuencia de espasmos durante el día.
La vía de administración de elección es la oral, sin embargo su biodisponibilidad es baja, por lo que algunos pacientes presentan poca respuesta o mala tolerancia, lo que obliga a utilizar la ruta intratecal, que logra una concentración en el sitio efector 100 veces mayor que la oral.
El baclofeno intratecal tiene una vida media de 6 h, y por lo tanto su administración debe realizarse de manera continua.
Por lo anterior, se utilizan las bombas de terapia intratecal BTI.
El objetivo de este artículo es presentar una revisión de la literatura aprovechando el reporte de un caso de una paciente con diagnóstico de tetraparesia espástica que recibió tratamiento con baclofeno intratecal mediante la implantación de una BTI.
Mujer de 37 años de edad con historia de espasticidad en hemi-cuerpo izquierdo de 22 años de evolución y de etiología no filiada.
Se inició en el pie izquierdo, con alteración para la marcha y caídas múltiples, con progresión ascendente solo hasta la rodilla.
En los últimos 6 años se reactivó la espasticidad, con compromiso del miembro superior izquierdo codo y mano y articulación temporomandibular.
Fue evaluada por múltiples especialistas, incluyendo neurología, neurocirugía, neuropsicología, junta médica de neurología, junta médica de movimientos anormales y, finalmente, junta médica de dolor.
Se le realizaron múltiples exámenes de laboratorio, que incluyeron citoquímica de líquido cefalorraquídeo, resonancia total de columna simple y contrastada, resonancia cerebral, niveles séricos de vitamina B12, ácido fólico, VDRL, anticuerpos antinucleares, VIH, HTLV-1, y todos fueron normales.
Nunca se encontró una causa clara de su espasticidad; por lo tanto, el tratamiento recibido se dirigió a controlar la rigidez, disminuir la frecuencia de los espasmos y controlar el dolor.
Recibió múltiples tratamientos con ácido valproico, duloxe-tina, gabapentina, tizanidina, toxina botulínica, clonazepam, pregabalina, tramadol, hidrocodona, oxicodona y baclofeno oral con dosis iniciales de 10 mg cada 12 h con incrementos semanales de 10 mg, hasta llegar a una dosis de 80 mg diarios, sin lograr el control de los síntomas.
En los últimos 6 meses de su enfermedad la paciente presentó un franco deterioro, con compromiso de las 4 extremidades que le impide la deambulación; precisa silla de ruedas y posteriormente termina encamada dada la severidad de la espasticidad, que le impide sentarse en la silla.
Hay pérdida del control de los esfínteres, empeoramiento de los síntomas depresivos y aumento en la intensidad del dolor.
La espasticidad era la causa de la limitación funcional y del dolor.
Fue hospitalizada en una institución de cuarto nivel, donde fue evaluada por la junta médica de dolor, y se le propuso tratamiento con baclofeno intratecal.
El protocolo realizado comenzó con las sesiones de dosis de prueba.
La primera dosis recibida fue de 50 µxg de baclofeno intratecal, con la que se obtuvo mejoría de 2 puntos en la escala Ashworth, principalmente en las manos y el miembro inferior derecho fig.
1. La segunda dosis se le realizó 24h después.
Se le administraron 75 µxg, con una mejoría de 4 puntos en la escala de Ashworth en ambas extremidades derechas, 3 puntos en el miembro superior izquierdo y 2 puntos en el miembro inferior izquierdo.
Incluso se logró sentar a la paciente, luego de haber estado acostada en cama durante 3 meses fig.
2. También recuperó el control de los esfínteres.
Ambas dosis de prueba se realizaron en decúbito lateral derecho, a nivel de L3-L4, técnicamente difíciles por las características clínicas de la paciente.
No se presentaron efectos adversos.
No hubo necesidad de realizar más pruebas y se programó para la inserción definitiva de la BTI, la cual se realizó bajo anestesia general, en decúbito lateral izquierdo.
Se realizó un abordaje del espacio L3-L4 guiado por fluoroscopia, se encontró retorno de líquido cefalorraquídeo, se avanzó el catéter intratecal hasta la región de T1-T2, donde se dejó definitivamente.
Posteriormente se tunelizó el catéter desde la región lumbar hasta la región abdominal paraumbilical derecha, donde se realizó el bolsillo para el implante definitivo de la bomba fig.
3. Se implantó una bomba Synchromed II, Medtronic®, se llenó con una ampolla de baclofeno de 10 mg en 20 mi Lioresal®, Novartis Farmacéutica y se programó en modo simple continuo para pasar a una velocidad de 50 µxg diarios.
El procedimiento fue ambulatorio, con una duración de 90 min y una recuperación de 2 h. Se suspendió el baclofeno oral, y el resto de medicamentos se continuaron en iguales dosis.
Se realizó una evaluación a las 24 h, en la que la paciente ya presentaba una mejoría parcial de sus síntomas.
Se realizó una segunda evaluación a las 72 h, y en ella la paciente ingresó caminando al consultorio, con una mejoría significativa de la espasticidad, disminución de la frecuencia de espasmos un punto en la escala de Penn y disminución de la intensidad del dolor.
Se inició fisioterapia intensiva durante las primeras 4 semanas.
Se realizaron evaluaciones cada semana durante un mes, cada mes durante 3 meses y cada 3 meses durante un año fig.
4. Las dosis de baclofeno permanecieron estables; solo requirió aumento de 50 a 60 µxg el primer mes y de 60 a 75 µxg el sexto mes.
El único efecto adverso observado fue un aumento de la espasticidad en el sexto mes, secundaria a una infección urinaria, que necesitó un reajuste de la dosis y tratamiento antibiótico durante 10 días, después de los cuales recuperó de nuevo su estado funcional.
En cuanto al tratamiento analgésico, se desmontó la oxi-codona y se realizó rotación a hidrocodona.
La pregabalina permaneció con dosis de 75 mg cada 8 h. La calidad del sueño mejoró, con lo que se logró suspender el clonazepam.
La calidad de vida mejoró hasta el punto de poder retornar a la universidad para continuar sus estudios.
Se acompaña de hiperreflexia y un grado variable de debilidad muscular.
El tono muscular es controlado por vías motoras descendentes.
Es el resultado de un balance entre vías facilitadoras sobre el tono extensor, mediado por el tracto reticuloespinal medial y vestibuloespinal medial, y efectos inhibitorios mediados por el tracto reticuloespinal dorsal.
Cuando este último se encuentra alterado se da la espasticidad.
Adicionalmente se presentan cambios en la configuración del sistema nervioso central que explican otros hallazgos clínicos.
Dantroleno. Actúa directamente en el músculo esquelético bloqueando la contracción por inhibición de la liberación de calcio del retículo endoplásmico, con la dificultad que puede desencadenar una hepatotoxicidad grave.
Se inicia con una dosis de 25 a 50 mg diarios y se incrementa 25 mg cada 4 días hasta una dosis máxima de 400 mg diarios.
No se encuentra disponible en Colombia.
Ciproheptadina. Inhibe la liberación de acetilcolina, de his-tamina y principalmente de la serotonina, en diferentes regiones del sistema nervioso central.
Se inicia con una dosis de 4mgy se aumenta cada 5 días hasta una dosis máxima de 16 mg diarios.
Se puede utilizar para el tratamiento del síndrome de abstinencia por baclofeno.
Benzodiacepinas. La más utilizada es el diazepam.
Actúan en los receptores GABAA aumentando el influjo de calcio a la neurona, hiperpolarizándola e inhibiendo la actividad aferente motora.
Por sus efectos adversos, principalmente la somnolencia, no se consideran terapia de primera elección.
Para el tratamiento de los espasmos nocturnos también se ha utilizado el clonazepam.
Canabinoides. Actúan en los receptores CBi y CB2, y además, en los receptores de N-metil-D-aspartato NMDA.
Se han utilizado el dronabinol y la nabilona en pacientes con esclerosis múltiple.
El dronabinol se inicia con una dosis de 2,5 a 5 mg diarios, con incrementos cada 5 días hasta una dosis máxima de 20mg';.
Glicina. Es uno de los aminoácidos inhibitorios más abundantes en la médula espinal.
La treonina en dosis entre 6 a 7,5 g diarios ha demostrado disminuir el tono muscular en pacientes con esclerosis múltiple y trauma medular.
Alfa-2 adrenérgicos. Se ha demostrado que la clonidina inhibe la liberación del glutamato y disminuye la espasticidad por inhibición presináptica de los receptores alfa-2 en vías aferentes.
Tizanidina. Inhibe la liberación de neurotransmisores excita-torios y facilita la acción de la glicina.
Se ha demostrado su eficacia en pacientes con esclerosis múltiple, infarto cerebral, trauma raquimedular y trauma encefálico.
4-aminopiridina. Inhibe los canales de potasio en áreas des-mielinizadas en pacientes con esclerosis múltiple y mejora la actividad cortical central y espinal en pacientes con trauma espinal.
Puede producir trombocitopenia, convulsiones, vasoespasmo arterial distal, fallo hepático, náuseas y mareo.
Otras terapias. Se han utilizado otros medicamentos para disminuir los espasmos, con resultados variables: piracetam, progabide e ivermectina.
Ensayos clínicos aleatorizados han demostrado beneficio con la gabapentina en dosis entre 1.200 y 2.700 mg diarios.
La paciente del presente caso había recibido tizanidina, gabapentina y diazepam, con efectividad parcial.
El último año recibió clonazepam por el aumento de los espasmos nocturnos.
Finalmente se inició un esquema de baclofeno oral, con una dosis máxima de 80 mg diarios, con mala respuesta.
Además del tratamiento de la espasticidad, se debe realizar control del dolor crónico.
El dolor en pacientes con espasticidad es tratado con terapia física de base y una variedad de alternativas farmacológicas, cuya elección depende de la enfermedad desencadenante, de la severidad y del número de extremidades afectadas.
Cuando la espasticidad es focal, las inyecciones de toxina botulínica suelen ser efectivas, especialmente en pacientes con diagnóstico de esclerosis múltiple o en espasticidad posterior a enfermedad cerebrovascular';.
En la espasticidad focal también se han usado los bloqueos de nervio periférico con sustancias neu-rolíticas como alcohol o fenol en concentraciones menores al 5% para evitar un daño nervioso definitivo, con mejoría por periodos de 3 a 6meses.
Estos bloqueos tienen mayor éxito y seguridad cuando son guiados por electromiografía o ultrasonografía';.
Si el compromiso es generalizado se recomiendan terapias sistémicas, entre ellas nuevamente las benzodiacepinas diazepam, clonazepam, con efectos adicionales como sedación, somnolencia y riesgo de adicción, y los alfa-2 agonistas clonidina, tizanidina, con la posibilidad de generar hipotensión, somnolencia y constipación.
Los canabinoides también han demostrado beneficio como antiespasmódico y analgésico, pero con múltiples efectos adversos.
También hay reportes del uso de fenol en concentración neurolítica en bloqueos nerviosos.
Para el tratamiento del dolor severo se pueden utilizar opiáceos fuertes.
El medicamento más ampliamente utilizado en pacientes con espasticidad es el baclofeno.
Se indica en pacientes con esclerosis múltiple, trauma de cráneo, lesión medular y distonías.
En niños se ha reportado ampliamente su utilidad en alteraciones neurológicas postraumáticas y parálisis cerebral';.
El baclofeno tiene baja liposolubilidad, lo que disminuye su biodisponibilidad cuando es administrado por vía oral y tiene una baja capacidad para cruzar la barrera hematoencefálica.
La vida media con dosis únicas intratecales es corta, por lo que se requiere su administración de forma continua mediante la implantación de un catéter en el espacio subaracnoideo espinal, conectado a una bomba de infusión continua implantada en el abdomen y con control externo del software.
El baclofeno oral es efectivo en el 55 al 96% de los pacientes.
La incidencia de efectos adversos es del 10 al 75%.
Los más comunes son somnolencia, debilidad excesiva, vértigo, alteraciones psicológicas, cefalea, náuseas, vómito, astenia, depresión, diarrea e hipotensión.
El principal riesgo del tratamiento oral es el síndrome de abstinencia que produce convulsiones, alteraciones psiquiátricas e hipertermia.
En casos severos puede producir rabdomiólisis e incluso la muerte.
El mayor efecto adverso referido por la paciente fue la somnolencia y las alteraciones psicológicas.
Debido a su ineficacia clínica, se inició tratamiento a través de la ruta intratecal.
El baclofeno intratecal actúa por medio de los receptores GABAb de la médula espinal; fue aprobado en Estado Unidos para uso subaracnoideo en pacientes con espasticidad de origen espinal en 1992, y para espasticidad de origen cerebral en 1996.
Está indicado en pacientes que no responden al tratamiento con baclofeno oral o que presentan efectos adversos no tolerables.
Una revisión sistemática publicada en la base de datos Cochrane apoya la efectividad del baclofeno intratecal en pacientes con espasticidad y la baja respuesta terapéutica con la tizanidina.
Para la administración continua de medicamentos intrate-cales se utilizan, desde hace más de 20 años, las BTI.
Permiten una dosificación continua de medicamentos para el tratamiento de la espasticidad, el dolor crónico benigno y el dolor en el cáncer.
El baclofeno intratecal se indica en pacientes que respondan favorablemente a las dosis de pruebas.
En la paciente del presente caso se realizaron únicamente 2 pruebas, debido a la mejoría tan significativa de la espasticidad.
La dosis de prueba usualmente está en el rango de 25 a 100 µg en adultos y de 10 a 50 µg en niños, administrada en dosis única o en infusión continua mediante punción lumbar.
El test con infusión continua precisa de la colocación de un catéter intratecal y una bomba externa, de manera que se modifica la dosis de manera más precisa y puede dejarse hasta un tiempo aproximado de 7 días, durante los cuales podemos modificar la dosis y comprobar su efectividad.
Las BTI deben ser implantadas en un quirófano con todas las técnicas de asepsia.
La bomba es colocada en el tejido subcutáneo en la pared abdominal en adultos y subfacial en los niños, con el paciente en decúbito lateral.
El uso del fluorosco-pio puede ayudar a controlar el sitio exacto de colocación de la punta del catéter, que varía según el sitio anatómico comprometido.
En pacientes con tetraparesia la punta del catéter debe ubicarse en la región cervicotorácica, tal y como se utilizó en la paciente.
La infusión del baclofeno puede ser en bolos, en infusión continua o una combinación de ambas.
El seguimiento debe realizarse de manera periódica para poder establecer la dosis requerida, de acuerdo con la evaluación clínica de las escalas de espasticidad.
La frecuencia de las recargas es determinada por la dosis y la concentración del medicamento; en promedio es cada 3 meses, máximo cada 6 meses.
Las complicaciones con la implantación de la bomba son más frecuentes en los niños, tales como formación de seromas, hematomas, infección, rotura de la bomba o del catéter, migración o fractura del catéter y formación de pseudome-ningocele.
El mal funcionamiento de la bomba o el retardo en la recarga puede llevar a un síndrome de abstinencia, produciendo síntomas potencialmente peligrosos como disfunción respiratoria, rabdomiólisis, hipertensión o hipotensión y alteraciones de la coagulación.
Se pueden producir granulomas en la punta del catéter, ocurriendo más comúnmente con otros medicamentos';.
Un estudio retrospectivo en 126pacientes con terapia intratecal con baclofeno observó una prevalencia de delirio en el 9,5% de la muestra; de este 9,5%, el delirio era secundario a intoxicación en el 66,6% y a abstinencia en el 33,3%.
Ningún paciente falleció como consecuencia de efectos adversos neurológicos.
En un año de seguimiento, la paciente no presentó complicaciones neurológicas.
La tolerancia al baclofeno se observa en el 15 al 20% de los pacientes durante los primeros 12 meses de implantada la BTI.
Heetla et al. realizaron un seguimiento a 10 años en 37 pacientes con terapia intratecal.
Todos requirieron aumento en la dosis de baclofeno durante los primeros 18 meses, y se mantuvieron con una dosis promedio de 350 µg diarios.
El 22% de los pacientes desarrollaron tolerancia, definida como un aumento de la dosis mayor de 100 µgpor año.
La paciente presentada comenzó con una dosis de 50 µg durante 4 semanas, al cabo de las cuales requirió un aumento a 60 µg. Permaneció con esta dosis durante 6 meses, se aumentó a 75 µg y permaneció con la dosis estable durante el primer año.
El uso del baclofeno mediante la implantación de bombas de terapia intratecal es una alternativa eficaz y segura para el tratamiento de los pacientes con espasticidad severa y refractaria al tratamiento oral convencional, y logra mejorar de manera significativa la calidad de vida.
2 Profesor Adjunto de Cirugía, Instituto Alfa de Gastroenterología, Universidad Federal de Minas Gerais, Belo Horizonte, Brasil.
El tratamiento del cáncer gástrico temprano ha experimentado revolucionarios cambios en las últimas décadas con el advenimiento de su manejo endoscópico.
El cáncer gástrico es el cuarto cáncer más común y la segunda causa de muerte por cáncer en el mundo.
En general, es una enfermedad de pobre pronóstico con sobrevida promedio a 5 años menor de 25%, lo cual está en relación con el hecho de que en gran parte del mundo se diagnostica en estadios avanzados; la mayoría corresponde a adenocarcinomas 1.
La disección endoscópica de la submucosa DES ha sido el mayor avance de la endoscopia terapéutica para el manejo del cáncer gástrico temprano, en los últimos años.
Se desarrolló en el Japón desde la década de 1990, y actualmente representa el manejo definitivo de casi la mitad de los cánceres gástricos que se diagnostican en este país, donde se detectan anualmente 10.000 nuevos casos; cada día es mayor su aceptación y su uso en el resto del mundo.
La DES tiene la ventaja adicional sobre el manejo quirúrgico el cual era el tratamiento estándar anterior de ser un procedimiento menos invasivo, más económico, con menos morbimortalidad y que al preservar el órgano mantiene una mejor calidad de vida.
La incidencia extremadamente baja de compromiso linfonodal en los estadios tempranos de esta enfermedad permite que en muchos casos la resección local endoscópica pueda ser curativa.
En 1984 se publicó el primer caso de resección endoscópica de la mucosa REM gástrica, que demostró beneficios en comparación con la cirugía para ciertas lesiones tempranas; sin embargo, con la DES se logra la resección endoscópica "en bloque", la cual es indispensable para una estadificación histopatológica completa, que permite realmente definir la curación y los eventuales pasos a seguir.
Aunque otras técnicas endoscópicas se han desarrollado para destruir estos tumores, ninguna permite disponer del espécimen patológico completo, sin el cual no se puede determinar exactamente el estadio de la enfermedad ni el pronóstico del paciente ni si el procedimiento fue curativo o no.
Este tratamiento endoscópico no impide el tratamiento quirúrgico en caso de ser requerido.
Con la evaluación histopatológica de la lesión completa se define no solo la profundidad de la invasión, sino también el grado de diferenciación y la extensión del compromiso linfovascular, y así se puede predecir el riesgo de metástasis linfonodales usando datos publicados de pacientes similares; este riesgo se compara contra los riesgos conocidos de la cirugía convencional, definiéndose de esta manera la conducta a seguir.
La REM y la DES no son populares en Occidente debido a los pocos casos disponibles con las indicaciones adecuadas; esto está relacionado con la baja incidencia en comparación con Japón y con la falta de programas de tamizaje adecuados, que lleva a que muy bajos porcentajes de cáncer gástrico sean diagnosticados en estadios tempranos.
Además, las diferencias de criterios histopatológicos entre los patólogos japoneses y los de Occidente hacen que aquello que corresponde a cáncer temprano mucosal tipo intestinal para los japoneses, en su mayoría no sea reconocido como cáncer en Occidente 2.
Aun así, la DES es una técnica que actualmente está en progreso y crecimiento permanente, tanto en su aceptación como en su utilización, incluso en Occidente donde además la morbimortalidad de la cirugía convencional también es mayor en comparación con la de Japón.
Algunos países como Corea del Sur, siguiendo el ejemplo de Japón, han implementado programas de tamización masiva de cáncer gástrico, con lo que el porcentaje de casos que se diagnostican en etapa temprana, susceptible de tratamiento endoscópico, ha aumentado a más de 40%, lo que ha permitido que en este país también se esté difundiendo esta técnica a gran velocidad 3.
Aunque otras patologías gástricas con potencial maligno, como los tumores estromales gastrointestinales GIST, han sido eventualmente resecados por medio de la técnica de DES, la cual para algunos es por lo menos técnicamente posible, actualmente el manejo endoscópico de estas lesiones no ha demostrado utilidad clínica.
Existe mucha controversia al respecto, debido a los riesgos de resecar incompletamente una lesión con potencial maligno grave.
Dicho tratamiento no está aceptado por la Sociedad de Gastroenterología Japonesa, y la mayoría de los profesores expertos japoneses en DES gástrica no la realizan.
Excepcionalmente algunos sitios la realizan actualmente dentro de estrictos protocolos de investigación.
Por lo anterior, actualmente no se puede recomendar el uso generalizado y rutinario de resecar mediante DES lesiones gástricas subepiteliales que eventualmente puedan corresponder a GIST.
La única posibilidad de tratar el cáncer gástrico en estadio temprano, curable mediante endoscopia, es diagnosticándolo en este estadio, lo que hace obligatorio implementar programas de tamización masiva, principalmente dirigidos a la población de alto riesgo.
Japón, que tiene las más altas tasas de diagnóstico de cáncer en fase precoz superiores a 50% tiene un programa que consiste en realizar a todo paciente mayor de 40 años, radiografía de doble contraste con bario para lo que tienen una técnica de realización y lectura estandarizada.
A los pacientes que deseen o que presenten sintomatología, les realizan endoscopia de tamización, la cual es una endoscopia, que dura al menos 20 minutos; con este examen se lava completamente la mucosa gástrica para poder realizar su exanimación completa, con equipos de videoendoscopia de magnificación óptica, y con evaluación minuciosa de cualquier irregularidad.
Adicionalmente, practican rutinariamente, cromoendoscopia electrónica o con índigo carmín; a toda lesión sospechosa se le toma una biopsia.
Durante una endoscopia, toman entre 40 y 100 fotografías, que son almacenadas en archivos electrónicos.
El gobierno subsidia estos programas de tamización.
Recientemente, Corea del Sur también ha implementado programas de tamización masiva con endoscopia, y ya tienen tasas de diagnóstico del cáncer en estadio precoz, superiores a 40%.
En Occidente falta implementar programas similares, sobre todo en los países andinos de alto riesgo de cáncer gástrico, que se traduzcan en el diagnóstico precoz de estas lesiones, así como entrenamiento en la manera de realizar la endoscopia, que realmente pueda detectar estas lesiones; también falta difundir el uso de equipos de videoendoscopia con magnificación óptica, ideales para este fin.
Comparados con el IT, el MT y el DT muestran un comportamiento biológico más agresivo, que incluye tendencia a mayor profundidad de invasión, mayor invasión linfática y más metástasis linfonodales.
En el diagnóstico endoscópico de estas lesiones, los japoneses dan gran importancia al aspecto endoscópico para predecir la profundidad de invasión.
En endoscopia, se llama "lesión superficial" cuando la apariencia endoscópica sugiere que la profundidad de penetración del tumor en la pared digestiva no es mayor a la capa submucosa, o sea, que las posibilidades de que exista infiltración de la capa muscular propia son ínfimas.
Una búsqueda de consenso con los endoscopistas occidentales llevó a la clasificación de París 5 figura 1, la cual cataloga las lesiones endoscópicas de aspecto temprano como lesiones tipo 0, en referencia a la clasificación de Bormann para los tumores gástricos avanzados, así:
En el estómago se ha establecido el límite de hasta 500 micras de profundidad de la submucosa, como capa sm1, ya que hasta aquí, el riesgo de metástasis linfonodales de los adenocarcinomas bien diferenciados es muy bajo menor de 3%.
Este riesgo se aumenta hasta más del 20% cuando la lesión ha invadido más profundamente de este nivel tabla 1.
En el estómago, la mayoría de las neoplasias superficiales son del tipo 0-II superficiales, y de ellas la mayoría son deprimidas tipo 0-IIc, 70%-80%.
Los tipos 0-I polipoide y 0-III ulcerados son escasos.
El riesgo global de invasión submucosa en el tipo 0-II es menor de 40%.
El riesgo es mayor para el tipo 0-I y para el combinado 0-IIa+IIc, y menor para el 0-IIb.
Inicialmente se consideraba que las lesiones no deprimidas tipo 0-IIa ó 0-IIb con diámetro menor de 2 cm podían ser tratadas de forma segura con endoscopia; y para las lesiones deprimidas tipo 0-IIc se estableció un límite de 1 cm; sin embargo, estos límites han presentado cambios, y actualmente aún no hay un acuerdo definitivo figuras 2 y 3.
Los avances técnicos en la endoscopia, como la cromoendoscopia electrónica FICE o NBI, que permite analizar fácilmente el patrón vascular en la transparencia a través del epitelio translúcido no coloreado, han permitido establecer patrones vasculares anormales más relacionados con ciertos tipos de neoplasias.
La tecnología de televisión de alta definición de los monitores endoscópicos modernos, el mayor número de pixeles de las cámaras de la punta del endoscopio hasta 1.500.000 pixeles, las salidas digitales DVI que integran mejor estos sistemas sin deterioro de la calidad de la imagen, y la magnificación total de 150X a 200X que es la suma de magnificación electrónica de hasta 2X de los procesadores modernos y la magnificación óptica de hasta 150 veces con los sistemas de microlentes en la punta del endoscopio de los videoendoscopios modernos dan el soporte tecnológico suficiente.
Esta tecnología, la cromoendoscopia química con índigo carmín y el análisis del patrón de pits análisis de la arquitectura de superficie del epitelio permiten una mejor clasificación endoscópica de la probable histología del tumor, de la probable profundidad de invasión del tumor, y de los límites de la lesión 6.
La magnificación óptica y la cromoendoscopia electrónica que permiten diferentes profundidades de exanimación y por lo tanto una mejor evaluación de la vasculatura ayudan a determinar mejor la estructura superficial del tumor; esto, junto a los patrones microvasculares conocidos, ayuda a detectar carcinoma en las lesiones adenomatosas.
Estas tecnologías han sido evaluadas en Japón, donde han demostrado poder diferenciar mejor lesiones neoplásicas y no neoplásicas que no requieren tratamiento, para todos los tipos de cáncer y tumores digestivos, sobre todo en patología relacionada con el esófago de Barrett y para las neoplasias colónicas, donde su aplicación y beneficios, sobre todo el de la magnificación óptica, son contundentes.
La cromoscopia con índigo carmín aumenta el reconocimiento de los bordes del tumor de 67% a 84% en comparación con la endoscopia de luz blanca de 68,5% a 89,8% en adenocarcinomas bien diferenciados, y de 62,8% a 70% en los tipos indiferenciados.
Un estudio demostró que si se usa magnificación óptica y cromoendoscopia electrónica, la posibilidad de un adecuado reconocimiento de los bordes y posterior marcación para la DES sube a 97,4%; mientras que si se usa magnificación óptica y cromoscopia con índigo carmín el reconocimiento es de 77,8%.
Adicionar microscopia confocal facilita la diferenciación de las lesiones no cancerosas gástricas de las lesiones neoplásicas cancerosas, o de las displasias de alto grado intraepiteliales.
Faltan estudios de esta técnica; además, es costosa y consume tiempo, lo que hace que su uso generalizado no sea práctico en el futuro cercano.
Otra tecnología importante en la evaluación preoperatoria de estos pacientes es el ultrasonido endoscópico USE, sobre todo con la utilización de minisondas de alta frecuencia probes, con las cuales se busca evaluar la posibilidad y el grado del compromiso submucosal de estas lesiones programadas para manejo quirúrgico endoscópico.
Sin embargo, no es claro que el EUS pueda diferenciar exactamente entre cáncer gástrico mucosal y cáncer gástrico más profundo; en los diferentes estudios, la sensibilidad para medir esta diferencia varía de 18,2% a 100% promedio 87,8%, la especificidad de 34,7 a 100% promedio 80,2%, y la exactitud es de 89,24% medida por áreas bajo curvas ROC 7.
En lo que hay acuerdo es que idealmente se deben estudiar estos casos con minisondas probes de por lo menos 15 Mhz o más, ya que con ellas es posible tener imagen endosonográfica de la capa muscularis mucosa.
También se ha demostrado que la exactitud del EUS es afectada por la diferenciación histológica y por el tamaño del tumor: hay mayor error de la estadificación en lesiones grandes y en las indiferenciadas.
La mayoría de los estudios con ultrasonido inicialmente busca definir si los pacientes con estadios avanzados de cáncer son candidatos o no a cirugía; hasta el momento son pocos los estudios que incluyen pacientes con estadios tempranos, los cuales son los candidatos para ESD.
Aunque principalmente se busca definir la posibilidad de invasión submucosa de lesiones sospechosas, incluso en Japón donde existe amplia disponibilidad y experiencia con ultrasonido en cáncer gástrico temprano aún no hay claridad de la real indicación y utilidad de esta tecnología en la evaluación de estos pacientes.
Incluso hay estudios que no muestran ventajas para este aspecto en la exactitud del ultrasonido, con respecto a la evaluación endoscópica convencional con los videoendoscopios modernos.
La fibrosis es otro factor que puede alterar la exactitud de la EUS, lo cual tampoco ha sido claramente evaluado aún, sobre todo en las lesiones recurrentes sometidas a ESD.
Además de que no se dispone de minisondas de ultrasonido en la mayoría de los servicios de endoscopia, la sobreestadificación la cual puede llegar hasta 20% de los casos en algunas series podría hacer someter a 10% ó 20% de los pacientes candidatos de ESD a una cirugía innecesaria.
Actualmente en Japón, el estándar de oro para la determinación del adecuado tratamiento del cáncer gástrico temprano es la endoscopia diagnóstica detallada y la estimación de la profundidad de la lesión; esto se logra con equipos de magnificación óptica +/- electrónica 150X - 200X, más la cromoendoscopia electrónica FICE-NBI y la cromoendoscopia química índigo carmín.
En la práctica real actual japonesa esta evaluación con minisondas de ultrasonido es poco frecuente; ultrasonido endoscópico con minisondas previo a una ESD gástrica, solo se realiza en lesiones en las que existe sospecha de invasión masiva de la submucosa que definiría tratamiento quirúrgico.
Si el ultrasonido no muestra dicha invasión masiva, se realiza ESD y el reporte del estudio histopatológico establecerá los pasos a seguir 8.
La presencia de ganglios linfáticos comprometidos se evalúa con varias técnicas: TAC, el equipo radial convencional de EUS y el EUS acompañado de punción citológica ecoguiada FNA-EUS; esta última es la mejor para evaluar los ganglios en las lesiones avanzadas.
Para las lesiones tempranas no hay estudios que comparen la presencia o ausencia de ganglios en la evaluación histopatológica y los resultados de los estudios de minisondas de ultrasonido endoscópico.
En algunos estudios la sensibilidad de ultrasonido endoscópico sin punción para evaluar linfonodos comprometidos en lesiones tempranas es solo de 30% 9.
En la práctica actual japonesa, el ultrasonido endoscópico con minisondas no se utiliza con este propósito en la evaluación preoperatoria de ESD gástrica para cáncer gástrico temprano.
La evaluación de las metástasis a distancia se debe realizar con TAC, aunque recientemente la aparición de la tomografía por emisión de positrones PET ha aumentado su papel en la evaluación de las metástasis de cáncer en general.
Sin embargo, para este tipo de lesiones tempranas primarias, su realización está indicada muy raramente.
La REM fue el primer tratamiento endoscópico con intención curativa y que busca preservar la pieza para establecer una estadificación histopatológica.
Las tres técnicas más comunes de REM son: técnica por inyección, técnica asistida por caps y técnica asistida por ligaduras 39.
En todas las REM se deben marcar los límites de la lesión antes de realizar la resección.
La REM asistida por inyección también llamada polipectomía asistida por solución salina se usa frecuentemente para resecar grandes pólipos planos en el colon.
Esta técnica se divide en dos: "Inject and cut", usando un asa de electrocauterio a través de un endoscopio de canal único; y la técnica "inject-lift and cut", en la que se utiliza una pinza fórceps grasping para levantar la lesión y un asa de electrocauterio a través de dos canales separados de un endoscopio de doble canal.
Una variación de esta técnica es asistirla por una contratracción de la lesión con una pinza fórceps grasping colocada a través de un trayecto de gastrostomía percutánea endoscópica.
Se usan caps transparentes, que pueden ser rectos u oblicuos, duros o blandos.
En las REM asistidas por ligaduras, los principios son similares a los principios de la técnica de ligadura de várices con bandas.
Recientemente se encuentran disponibles en el mercado accesorios de ligaduras de múltiples bandas, equipados con un asa hexagonal de 1,5 x 2,5 cm, que tienen camisas de inserción de 5 a 7 Fr.
Resección de lesiones mucosales menores de 2 cm, tipo superficial o elevadas, sin úlceras ni cicatrices y sin compromiso venoso o linfático.
Resección de lesiones mucosales menores de 1 cm, que sean planas o deprimidas, sin úlceras ni cicatrices y sin compromiso venoso o linfático figura 4.
La REM es una opción muy buena si se cumple lo anterior, ya que el riesgo de metástasis linfonodales es de solo 0,36%.
También es útil en algunos pacientes de alto riesgo quirúrgico o que rechacen la cirugía.
En Japón, los resultados de grandes series mostraron baja incidencia de complicaciones y ninguna muerte relacionada con este tratamiento después de 10 años de utilización.
La sobrevida a 5 y a 10 años es similar a la que se obtiene en estos pacientes con cirugía radical 10, 11.
La recurrencia local después de la REM reportada varía entre 2% y 35%.
Usualmente no se debe intentar realizar REM y en general tampoco DES de lesiones que no se levantan durante la inyección submucosa, lo cual es un predictor de invasión profunda, y por lo tanto de que la lesión no es susceptible de resección endoscópica tabla 2.
El desarrollo de esta técnica en la cual se extrae la lesión tumoral completa mediante disección cuidadosa en la capa submucosal profunda por debajo de la lesión y de sus accesorios ha permitido la resección en bloque de lesiones mucho más grandes a las resecables con REM.
Inicialmente, la DES buscaba resecar lesiones mucosales mayores de 2 cm, en estómago; posteriormente se evidenció que el resultado y el pronóstico era igual de bueno para los adenocarcinomas bien diferenciados, pequeños menores de 30 mm de diámetro que comprometían incluso la capa submucosal superficial sm1: hasta 500 micras, e incluso algunas lesiones con ulceración 12.
Los pacientes ideales para ser sometidos a DES son: aquellos cuyos estudios endoscópicos previos y eventualmente endosonográficos han reportado con indicaciones clásicas y, por lo tanto, tienen muy bajo riesgo de tener metástasis linfonodales; y aquellos pacientes que no cumplen cabalmente estos criterios, pero tienen alto riesgo que contraindica el manejo quirúrgico.
Las series japonesas mostraron que la sobrevida a 5 años específicamente relacionada con la enfermedad era de 99% a 100% cuando el cáncer es mucoso, y 96% cuando hay compromiso submucosal.
Esto hay que tenerlo en cuenta en pacientes con indicaciones borderline.
Pero los resultados de seguimiento de estos pacientes y las piezas quirúrgicas mostraron que muchas de las cirugías realizadas fueron innecesarias y solo agregaron morbimortalidad a los pacientes y costos a los sistemas de salud, por lo que las indicaciones de DES se ampliaron.
Gotoda, en una gran serie, no encontró compromiso linfonodal en estómago en pacientes con cáncer intestinal mucosal bien diferenciado sin úlceras sin límite de tamaño o con úlceras en lesiones menores de 30 mm, ni en cáncer submucosal bien diferenciado, limitado a sm1 con menos de 30 mm de diámetro.
Con base en lo anterior, propuso incluir este tipo de lesiones dentro de las indicaciones usuales de DES, y recomendó lo indispensable de una adecuada evaluación histopatológica de la lesión resecada tabla 3 13.
Sin compromiso linfovascular, correlacionado con un riesgo mínimo de metástasis linfonodales, lo cual se define por una de las siguientes categorías:
Cáncer con mínima invasión de la submucosa sm1, menor de 500 micras desde la capa muscularis mucosa de menos de 30 mm de diámetro.
Los pacientes con cáncer que no cumplen estos criterios van a cirugía.
Si la evaluación endoscópica sugiere la posibilidad de invasión mucosal, se sugería hacer ultrasonido endoscópico y tomografía axial computarizada TAC abdominal antes del tratamiento 14.
También se ha sugerido en algunos casos la utilidad de la exploración quirúrgica del ganglio centinela 15.
El criterio de la ulceración ha sido muy discutido, puesto que un cáncer ulcerado con tratamiento antisecretor puede pasar a estar sin úlcera, e incluso a cubrirse de tejido pseudonormal durante la reepitelización, y se ha visto que hasta un tercio de las úlceras malignas cambian de aspecto con el tiempo.
No hay literatura clara sobre las indicaciones y pronóstico de las lesiones que aunque no se les encuentre úlcera se les observen cicatrices superficiales, o gran fibrosis durante el momento de la disección, además de que existe variación interobservador en definir que es una úlcera y en graduar el nivel de fibrosis encontrado durante la disección.
Recientemente, Gotoda publicó su experiencia personal después de casi una década de aplicar los criterios expandidos 16 y compararlos con pacientes en quienes se aplicaron los criterios clásicos o no expandidos; encontró que no había diferencias ni en los resultados globales ni en la sobrevida total a largo plazo, y que se habían evitado cirugías radicales innecesarias.
Gotoda recomendó hacer seguimiento con endoscopia anual a quienes cumplían los criterios; y a los que no los cumplían, seguimiento cada seis meses con endoscopia más TAC o ultrasonido endoscópico.
Goto et al, en una serie que utilizó los criterios ampliados, encontró recurrencia de cáncer en 0,9% de los pacientes en un seguimiento a 36 meses.
Una gran serie coreana reciente, que evaluaba las indicaciones expandidas, encontró en el análisis histopatológico y en el seguimiento, que 2,3% de los pacientes que cumplían con las indicaciones expandidas para cáncer mucoso, y 4% de los que cumplían con las indicaciones expandidas para cáncer submucoso, tenían metástasis linfonodales; dicha serie demostró que estas indicaciones expandidas tienen fallas y, por lo tanto, aún no son las definitivas, y que faltan más estudios y más seguimientos para definir los reales límites de las indicaciones.
Sin embargo, en esa misma serie, no se encontró ningún paciente con cáncer mucoso bien diferenciado y sin úlceras que tuviera metástasis linfonodales, independiente del tamaño, lo cual por ahora podría considerarse como el nuevo límite para definir qué hacer actualmente con estos pacientes; las indicaciones de cirugía en los pacientes que tengan cualquier evidencia de compromiso submucosal incluso sm1 deberían definirse mejor.
Sin embargo, aún existe gran controversia al respecto 17.
El mayor porcentaje de fallas de los criterios expandidos de Gotoda se dieron en los pacientes en cuya patología se encontró cáncer mal diferenciado.
Otro estudio coreano también encontró metástasis linfonodales en 3,4% de los pacientes con cáncer mucosal pequeño, pobremente diferenciado.
Las indicaciones para las que la DES en el cáncer indiferenciado puede ser eficaz a largo plazo son limitadas y aún están por establecerse con total claridad 18.
Una limitación de la información actualmente disponible de los resultados de la DES está relacionada con el estudio de micrometástasis linfonodales, y de la posibilidad de la diseminación iatrogénica por la técnica, con posibilidad de recidivas tardías.
Buscar mejorar la visualización de la mucosa gástrica durante el procedimiento mediante la ingesta previa de pronasa y, eventualmente, la utilización del lavado endoscópico con agua y con pronasa que logra quitar todo el moco de alrededor de la lesión para mejorar su visión y permitir la magnificación óptica y marcaje adecuado.
Prevenir la broncoaspiración, con el uso de boquilla fijada con sobretubo, que permite frecuentes sacadas del equipo para limpiar la lente, colocar o quitar caps o, eventualmente, cambiar el equipo, además de proteger de broncoaspiración sobre todo en las disecciones esofágicas donde se requiere instilar abundantes líquidos y colorantes en el esófago.
Otra medida necesaria es la aspiración frecuente del contenido gástrico, más cuando el paciente es colocado en posiciones que favorezcan el reflujo del líquido instilado.
Utilizar la tecnología endoscópica óptima: equipos delgados, de alta definición y amplios ángulos de retroflexión, y de equipos de magnificación óptica y cromoendoscopia electrónica para evaluación de márgenes.
Idealmente un solo equipo con ambas características e idealmente con sistema de insuflación con CO2.
Evitar molestias y mejorar la tolerancia del paciente al procedimiento y la adecuada implementación de la técnica del operador, mediante sedación moderada a profunda.
Se utilizan diferentes esquemas de sedación moderada o profunda, administradas por el endoscopista, asistidos por el personal de enfermería.
En Japón, rara vez se utiliza anestesia general usualmente cuando se considera que el procedimiento va a durar más de 180 minutos.
Los esquemas más frecuentemente utilizados en Japón, actualmente para la DES gástrica son:
Clorhidrato de dexmedetomidina Precedex, infusión de 3 mcg/kg durante 5 minutos, seguido de infusión continua de 0,4 mcg/kg por hora, más bolos ocasionales de 1 mg de midazolam a necesidad.
Este medicamento es un agonista Alfa 2 altamente selectivo, que produce sedación y analgesia, y que dentro del rango de 0,2 a 0,7 mcg/kg por hora no produce depresión respiratoria y mantiene una gran estabilidad hemodinámica, disminuyendo adicionalmente la respuesta de las hormonas al estrés.
Solo requiere disminución de dosis en pacientes con daño hepático significativo.
Recientemente fue publicado un estudio que compara este esquema con la sedación tradicional con propofol o midazolam, para DES de cáncer gástrico temprano, el cual encontró que ningún paciente presentó desaturación de oxígeno de relevancia clínica, que el porcentaje de pacientes que presentó movimientos corporales fue significativamente menor, que la rata de sedación efectiva fue significativamente mayor, y que la duración de la DES fue significativamente menor.
Estos hallazgos muestran que este esquema es efectivo y seguro para este tipo de procedimientos 19.
Propofol, bolo de 0,8 mg/kg seguido de infusión parenteral 3 mg/kg por hora, con o sin bolos adicionales de 1 mg de midazolam.
Propofol, bolo de 0,8 mg/kg seguido de infusión parenteral 3 mg/kg por hora, más pentazocina 15 mg al inicio y luego cada hora 20.
Posibilitar la técnica de disección submucosa mediante la disponibilidad de los adecuados agentes de inyección figuras 5 y 6 necesarios para levantar la lesión, así como de los accesorios necesarios para su inyección submucosa, que permitan la disección con seguridad.
El agente ideal para inyectar debe ser barato, fácilmente disponible, no tóxico, fácil de inyectar, que provea una adecuada elevación de la submucosa y que tenga efecto de larga duración.
Las soluciones de largo efecto demostrado son el ácido hialurónico, la hidroxipropil-metilcelulosa una solución oftálmica semisintética, el manitol y la solución de fibrinógeno.
El ácido hialurónico es costoso, poco disponible y requiere condiciones de almacenamiento especiales; el ácido hialurónico y la hidroxipropil-metilcelulosa son muy viscosos y deben ser diluidos para facilitar su inyección.
Se ha reportado daño tisular y reacciones inflamatorias locales en los sitios de inyección del manitol y de la hidroxipropil-metilcelulosa.
Afortunadamente, para el manejo con DES de las lesiones gástricas, si se utiliza una aguja bisturí que permita la instilación permanente de solución salina en la submucosa flush knife no se requiere ninguna solución especial diferente a la solución salina normal SSN.
Esta aguja bisturí permite instilar la solución directamente en la submucosa de forma repetida y levantar la lesión antes del corte eléctrico; simultáneamente permite continuar la disección sin necesidad de cambiar de accesorio y de las costosas soluciones de largo efecto.
Este accesorio es muy útil en sitios como Latinoamérica, donde no se dispone del ácido hialurónico en el mercado local y donde una gran proporción de las lesiones que se pueden beneficiar de tratamiento con DES se localizan en el estómago.
Este tipo de accesorio flush knife permite realizar todo el proceso de corte de bordes, instilación de SSN en la submucosa, disección y coagulación vascular; lo cual simplifica, facilita y acorta todo el proceso de la DES.
Para lesiones del colon y del esófago sí es indispensable utilizar soluciones de largo efecto las más usadas son el ácido hialurónico y el manitol.
Disponer de todos los accesorios adicionales necesarios específicamente para la DES agujas cuchillo, agujas de inyección, pinzas de hemostasia.
Disponer de la unidad electroquirúrgica adecuada con el personal de apoyo entrenado en los protocolos de parámetros específicos para DES tablas 4 y 5.
Posibilitar una ubicación cómoda del operador, con la pantalla frente a él y el uso de ropa cómoda, para facilitar el procedimiento que puede eventualmente demorarse varias horas y ser fatigante figuras 7 y 8.
Se utilizan diferentes tipos de agujas-cuchillo, de las cuales una de las más utilizadas es la flush knife normal o tipo bolita, una adecuada unidad electroquirúrgica ERBE ICC 200, VIO 200 o VIO 300, y un cap de 4 mm de longitud colocado en la punta del equipo, para tener mejor visión en el campo operatorio.
Se realizan los siguientes pasos:
1. Marcación: se colocan marcas pequeñas y bien definidas alrededor de la lesión gástrica usando un flush knife de 1,5 a 2,5 mm modo de coagulación forzado, efecto 3, 20 W, o usando una aguja precorte.
En Japón, generalmente se realiza con equipos de magnificación óptica en la mucosa de la lesión y alrededor de ella, las cuales deben estar muy bien lavadas y libres de moco lavado previo con agua y pronasa.
Los equipos de magnificación óptica, alta definición y cromoendoscopia electrónica FICE, NBI facilitan la ubicación real de los bordes completos de la lesión disminuyendo la posibilidad de marcación incorrecta y de resección no curativa.
La cromoendoscopia química con índigo carmín ayuda también a la identificación de los bordes de la lesión, sobre todo en los sitios donde no se dispone de equipos de alta definición con magnificación óptica y con cromoendoscopia electrónica.
Generalmente se hacen los puntos de marcación por lo menos 5 mm por fuera de la lesión, haciendo una marca adicional proximal o distal, según el protocolo de cada hospital, para la orientación de la lesión en el estudio histopatológico.
2. Estrategia: en general, existen tres tipos de abordaje: frontal para las lesiones antrales y pilóricas, en retrovisión para las lesiones corporales, fúndicas y cardiales, y mixto para lesiones complejas.
Según el sitio de la lesión, el operador debe planear con anticipación cuál va a utilizar y de acuerdo con esto alistar todos los accesorios que pueda necesitar.
Abordaje frontal.
Se usa en las lesiones antrales.
Se inyecta primero la solución salina en el borde oral de la lesión y se realiza la incisión mucosal inicial a este mismo nivel.
Si la lesión es muy pequeña, se debe procurar hacer una incisión de un área mayor para facilitar la manipulación.
Luego de la incisión, se corta frontalmente hasta que se produzca un flap adecuado.
Luego se hace una incisión en el borde distal anal, aunque incompleta, para que un pequeño segmento de mucosa ayude a ejercer tracción hacia la porción distal anal; esto ayuda a abrir y levantar el flap, para facilitar la entrada del endoscopio con su cap en la punta en el área de submucosa expuesta, la visualización y la disección.
Se continúa la disección en el sentido frontal oral a anal y antes de terminar, se secciona el segmento de mucosa faltante que ejercía la tracción, y se completa la disección y resección de la lesión.
Según la localización de la lesión, a medida que progresa la disección intentar siempre que la fuerza de gravedad ayude a separar el flap de la pared gástrica, buscando producir el mismo efecto facilitador de la disección, lo cual puede requerir eventuales cambios de posición del paciente.
Siempre antes de cortar el borde de la mucosa se debe verificar una adecuada elevación de la misma mediante inyecciones repetidas de solución salina submucosal.
En algunas lesiones antrales pequeñas, con muy baja probabilidad de fibrosis, se puede hacer una incisión circunferencial, ampliar suficientemente con disección los bordes, y completar el procedimiento de la sección de la submucosa con un asa de polipectomía de suficiente tamaño modo de coagulación forzado, efecto 4, 45 W.
Abordaje en retrovisión.
Se utiliza en las lesiones corporales, subcardiales o cardiales.
Primero, se realiza en retrovisión la incisión del borde distal anal de la lesión, incisión que deber ser amplia en caso de lesiones pequeñas, y se continúa en este mismo sentido la disección inicial de anal hacia oral hasta obtener el flap.
En este caso también el segmento de mucosa proximal sin cortar ayuda a ejercer tracción en sentido oral que facilita la entrada en retrovisión de la punta del endoscopio con su cap para continuar la disección.
Posteriormente, los cortes de la mucosa se amplían a los lados y se continúa la disección en estos segmentos laterales; la tracción del segmento de mucosa sin cortar remanente facilita la disección.
Poco antes de terminar, se secciona el segmento de mucosa faltante que ejercía la tracción y se completa la disección y resección de la lesión.
Las lesiones cardiales ocasionalmente requieren abordaje frontal para el corte del borde oral.
Según la localización de la lesión, siempre se intenta que a medida que progresa la disección, la fuerza de gravedad ayude a separar el flap de la pared gástrica, para producir el efecto facilitador de la disección.
Este abordaje exige utilizar equipos de gran capacidad de retroflexión, sobre todo para las lesiones cardiales, pues siempre se busca que el ingreso del equipo, su cap y la aguja bisturí sea lo más paralelo posible a la capa muscular propia, lo que facilita el procedimiento y evita complicaciones.
Para disecar el segmento oral de lesiones ubicadas en la incisura, en retrovisión, generalmente es muy útil alejar el equipo de la pared gástrica.
Esto facilita que la punta en retrovisión entre a la ventana de disección más fácilmente y en mejor posición para disecar.
Esto se logra colocando en el endoscopio un balón, en el lugar donde este se apoya en el segmento más proximal oral de la curvatura menor del cuerpo, e inflándolo con aire, lo cual deja al endoscopio en posición estable pero separado de la pared gástrica por dicho balón.
Algunas lesiones grandes o complejas, o de localización lejana a la curvatura menor, usualmente requieren abordajes mixtos frontales para algunos segmentos y en retrovisión para otros.
Un ejemplo de este abordaje mixto son las lesiones del píloro, que necesitan retrovisión en el bulbo duodenal para marcar y cortar el borde anal de la lesión, y posteriormente realizar la disección seccionando la mayoría del borde oral, y realizando una disección frontal de toda la lesión.
3. Incisión mucosal: la incisión mucosal de la circunferencia entera se realiza usando un flush knife de 2,5 mm ERBE VIO 300, Endo-Cut modo I, 80 W, efecto 2, duración 3, intervalo 2; la punta de la camisa de la aguja actúa como protector y permite realizar una manipulación continua.
También se puede utilizar una aguja de precorte, pero implicaría tener que cambiar de accesorio antes de iniciar la disección, lo cual no es necesario al utilizar el flush knife.
Después de realizar el corte, se debe disecar un poco hacia la profundidad la submucosa adyacente al lado de la mucosa cortada, que no se va a extraer, y realizar una coagulación adecuada de los vasos sanguíneos en la submucosa subyacente a este margen.
Los vasos del borde de la lesión que se va a extraer no necesitan medidas hemostáticas adicionales.
Esta disección a profundidad en la vecindad del corte facilita la hemostasia y poder completar la disección sobre todo en la porción final de esta; además, evita que la disección se realice más allá del margen establecido.
La incisión no se realiza únicamente con la bolita de la punta del Flush Knife, sino también con la porción recta de la punta metálica.
Generalmente, la incisión inicial es casi recta, la mayoría de las veces en el borde anal, en retrovisión.
A medida que progresa el procedimiento y se van ampliando los márgenes del corte lo que se denomina extensión de la incisión va adquiriendo forma de C. Esto llevará a que finalmente la incisión sea circunferencial.
Para esta ampliación de la incisión, en estómago, no es necesario cambiar el flush knife por la aguja de inyección, para realizar la inyección submucosa que levante el borde y permita su corte con seguridad.
Con el mismo flush knife se puede instilar solución salina directamente en la submucosa del ángulo de corte, permitiendo continuar el corte y seguir extendiendo la incisión, buscando que la C se convierta en una O isla.
Hacer incisión en C e ir profundizando la disección a nivel de los sitios de corte, también tiene la ventaja de evitar pasarse de los límites de disección establecidos con la marcación.
En algunos sitios hay que ayudarse con la presión que se puede ejercer con el cap de la punta del endoscopio.
Esto sirve para separar los bordes de corte, ampliar la ventana, y facilitar tanto completar el corte como realizar la profundización de la disección a este nivel y la coagulación del borde.
4. Disección submucosa: la disección submucosa se realiza utilizando un flush knife de 2,5 mm en el estómago o de 1,5 mm en los sitios técnicamente difíciles.
La manipulación de la aguja bisturí debe ser mantenida lo más paralela posible a la capa muscular propia, mientras se realiza el paso de electricidad de la coagulación en el modo forzado efecto 3, 45 vatios, controlando adecuadamente el sangrado o el exceso de quemadura.
Con este aditamento, como la punta de la aguja bisturí no es visible, el operador debe utilizar como referencia la punta de la camisa para dirigir la manipulación, además de que esta actúa como protectora de la capa muscular propia cuando la aguja bisturí está paralela a ella.
Durante la disección, principalmente, esta aguja se puede mantener siempre paralela a la pared, mediante movimientos de rotación del equipo; esto evita lesionar la capa muscular propia o la capa submucosa media rica en vasos.
Este flush knife permite mantener la disección casi uniforme y en el área ideal con menos vasculatura, la cual es el segmento submucoso profundo más cercano a la capa muscular propia.
Cuando se logra el abordaje casi paralelo de la capa muscular, se puede utilizar el mismo cuchillo para la disección y para el corte.
Si es imposible la posición paralela del accesorio, se deben utilizar accesorios de punta más corta, para disminuir la posibilidad de lesión de la capa muscular y aumentar la seguridad del procedimiento.
La disección se hace en tejido submucoso profundo no muy fibrótico, mediante la maniobra de traccionar y tensar con la punta de la aguja bisturí, las fibras de tejido conectivo.
Así, al aplicar la corriente de coagulación no es necesario mover el accesorio, y la tensión de las fibras ayuda a cortar.
En regiones muy fibróticas hay que hacer movimientos similares a punción con la aguja bisturí, para poder disecar.
Como aquí no hay forma de tensar las fibras, hay que hacer pequeños movimientos laterales de la punta para ayudar a disecar el tejido.
Con el flush knife conectado a una bomba de agua preferible al uso de jeringas manuales, se puede infiltrar solución salina a necesidad en la submucosa profunda para ampliar el grosor de esta capa y facilitar la visualización y la disección en todo momento.
Esto hace el procedimiento más rápido, fácil y seguro, al poder identificar con claridad la arquitectura de la capa muscular y del árbol vascular submucoso.
La camisa de la punta del flush knife protege la capa muscular de la corriente de coagulación y corte, y simultáneamente permite una disección bastante profunda de la capa submucosa.
Al instilar en submucosa se levanta la lesión y la capa submucosa media se separa de la capa muscular propia, creándose lo que algunos autores denominan "ventana de disección", que es el espacio ideal y necesario para realizarla.
La presión o el volumen del chorro de agua se controlan fácilmente en las condiciones apropiadas.
Este chorro ayuda a mantener libre la punta de la aguja bisturí de tejido adherente que puede deteriorar la capacidad de corte del mismo; además, si se seca es muy difícil de quitar durante el procedimiento, por lo que se debe quitar mediante aplicaciones frecuentes de este chorro.
El agua que emite este accesorio permite, adicionalmente, aclarar la visión del campo operatorio en caso de suciedad del mismo o de sangrado leve.
En caso de sangrado, este accesorio puede determinar exactamente el punto de sangrado y lavarlo, e inmediatamente realizar la hemostasia del mismo.
Si la coagulación no se logra después de 2 ó 3 intentos coagulación modo forzado efecto 3, 45 W, se debe sacar el accesorio y reemplazarlo por una pinza hemostática fórceps Coagulasper Olympus o de biopsia caliente Boston modo coagulación suave efecto 6, 100 W para evitar la perforación por el exceso de coagulación.
Si existe fibrosis severa, con esta aguja bisturí no se puede infiltrar solución salina en la submucosa en algunos segmentos muy fibróticos.
Para levantar la lesión, eventualmente se requerirá cambiarla por una aguja de inyección delgada convencional.
Para disección de áreas de fibrosis muy severa por ejemplo, áreas de cicatriz de úlcera, muchas veces es imposible completar este proceso con coagulación.
En dichos casos, eventualmente, hay que cortar las áreas fibróticas con el bisturí cuchillo con corriente de corte en algunos segmentos, con mucho cuidado para no perforar.
Cuando esto sucede, se recomienda utilizar el Flush Knife corto de 1,5 mm con corriente de corte Endocut I, 50 W, efecto 1, duración 2 e intervalo 2 figura 9.
5. Prevención del sangrado intraoperatorio: la eficacia de la coagulación aumenta cuando la densidad de corriente disminuye, lo cual da como resultado mejor hemostasia.
Por el contrario, a una alta densidad de corriente, la eficacia de incisión y corte se incrementa, mientras que la hemostasia es menos efectiva.
Los grandes vasos sanguíneos normalmente salen de la capa muscular propia y atraviesan la capa submucosa de forma perpendicular-vertical a la capa muscular propia; luego se ramifican de forma horizontal-paralela principalmente en la capa submucosa media y forman una gran red.
Por lo anterior, la capa que contiene menos vasos es la capa submucosa profunda que es la más cercana a la capa muscular propia.
Las claves para minimizar el sangrado intraoperatorio son: la disección a este nivel, preferiblemente paralela a la capa muscular propia; y el tratamiento preventivo con precoagulación de los grandes vasos antes de su sección a este nivel.
Hay que tener en cuenta que el antro tiene menor densidad de vasos y menos tejido fibrótico; la curvatura menor del cuerpo tiene más vasos, pero poca fibrosis.
La región anterior y posterior del cuerpo tiene una capa adicional de músculo oblicuo que incrementa la cantidad de tejido fibroso perivascular; esta abundancia de vasos y tejido fribroso en ese sitio forman una capa adicional fascia-like en la capa submucosa, que dificulta la disección y aumenta el sangrado; por otro lado, ejerce un efecto protector adicional sobre la capa muscular circular más interna, que es la que al comprometerse por la coagulación aumenta el riesgo de perforación figura 10.
Otros consejos técnicos para evitar el sangrado son los siguientes: la incisión de la mucosa debe ser superficial y comprometer solo el espesor de la capa mucosa.
Así se evitan el corte inicial de la capa submucosa, sobre todo de la submucosa media, y el corte de sus vasos sanguíneos.
Para la disección submucosa la técnica de "arm cut" es una de las más seguras, pues antes de la disección eléctrica el tejido, al igual que los vasos, se levanta con el brazo de la aguja bisturí, alejándolos de la capa muscular propia para evitar el daño de esta.
Para esto se diseñaron agujas bisturí con gancho; también se puede hacer perfectamente con otras agujas bisturí, como el flush knife.
El de variedad bolita facilita, por la bola de la punta, la tracción de los vasos hacia el endoscopio y lejos de la pared muscular, lo que agiliza la coagulación y corte de los mismos.
Cortes adicionales de la mucosa superficial se pueden hacer con la misma aguja bisturí al ras; así se minimizan el contacto con la capa submucosa media y el daño de los vasos submucosos.
Inyecciones adicionales frecuentes de SSN en la capa submucosa profunda son útiles para aclarar el área de disección y los sitios de penetración de los vasos.
Si se identifica un vaso grande, se debe realizar precoagulación con pinzas hemostáticas en el modo de coagulación suave Efecto 6, 100 W, antes de su disección, evitando el sangrado.
Esto también se puede realizar con el flush knife con la misma corriente de coagulación, primero a un lado del vaso y luego al otro; se debe buscar que con esta coagulación suave, el vaso quede blanco coagulado; después, sí se puede proceder a su corte coagulación forzada efecto 3, 45 W. Gracias a esto, la mayoría de las veces, se evita la necesidad de cambiar de accesorio 21-26.
La técnica más apropiada es cortar de izquierda a derecha, porque el dispositivo sale del canal del endoscopio en el campo visual inferior izquierdo del mismo.
Si se requiere cortar en dirección hacia la izquierda, lo mejor es girar el endoscopio hasta que localice un sitio con el enfoque visual más fácil y la disección habitual.
Así se mantiene el área de disección entre las 7 y las 9 horas comparado con un reloj, sitio por donde sale el accesorio por el canal de trabajo del equipo.
Cuando el enfoque vertical, perpendicular a la capa muscular es inevitable, se debe utilizar un bisturí gancho hook knife de Olympus.
Al final, se utiliza la pinza fórceps Coagulasper o la pinza caliente para coagular todos los vasos visibles resultantes de la úlcera gástrica y evitar el sangrado tardío coagulación modo suave, efecto 6, 100 W. Se realiza una ligera tracción para alejar el resto vascular de la capa muscular propia para evitar lesionarla. Aunque esto es rutinario en estómago, solo se hace en esófago o región colorrectal, si quedaron vasos visibles pulsátiles.
Cuando se realiza disección de áreas muy fibróticas, o debajo del agua en un sitio donde no sea posible de otra forma, se recomienda utilizar el modo de coagulación Swift para estómago efecto 3, 80 W.
El accesorio ideal de disección aguja bisturí para DES debe ser de fácil uso, con incisión eficiente, bajo riesgo de perforación y mínimo efecto de coagulación en los tejidos al borde del espécimen resecado.
Las ventajas del flush knife Fujinón son: permitir una disección más precisa, lo cual protege la capa muscular y la lesión con la punta de la camisa; controlar el sangrado más fácilmente, sobre todo porque la variedad bolita es muy buena para la coagulación vascular y aumenta la velocidad de disección con respecto a la variedad tradicional.
La variedad tradicional corta, de 1 ó 1,5 mm, sigue siendo la más útil para la disección de las áreas muy fibróticas.
Una aguja similar que a diferencia de la Flush Knife no puede instilar SSN en la submucosa es la flex knife: la desventaja de esta aguja es que requiere frecuentes cambios de longitud, y no puede disecar áreas de fibrosis severa.
Las agujas IT Knife-1 y IT Knife-2 Olympus no permiten control total del sitio de disección y tampoco son muy útiles en sitios estrechos de gran fibrosis.
Además, para la incisión inicial se requiere utilizar otro accesorio diferente por ejemplo, la aguja de precorte.
6. Extracción y preparación de la pieza quirúrgica para remisión al análisis histopatológico: se extrae la pieza después de resecada, atrapada por una pinza de cuerpo extraño y atraída dentro del cap colocado en la punta del endoscopio; la pieza se introduce en solución salina.
El equipo sin cap se vuelve a introducir para realizar la coagulación preventiva de hemorragias tardías y para la eventual colocación de clips en sitos de sospecha de lesión de la capa muscular propia circunferencial, con el objetivo de prevenir las perforaciones tardías.
La pieza se estira, se fija indicando la orientación anatómica, se fotografía con y sin índigo carmín, antes de su introducción al formol y posterior envío al servicio de patología.
7. Manejo posoperatorio: los pacientes que no presentan ninguna complicación reciben inhibidor de bomba de protones parenteral durante dos días.
Inician dieta líquida a las 24 horas y toman omeprazol o esomeprazol 80 mg al día más 3 g de sucralfate diarios durante 8 semanas.
Helicobacter pylori debe ser erradicado, si no se había realizado antes.
A los pacientes con gastritis atrófica severa, se les suministra rebamipida 300 mg/día por 8 semanas; esto aumenta significativamente la curación de las úlceras gástricas inducidas por la DES 27, 28.
Las principales complicaciones de la DES gástrica son hemorragia y perforación; otras menos frecuentes son bacteriemia transitoria, neumonía por aspiración y estenosis pilórica y prepilórica.
Hemorragia por DES: el sangrado agudo que se presenta durante la DES es casi siempre fácilmente controlado.
Es leve y no causa problemas a los pacientes, por lo que no se considera complicación de la DES.
Se previene con una técnica cuidadosa que mantenga la disección a nivel de la capa submucosa profunda ya que la mayoría de los vasos se encuentran en la capa media de la submucosa.
Además, se evita si se mantiene un campo de operación claro que permita el reconocimiento y la meticulosa coagulación de los vasos antes de ser cortados con el bisturí.
Este sangrado se maneja con coagulación, y si es severo se controla con pinza caliente de biopsia o con fórceps grasper.
En teoría, estos sangrados se pueden controlar utilizando también coagulador de argón durante o después del procedimiento flujo 1,8 L y 45 Watts.
Pero, este tratamiento produce humo, lo que es desventajoso y obliga a aspirar, y no es útil si el sangrado es pulsátil.
La hemorragia tardía sintomática asociada a la DES se presenta en 5,2% de los casos.
Generalmente se maneja con coagulación endoscópica o clips, y 1,7% de los casos requiere transfusión.
Los clips no se utilizan para el manejo del sangrado agudo porque interfieren con el procedimiento, pero sí se usan eventualmente para prevenir el sangrado de grandes vasos visibles en la úlcera posterior a DES.
Este sangrado tardío ocurre generalmente en las primeras 24 horas, pero puede ocurrir hasta 8 semanas después como complicación de la úlcera que queda por la resección.
Una serie coreana reportó sangrado tardío en 15,6% de los casos, de los cuales 0,6% eran significativos y requirieron transfusión.
En esta misma serie, la proporción de sangrados proximales fue más del doble que en las resecciones del estómago distal.
Perforación por DES: la perforación por DES gástrica ocurre con una incidencia reportada de 0,5% en las diferentes series.
Un metanálisis reciente mostró que 11,67% requirió cirugía y el resto 88,33% se manejó con un tratamiento conservador, consistente en medidas endoscópicas clips y medidas generales como ayuno, sonda nasogástrica y antibióticos de amplio espectro.
La perforación se evita con una técnica cuidadosa, sobre todo en las áreas fibróticas y con la inyección suficiente de las soluciones que mantengan edematizada la capa submucosa, durante suficiente tiempo, para que la visualización sea siempre adecuada antes de cada corte de disección con el bisturí.
La perforación también se evita con su rápido reconocimiento y manejo durante el procedimiento, si se evidencia coagulación de fibras de la capa circular de la pared gástrica, las cuales se tornan blancas, o si se evidencia el "signo de retracción muscular" consistente en una contracción secundaria de las fibras musculares sanas alrededor del área muscular lesionada este último evidente únicamente en el colon.
El manejo endoscópico consiste en la aplicación de clips suficientes que unan y cierren los bordes de la mucosa alrededor del área de resección.
Eventualmente, con la aplicación de clips previos, antes de terminar la disección, para cerrar áreas sospechosas de daño muscular, en lugares donde dichos clips no impidan realizar la disección completa y en bloque de la lesión.
Ninguna perforación ha producido mortalidad y por lo tanto no se considera una complicación que amenace la vida.
La experiencia del operador está inversamente relacionada con su ocurrencia.
Las perforaciones ocurren más frecuentemente en DES de colon.
En estómago se presentan hasta en 7% de las resecciones de estómago superior, en 1% de las de estómago distal, en 6% de las lesiones que tienen úlcera y fibrosis, y en 3% de las que tienen fibrosis sin úlcera.
Dentro de la técnica esto también se previene parcialmente con el uso de agujas-bisturí más cortas.
El tratamiento endoscópico de estas perforaciones tiene un éxito de 98,3%.
Si durante el procedimiento se utilizó para inflar CO2 en lugar de aire, en caso de perforación esto tiene claras ventajas porque su rápida absorción en los vasos esplácnicos hace que los síntomas del paciente sean más tolerables y ayuda a estabilizar los signos vitales.
Los pacientes sometidos a DES con este tipo de insuflación tienen menos distensión abdominal y menos dolor después del procedimiento 29.
Otras grandes series reportan tasas de perforación por DES de 0% a 3,5%, de los cuales la mayoría se manejaron con clips endoscópicos y manejo conservador.
En la serie más grande solo 1 de 34 pacientes requirió cirugía.
Pacientes con microperforaciones y peritonitis localizada pueden mejorar con tratamiento conservador, de ayuno, antibióticos endovenosos durante 2 días, LEV y sonda nasogástrica de 12 a 24 horas.
Los pacientes pueden comer 2 a 4 días después de la mejoría de los signos de irritación peritoneal, de la resolución del aire intraperitoneal o de la mejoría del conteo de células blancas.
El manejo quirúrgico se reserva a casos de grandes perforaciones que no pudieron ser suturadas con clips y que se presentan como peritonitis grave o con signos vitales inestables.
Una indicación absoluta de cirugía es encontrar gran cantidad de líquido libre abdominal en la TAC, lo cual sugiere infección intraperitoneal por contenido gástrico.
Las perforaciones tardías pueden darse horas o días después de la DES; se manifiestan por inicio abrupto de dolor abdominal y fiebre, y puede progresar a peritonitis diseminada; la causa es excesiva coagulación que alcanza a comprometer la capa muscular propia.
A todo paciente de DES de colon y DES gástrico con cualquier síntoma se le hace de rutina una radiografía de abdomen simple en bipedestación al día siguiente del procedimiento como tamizaje de este tipo de perforación tardía.
Si se documenta, los pacientes ameritan manejo quirúrgico.
Otras complicaciones de DES: entre las otras complicaciones se describen la estenosis pilórica y prepilórica por resección de lesiones del antro distal, especialmente si la lesión invade el píloro o cubre más de dos tercios del área luminal.
Las estenosis severas del antro difícilmente se dilatan con balón y algunas requieren manejo quirúrgico.
La bacteriemia transitoria se produce por traslocación bacteriana y se manifiesta como fiebre y malestar posterior al procedimiento.
La mayoría de los pacientes mejora con tratamiento conservador y con el uso de antibióticos empíricos.
La neumonía por aspiración se presenta principalmente en ancianos.
Se previene con la colocación de sobretubo; succión frecuente del líquido gástrico evitando su acumulación; y con eventuales cambios de posición que favorezcan la disminución del reflujo hacia el esófago del líquido gástrico que se va acumulando durante la disección 30.
Desde el punto de vista del patólogo, la resección en bloque es el procedimiento ideal.
El endoscopista envía la lesión a patología, donde es fijada en parafina y sometida a cortes longitudinales cada dos milímetros para la evaluación patológica figura 11.
Debido a la gran discrepancia existente entre los criterios de los patólogos japoneses 31 y los de los patólogos de Occidente, se propuso un acuerdo de estadificación histopatológica de las lesiones neoplásicas digestivas, en Viena en el 2000 32 tabla 6.
Este acuerdo es de uso actual, y divide los diferentes estadios de evolución del tumor en categorías progresivas, según la clasificación p-TNM "p" de patología.
Cuando no hay invasión de la lámina propia se denomina tumor in situ p-Tis, cuando hay invasión de la lámina propia se denomina carcinoma microinvasivo p-T1m y si invade la submucosa, se denomina neoplasia invasiva p-T1sm.
2. Profundidad de invasión del tumor si la lesión compromete la submucosa, debe informar la medida micrométrica de la profundidad de dicho compromiso
8. Compromiso de márgenes de resección del tumor en detalle, tanto laterales como verticales esto permitirá definir curabilidad.
Hay publicaciones que muestran discrepancia de hasta un tercio de los casos entre el diagnóstico de la biopsia endoscópica preoperatoria y el diagnóstico histopatológico posterior de la pieza completa, sobre todo en casos de cáncer de tipo no intestinal, lo que en muchos casos produjo tratamientos innecesarios.
Para la evaluación de los resultados y establecimiento del pronóstico después de la DES, se establecieron las siguientes definiciones:
7. Margen lateral positivo: si se encuentran células tumorales en el margen lateral o si la evaluación del margen lateral fue difícil porque se quema por exceso de coagulación o por insuficiente reconstrucción de los fragmentos en caso de resección en piecemeal.
Siempre debe existir un margen de seguridad de la resección de por lo menos 2 mm entre la lesión y el borde de corte en la pieza quirúrgica.
8. Margen vertical positivo: si células del tumor comprometen el margen submucosal vertical algunos consideran que a nivel mayor a sm1 que equivale a profundidad de invasión mayor de 500 micras, aunque esto actualmente está en controversia.
9. Resección curativa: resección en la cual los márgenes laterales y verticales son negativos, y en la que la invasión de la submucosa no es mayor de 500 micras desde la capa muscularis mucosa, y en la que no se encontró compromiso ni vascular ni linfático, ni nidos de células de tipo indiferenciado. También se denomina resección en bloque R0.
10. Resección no curativa: la que no cumple con los anteriores criterios, o en la que se presenta cualquiera de los siguientes hallazgos:
12. Perforación: aire libre en cavidad inmediatamente después de resección, evidenciado en RX, TAC o en el examen físico.
Recientemente fue publicada una importante serie que evaluaba específicamente la curabilidad de la DES en cáncer gástrico temprano; mostró que con la DES de tumores gástricos tempranos se logró resección en bloque de 98,9% y resección curativa de 88,1%.
Se correlacionó con resección no curativa, lesiones grandes, lesiones de localización en estómago superior y lesiones ulceradas.
La mejor posibilidad de curación se logró en lesiones gástricas distales, no ulceradas y menores de 20 mm. La menor posibilidad de curación fallas de hasta 40% se encontró en los tumores gástricos ulcerados, mayores de 30 mm y localizados en el estómago superior.
El promedio de tiempo de resección reportado es de 64,8 minutos, y el promedio de estancia hospitalaria es de 8,1 días.
En seguimiento a 36 meses para los pacientes con resecciones curativas, no se encontró ninguna recurrencia local y 5,97% murieron por otras causas.
Este estudio determinó rata de sobrevida total de 95,7% a 3 años y 92,3% a 5 años.
Como ninguno murió por cáncer gástrico, la sobrevida a 3 y 5 años específicamente relacionada con la enfermedad fue de 100%, en comparación con la misma sobrevida con cirugía de 98%.
Las excepcionales muertes por cáncer gástrico en los seguimientos a 10 años de pacientes sometidos a DES han sido por tumores metacrónicos tardíamente diagnosticados.
No se han reportado muertes por recurrencias locales, ni por el procedimiento de DES o por sus complicaciones, en ninguna parte del mundo, aunque los resultados preliminares publicados en Occidente no logran tasas de curación tan altas como en Japón 33, 34.
Es evidente que los costos hospitalarios de estos pacientes son menores a los de los pacientes sometidos a cirugía.
Sin embargo, no hay estudios comparativos al respecto, ni estudios que incluyan los costos del seguimiento endoscópico que estos pacientes necesitan, ni los costos ajustados a la calidad de vida.
Para tener mejores tasas de curabilidad, se recomienda dejar a los endocopistas de más experiencia los casos más difíciles recurrencias locales, lesiones muy grandes, con predicción de mayor fibrosis, ulceradas o lesiones del estómago proximal, sobre todo del cardias o de la unión gastroesofágica.
Los sitios de menor dificultad son el estómago distal o el recto, sitios ideales de resecciones para los operadores que apenas están iniciando su experiencia 35.
De los pacientes con resecciones no curativas, 43,9% fue a cirugía; 7,0% tenía solamente margen lateral positivo por lo que fueron sometidos a una nueva DES o REM curativas; y 49,1% no tuvo tumor residual aparente en la endoscopia y solamente fueron vigilados con seguimiento frecuente.
En una importante serie coreana reciente reportaron resultados similares a los japoneses, con resecciones completas por DES en 95,3% de los casos, y sin mortalidad.
Ellos encontraron invasión submucosa en 7,4% de los casos e invasión linfovascular en 3% 36.
Otra serie coreana que evaluaba las resecciones curativas siguiendo los criterios ampliados, encontró resecciones curativas en 88,7% de las lesiones tipo intestinal menores de 2 cm, en 73,3% de las lesiones de tipo intestinal mayores de 2 cm, y en 37,9% de las lesiones de tipo no intestinal.
Este estudio también encontró que el tamaño del tumor mayor de 3 cm, la presencia de ulceración, el tipo histológico no intestinal y la resección en piecemeal fueron factores desfavorables independientes de resección no curativa.
Además, reportó que la fibrosis asociada a las úlceras aumentaba la dificultad de la resección.
Este estudio también encontró que el tamaño de la lesión se correlacionó directamente con la profundidad de invasión, y recomendó que la DES gástrica con intención de curar se debe intentar en cáncer gástrico temprano tipo intestinal bien o moderadamente diferenciado, menor de 3 cm y no ulcerado.
También encontró que pueden ocurrir considerables variaciones en la exactitud de la estadificación histopatológica entre hospitales de alto y bajo volumen.
Los reportes de DES para cáncer gástrico temprano en Occidente, los cuales son actualmente series de pocos casos, muestran resecciones completas en menor proporción de los casos entre 78% y 92%.
Indicaciones de cirugía posterior a DES: manejo de complicaciones 0,2% de los casos, generalmente para manejo de perforaciones significativas, con peritonitis no localizada o más frecuentemente manejo quirúrgico de la enfermedad por resección no curativa 2,8% de los casos.
En este último caso, las indicaciones de cirugía después de una DES no curativa son: cáncer temprano no intestinal, cáncer submucoso masivo compromiso de sm2 o mayor 37, tumores que comprometían los márgenes verticales o invasión linfovascular.
En las piezas quirúrgicas de estos pacientes se encuentra cáncer residual en 30,7% de los pacientes, y 7,6% tenían ganglios positivos.
Cuando solo hay sospecha de márgenes positivos, se deben manejar estos pacientes como si realmente tuvieran márgenes positivos, por los altos riesgos de cáncer residual.
Existe aún controversia en cuanto a las indicaciones quirúrgicas de estos pacientes.
Indicaciones de retratamiento endoscópico posterior a DES: para todo el resto de pacientes con DES no curativa, que no tienen las anteriores indicaciones de cirugía, se recomienda retratamiento endoscópico con nueva DES, REM o argón, y si no se evidencia ninguna lesión residual endoscópicamente, se debe hacer un seguimiento endoscópico más frecuente.
Recurrencia local: consiste en la reaparición de tumor en el sitio de resección previa y se asocia fuertemente a resecciones incompletas.
El riesgo de compromiso de ganglios linfáticos en las recurrencias locales es muy bajo.
Una serie importante de manejo quirúrgico encontró que todas las recurrencias locales eran solo mucosales y no tenían linfonodos comprometidos.
Se calcula que la recurrencia local se da en 15% de las resecciones no curativas y en 0% de las resecciones curativas.
La mayor proporción de las recurrencias ocurren en resecciones de los dos tercios superiores del estómago, por ser un área de difícil acceso, en los cuales por la evaluación tangencial de la lesión es más difícil reconocer los bordes de la misma.
Además, en estos sitios hay mayor fibrosis, mayor vasculatura y mayor sangrado durante el procedimiento, lo que lo dificulta y disminuye la proporción de resecciones curativas.
Hay que diferenciar recurrencia local de aparición de un nuevo tumor metacrónico; en esta serie se reportó su aparición en 4,8% a 5 años 38.
Se sugiere que la erradicación de Helicobacter pylori puede disminuir la incidencia de tumores metacrónicos.
En el seguimiento, se debe estudiar el intervalo de incidencia del cáncer gástrico metacrónico para definir el intervalo pertinente de seguimiento endoscópico.
En los pacientes con resecciones curativas se debe hacer seguimiento endoscópico anual y luego cada tres años.
En los pacientes de resecciones no curativas no sometidos a cirugía, el seguimiento debe ser más frecuente 2, 6, 12 meses y luego anualmente.
Se debe hacer cromoendoscopia rutinaria de la cicatriz y ante cualquier sospecha de recurrencia de lesión se debe tomar biopsia.
Otros datos reportan la recurrencia local de 0% a 7,7%, aunque en la mayoría de los estudios es menor de 1%.
La mayoría de las recurrencias locales se pueden curar endoscópicamente.
Cuando la resección es en piecemeal, las recurrencias locales reportadas son mayores y están entre 2,3% y 36,5%, lo cual es similar a lo reportado para la incidencia de recurrencias locales posteriores a la REM.
Debido a su abundante fibrosis, la recurrencia local es técnicamente más difícil de resecar mediante una nueva DES, por lo que se recomienda que estos casos sean realizados por los operadores de más experiencia.
Faltan estudios que definan realmente el impacto de los diferentes niveles de experiencia del operador que la realiza.
Resección completa OR 14,11, IC 95% 10,85-18,35 para todas las localizaciones, independiente del tamaño del tumor incluso para lesiones de menos de 10 mm de diámetro donde OR 3,58, IC 95% 1,84-7,02.
Una serie coreana encontró resección en bloque para lesiones de menos de 20 mm de 95,3% con DES vs.
76% con REM 39. - Resección curativa OR 3,28, IC 95% 1,95-5,54 para todas las localizaciones, independiente del tamaño del tumor incluso para lesiones de menos de 10 mm de diámetro donde OR 3,53, IC 95% 2,57-4,84.
Recurrencia local en seguimiento a 4 años RR 0,13, IC95% 0,04-0,41.
La diferencia se da en lesiones mayores de 10 mm; en menores de 10 mm no se encontró diferencia en el metanálisis.
Sangrado intraoperatorio RR 2,16, IC 95% 1,14-4,09, aunque este sangrado siempre es de fácil control.
El sangrado POP es mayor en la REM, aunque la diferencia no fue estadísticamente significativa.
Tiempo operatorio standard mean difference, EMD 1,55, IC 95% 0,74-2,37.
La diferencia fue para lesiones mayores de 20 mm, pues para lesiones menores no hay diferencia en el tiempo operatorio.
No existe diferencia entre DES y REM en cuanto a: riesgo total de sangrado RR 1,22, IC 95% 0,76-1,98 o mortalidad por todas las causas RR 0,65, IC 95% 0,08-5,38.
La REM es más fácil y requiere menos experiencia, aunque sus indicaciones son más limitadas en comparación con la DES.
La DES amplió las posibilidades terapéuticas endoscópicas en comparación con la REM e incluyó la posibilidad de resecar algunas lesiones ulceradas.
Todos estos datos de comparación son de metaanálisis de grandes series de casos.
El único estudio de comparación controlado y realizado en Japón, por el doctor Nakamoto 40, encontró diferencias estadísticamente significativas para:
Este estudio no encontró diferencias de resección en bloque o resección curativa de cáncer gástrico temprano para lesiones de 5 mm o menos entre DES y REM, ni en recurrencia a 5 años en lesiones de 10 mm o menos.
Por lo tanto, según este estudio controlado, las indicaciones de REM se reducirían a lesiones menores de 5 mm, lo que contradice estudios anteriores como el del doctor Watanabe 41, que establecía el límite en 10 mm, o el del doctor Yamaguchi, que establecía el límite en 15 mm 42.
En resumen, comparando la DES con la REM, el sangrado no difiere y las perforaciones no llevan a enfermedad que amenace la vida.
Mientras que los beneficios de la DES son notoriamente mayores, pues el rango de pacientes es mayor y la recurrencia es mucho menor, sobre todo en manos expertas.
1. Adquirir el conocimiento básico: conocimiento de la enfermedad, del instrumental, del uso de la unidad electroquirúrgica.
Familiarizarse con las indicaciones, limitaciones, riesgos y resultados de la DES.
4. Entrenamiento en modelos animales estómago aislado de cerdo o en cerdos vivos.
Idealmente unas 30 resecciones en modelo animal.
5. Procedimientos en pacientes, iniciando por los casos de bajo riesgo de dificultad y de complicaciones.
La mayoría de los expertos en Japón consideran que al haber realizado 50 casos se alcanza el nivel de experiencia proficiente, y que con el tiempo la proporción de resecciones curativas se incrementa.
6. Continuar permanentemente el entrenamiento mediante libros, revistas, DVD, conferencias, demostraciones en vivo y ocasionalmente nuevas visitas a centros de expertos.
Para iniciar la práctica de este procedimiento se requiere, idealmente, equipos de videoendoscopia de alta definición y magnificación óptica, con sistema de manejo y almacenamiento de imágenes de alta calidad.
Adicionalmente, disponer de un histopatólogo experimentado y conocedor de las ventajas y limitaciones de esta técnica.
Además, realizar un seguimiento endoscópico minucioso de los pacientes; una programación de reentrenamiento permanente; realizar mínimo de 10 a 20 casos por año; y llevar un registro prospectivo completo de todos los casos.
La resección buscada siempre debe ser R0 y se debe evitar al máximo la resección en peacemeal.
Aunque los abordajes para resecar las lesiones gástricas con DES se han mantenido con el tiempo, los accesorios presentan permanentes variaciones.
Actualmente, las agujas cuchillo más utilizadas por los expertos son la flush knife regular y tipo bolita 43, y la IT knife; también continúan con un uso menor la aguja de precorte, la flex knife y la hook knife, aunque están creándose y evaluándose permanentemente nuevos modelos swan blade, ERBE hybrid knife, dual knife, fork knife y grasping-type scissors fórceps, entre otras, que solo en el futuro se sabrá si realmente son mejor opción y para qué tipo especial de lesiones.
Aunque la REM y la DES pueden ser usadas como terapia definitiva de lesiones premalignas o malignas de estadio temprano T1m-N0 del tracto digestivo, quizás algunos estadios que actualmente son indicación de cirugía se manejen en el futuro con una combinación de manejo endoscópico combinado con disección linfonodal regional laparoscópica o con procedimientos de NOTES Natural Orifice Transluminal Endoscopy Surgery que probablemente incluirán resecciones parciales de la capa muscular y sutura de las mismas 44, 45.
La nano-odontología hoy día pareciera un sueño, sin embargo los avances de la ciencia a través de la nanotecnología, en la comprensión de los complejos micromundos interrelacionados entre órgano dentario y los microorganismos colonizadores, abre un cosmos de posibilidades que podrían revolucionar el mundo de la odontología, como lo es el mantenimiento de la salud oral en un periodo de tiempo diminuto al involucrar el uso de nanomateriales, nanobiotecnología y una propuesta reciente ''nanorobts''.
En este artículo se hace una revisión de las aplicaciones de la nanotecnología en las ciencias odontológicas, y cómo estas nuevas tecnologías están permitiendo un gran aporte al desarrollo de materiales innovadores en odontología como nanopartículas, nanotubos, y nanocompositos, entre otros, que se pueden aplicar directamente en la clínica, y que marcan un abanico de posibilidades de invaluable trascendencia en los procedimientos conservadores de la profesión.
Las actividades profesionales en odontología, desde sus inicios se han dirigido especialmente a la rehabilitación y restauración de las estructuras dentarias, como consecuencia de la disolución que genera la caries dental.
Padecimiento de mayor prevalencia y costo en el mundo, ya que de acuerdo con la Organización Mundial de la Salud OMS, el 70% de la población mundial la padece y su presencia afecta al 90% de la población mexicana Figura 1.
Esta concepción y campo de acción del odontólogo, tiene su fundamento en los postulados ancestrales de la profesión, en donde se consideró que la eliminación del tejido desmineralizado y su restauración, eran procedimientos indispensables para resolver las secuelas de esta pandemia.
Asimismo, en respuesta a la demanda de restauraciones en donde la estética ha ocupado un lugar predominante, los avances de la ciencia y la tecnología han orientado sus esfuerzos para la creación de materiales que atiendan la apreciación y necesidad generalizada hacia materiales que restituyan el tejido dentario perdido con apariencia similar a la estructura natural del diente.
Por ello, como consecuencia de los avances de la ciencia en el Área de la Odontología; en este artículo se pretende hacer una revisión de las aplicaciones que ha tenido la nanotecnología en las ciencias odontológicas; los aportes de estas nuevas tecnologías en el desarrollo de materiales innovadores con partículas en rangos nanométricos; y su aplicación clínica cotidiana como nanopartículas, nanotubos, y nanocomposites, entre otros, así como el abanico de posibilidades y contribuciones que se vislumbran de invaluable trascendencia en los procedimientos conservadores de la profesión, revolucionando terapéuticas y procedimientos odontológicos ancestrales.
Hoy día tratar de conceptualizar el Área de las Ciencias Odontológicas es algo muy complejo, dado que, la mayoría de las investigaciones orientan sus esfuerzos bajo la concepción restaurativa prevaleciente, en donde la estética y estabilidad del material que restituya la funcionalidad del diente mutilado es su objetivo primordial; sin embargo las investigaciones de ciencia básica aumentan la complejidad de las ciencias odontológicas, ya que es una de las pocas áreas que se enfoca a la búsqueda de estrategias para regenerar y/o reparar el aparato estomatognático que incluye un fascinante micromundo y por demás enigmático que existe en el cuerpo humano ''el órgano dentario''.
En este contexto, investigaciones desarrolladas han demostrado la capacidad regenerativa del diente cuando es sometido a elementos como el fluoruro que propician su desmineralización, con lo cual se establecen las bases científicas y con ello se refuta la concepción errónea que se tenía respecto a la caries dental, como un proceso irreversible, y se constituye por lo tanto en un antecedente que impacta de manera benéfica en la conservación y mantenimiento de las estructuras dentarias.
La complejidad de las ciencias odontológicas se observa cuando se analiza el órgano dentario, el cual no sólo es un conjunto de tejidos blandos y mineralizados sino es un basto mundo de comunicaciones, señalizaciones e interacciones celulares desde sus inicios embrionarios Figura 2.
Además, si a dicha interacción tisular se le adicionan las interrelaciones simbiontes que existen entre el órgano dentario y los microorganismos colonizadores que bajo ciertas circunstancias pueden volverse patógenos, dicha complejidad se magnifica.
Por ello, en la actualidad los desafíos del área odontológica radican en comprender los micromundos interrelacionados, que permitan encontrar terapias exitosas para su aplicación directa en la clínica, con el propósito de propiciar la regeneración parcial y/o total de los tejidos dentales.
Estos retos que existen en el área visualizada como ciencia básica y/o como ciencia clínica que no están exentos de las aportaciones de los avances científicos de otras áreas como la ''Nanotecnología'', o en palabras más simples la ''Ingeniería molecular'', definida como las ciencias y las técnicas que controlan y manipulan la materia al nivel de nanómetros.
La escala nano equivalente a la billonésima parte del metro 1/1,000,000,000 o un milésimo de una micra 1/1,000; que de acuerdo con su etimología griega ''ν α ν ο ς'' nano, significa pequeño o diminuto Figura 3.
En este mundo diminuto, para los investigadores, se abre un cosmos maravilloso y misterioso, que permite explorar en forma definitiva un sector del desarrollo tecnológico que hasta ahora permanecía a oscuras, y que podría iluminar el mundo de la odontología.
La aplicabilidad de la nanotecnología en el ámbito odontológico, se ha hecho evidente tanto en procedimientos de práctica general, como en diversas especialidades.
El odontólogo de hoy ya trabaja con nanomateriales en su clínica privada y basta con mencionar que diversas compañías han empezado a vender sus productos como resinas nano-híbridas, nano-rellenos y/o nano-adhesivos, que al ser manipuladas a escalas ''nano'' incrementan las propiedades mecánicas, físicas y químicas cuando se comparan con los materiales convencionales utilizados en la práctica clínica Figura 4.
Las nanopartículas han empezado a jugar un papel importante tanto en la medicina, como en odontología, en donde existen aplicaciones como las nanopartículas de plata que se están utilizando como alternativa a los agentes para empastes dentales.
Lo maravilloso de estas nanopartículas son las nuevas propiedades de antidesgaste, antibacterianas y antifúngicas que presentan en su química superficial, por lo que se pueden emplear en el tratamiento de problemas relacionados con la raíz de los dientes, acción que ha maravillado a la comunidad odontológica, al ser capaz de combatir Staphylococcus aureus , E. coli , Enterococcus faecalis y Candida albicans , propiedad, que indiscutiblemente ofrece un abanico de posibilidades y de beneficios para la salud del paciente.
En lo que se refiere a la regeneración del esmalte y la dentina, la combinación de bioingeniería tisular; junto con el desarrollo de nanopartículas gatillo genéticamente diseñadas y de nanopartículas que sean biomiméticas con los tejidos mineralizados, han empezado a dar sus frutos en la fabricación de órganos dentarios in vitro .
Ejemplo de ello, es el gen de la amelogenina que se ha manipulado para adherirse a nanopartículas de hidroxiapatita que al ser disparadas directamente a células pluripotenciales encapsuladas en nanohidrogeles; comienzan a ejercer su efecto en la formación del tejido del esmalte.
Asimismo, los resultados obtenidos cuando se utiliza el nanohidrogel en co-cultivo celular con una red de nanofibras que llevan en su interior partículas cargadas con el gen de la sialoproteína dentinaria, indican que las células pluripotenciales pueden organizarse en disposición de capas celulares que se transforman en tejido dentinario y de esmalte similar a los tejidos encontrados en el órgano dentario.
Este primer acercamiento abre la posibilidad de que en un futuro la práctica odontológica cambie drásticamente permitiendo la fabricación de dientes en el mismo consultorio dental, lográndose con ello una de las aportaciones científicas de mayor trascendencia en la profesión.
En la especialidad de ortodoncia, se están aplicando nanopartículas que controlan la señalización del dolor y que aumentan la ramificación de los nervios al utilizar nanoesferas rellenas de factores que inducen a la regeneración del tejido nervioso.
Sin embargo, en esta área de especialidad la nanotecnología es aún un sueño, como lo es la propuesta sugerida por el Dr. Sims, quien sostiene que el uso de los brackets podría ser remplazada por nanorobots programados para que controlen la respuesta biomecánica del hueso, y del ligamento periodontal, para de esta manera, lograr el movimiento dental.
De la misma manera, el área de implantología se verá beneficiada con el desarrollo de un material denominado nanohueso Figura 5, que imita muy de cerca la estructura y composición de los huesos reales, lo que convertirá a los implantes artificiales de titanio en un material del pasado.
Lo anterior se debe, a que los implantes de nanohueso poseen una mayor capacidad de interacción con los tejidos vivos y permiten que el cuerpo se auto-repare mucho más rápido, dado que al reconocerlo como un nanomaterial similar, intenta desarrollarse en él.
Con este propósito, en el área de cirugía e implantología los científicos están creando implantes ''inteligentes'', que son capaces de detectar qué tipo de tejido se está desarrollando sobre ellos, comunicar la información a un dispositivo de mano y liberar fármacos según sea necesario para promover el desarrollo del tejido.
Tales implantes están diseñados también para ayudar a evitar las complicaciones que suelen observarse tras un implante óseo, como infecciones, inflamación o desarrollo de cicatriz, aflojamiento del implante y, en el caso del cáncer óseo, la recurrencia del mismo.
De la misma manera, los científicos han estado investigando con implantes que tienen unos mecanismos inherentes para proteger el cuerpo de las infecciones o para inhibir el desarrollo del cáncer, como la plata, el zinc, el zirconio selenio y el cromo Figura 6.
Por último, los avances científicos están abriendo nuevas áreas de especialización, tal es el caso del nuevo término acuñado ''Biodóntica'' el cual trata de integrar los resultados de las investigaciones de ciencias básicas y clínicas, para incorporar los desarrollos contemporáneos de la biología molecular, ciencias informáticas nanochips de ADN y ARN, nanogenética, bioingeniería, y nanotecnología con la odontología clínica, que como consecuencia conlleven al desarrollo de nuevos productos y tecnologías patentables.
El físico Richard Feynman, ganador del Premio Nobel, en 1959 hizo el siguiente pronunciamiento: ''Los principios de la física, tal y como yo los entiendo, no niegan la posibilidad de manipular las cosas átomo por átomo...
Los problemas de la química y la biología podrían evitarse si desarrollamos nuestra habilidad para ver lo que estamos haciendo, y para hacer cosas a nivel atómico'' .
De dicho discurso, que bien puede haberse catalogado como una pieza de oratoria, y al mismo tiempo vislumbrarse como un cuento de ciencia ficción, se desprenden reflexiones que dieron inicio a la generación de un eco que cada vez suena con más fuerza y que hoy después de 40 años es la base de una ciencia que tiene un nombre cada vez más pronunciado: ''Nanotecnología'', con lo que se demuestra claramente que los avances de este mundo fascinante están revolucionando la ciencia y la tecnología, y confirman la capacidad del ser humano como visionario, así como la necesidad de impulsar investigaciones que respalden las ciencias odontológicas.
De acuerdo con lo reportado en los artículos consultados; la nanotecnología ha comenzado a resultar de un valor extraordinario en el campo de las ciencias odontológicas en su aplicación como material de regeneración tisular para la estética.
Las propiedades físico-químicas alcanzadas por los materiales dentales con presencia de partículas nanométricas ha incrementado la eficiencia de los materiales de restauración odontológica.
La caracterización de la compatibilidad celular en cultivos in vitro y en modelos animales; de los nuevos materiales dentales con partículas nanométricas; han demostrado que incrementan la respuesta celular; que presentan características de biomimetismo con los tejidos dentales; y que respaldan el desarrollo de nuevos materiales con aplicación en el área de implantología dental logrando con ello brindar una mejor calidad de vida a la población.
En la actualidad, la investigación en nanotecnología aplicada a las ciencias odontológicas se puede catalogar como uno de los proyectos más innovadores, con un fuerte potencial para revolucionar el diagnóstico y tratamiento de las enfermedades odontológicas; así como para la regeneración tisular.
Ante tales beneficios, para la Facultad de Odontología, de la UNAM, como institución académica de vanguardia y en cumplimiento con su función social, representa una oportunidad para incursionar en este campo ya que posee un importante recurso humano preparado para enfrentar los nuevos retos en el campo clínico-científico-tecnológico, y con la infraestructura necesaria para impulsar líneas de investigación que contribuyan a la generación de procedimientos y terapéuticas en beneficio de la sociedad.
El trabajo se considera un elemento central en la estructuración de lo social, en la medida que todavía es esencial en la vida de las personas y las sociedades, ya que es una de las esferas vitales para los procesos de socialización, realización personal y subjetividad de individuos y colectivos.
Es actividad transformadora de la naturaleza, que se amplía al hombre mismo como actividad física, mental -sobre todo en su conciencia, eminentemente social; a la vez como creador o circulador de riqueza y de objetos que satisfacen necesidades humanas, sean de carácter material o inmaterial.
El trabajo puede ser comprendido como una "expresión esencial de la persona", en oposición de los planteamientos que instrumentalizan al trabajador como elemento de la producción, que ha llevado a la pérdida de la esencia misma de la acción humana.
La noción de trabajo informal comprende, según el Programa de Promoción de la Formalización en América Latina y el Caribe FORLAC, aquellas relaciones laborales que no se encuentran cubiertas por las normas de protección establecidas en la legislación laboral o social, ya sea por razones de hecho o de derecho, además de la escasa dotación de capital, bajo nivel de productividad y ausencia de derechos laborales.
Para Busso, una categoría más abarcativa es la de trabajo precario, dentro de la cual se pueden situar la economía informal, el trabajo informal, el trabajo no registrado y las formas especificas o particulares de algún empleo.
Salas, en los 90, propone abandonar la noción de sector informal, sustituirlo por el análisis y estudio de microunidades laborales.
Osta plantea la informalidad desde un enfoque economicista y estructural, vinculada con el desempleo y la evolución de ambos; adopta la noción de economía informal como fenómeno de naturaleza compleja, sobre el que se deben implementar intervenciones para disminuir su presencia, con el fin de incorporar trabajadores y empresarios a lo formal para mejorar condiciones laborales y calidad de vida.
Según Guerra, se presentan diferencias en cuanto al tipo de producción y el carácter de la situación de los de trabajadores por cuenta propia, dedicados a actividades de subsistencia: vendedores callejeros, recogedores de residuos sólidos, limpiabotas, chatarreros entre otros.
De acuerdo con Arias & Bernardini, los adultos mayores presentan un abanico de vulnerabilidades vinculadas a la salud, la vivienda, la seguridad social, la educación, y los aspectos laborales, entre otras.
Estos últimos aspectos son importantes, en tanto que con frecuencia las personas mayores son marginadas de los ámbitos del mercado de trabajo por el desplazamiento frente a la población más joven, muchos encuentran en el trabajo informal una manera de obtener alguna entrada económica y como forma de ser partícipes activos en su familia y la sociedad, no sin dejar de un lado que esta situación de vulnerabilidad social y laboral corresponde a una problemática económica estructural.
La calidad de vida se define en general como el bienestar, felicidad y satisfacción de la persona, que le otorga a ésta cierta capacidad de actuación, funcionamiento o sensación positiva de su vida; la Organización Mundial de la Salud OMS la define como "la percepción del individuo sobre su posición en la vida dentro del contexto cultural y el sistema de valores en el que vive y con respecto a sus metas, expectativas, normas y preocupaciones".
El término "calidad de vida" se refiere al bienestar físico, emocional y social de las personas, así como a la capacidad de las mismas para desenvolverse y desarrollar las tareas típicas de la vida cotidiana.
Dulcey-Ruiz plantea que la calidad de vida debe ser considerada como una construcción continua a lo largo del ciclo vital, con énfasis en la vejez, cambiante y en la que interactúan diferentes dimensiones que afectan y condicionan al ser humano.
La calidad de vida en las personas mayores oscila entre dos polos: positivo cuando cuentan con redes de apoyo familiares y sociales, con salud y condiciones materiales de vida adecuadas; y el polo negativo, cuando son dependientes, con limitación funcional, carecen de redes sociales de apoyo y de autorrealización personal.
Con relación al envejecimiento productivo en nuestras sociedades, se presenta una diversidad de imaginarios alrededor del fenómeno de la vejez, en tanto se asocia a elementos negativos que culturalmente lo vinculan como grupo homogéneo caracterizado por la inactividad, la improductividad y la dependencia.
Para Miralles, es necesario replantear las posturas reduccionistas que han relegado a las personas mayores la satisfacción de las necesidades exclusivamente de carácter asistencial, excluyendo su potencial productivo y aportes cotidianos a las personas que comparten con ellos y a la comunidad a la cual pertenecen y viven.
La concepción de envejecimiento productivo se relaciona con la noción de productividad, que adquiere una connotación de beneficio colectivo que las personas mayores consiguen mediante sus acciones y actividades propias e individuales, según el Instituto de Mayores y Servicios Sociales IMSERSO.
Si bien es importante la productividad en esta concepción para el aprovechamiento personal, es primordial que ésta vaya acompañada de la participación y de relaciones con el entorno social, además de apoyo a actividades cívicas y comunitarias.
Las personas mayores son participes de una variedad de ocupaciones y labores que las mantiene en capacidad productiva en la vida cotidiana para apoyar actividades de las familias y las comunidades donde viven, o en trabajos que les sirve para su subsistencia como el comercio y venta de productos en las calles, entre otras labores.
El envejecimiento productivo involucra las dimensiones de: trabajo remunerado, trabajo familiar-doméstico, el trabajo voluntario en la comunidad y las actividades educativas-culturales.
Bajo estas perspectivas, el objetivo del presente trabajo consiste en describir la calidad de vida en trabajadores informales mayores de 50 años en una ciudad intermedia colombiana.
El estudio se llevó a cabo en Manizales, capital del Departamento de Caldas, ubicada en el centro occidente de Colombia, forma parte del Triángulo del Café Manizales, Pereira y Armenia; en el 2012 contaba con 391.640 habitantes, de los cuales 101.666 26,0% eran mayores de 50 años.
Se realizó un estudio descriptivo en 320 trabajadores informales mayores de 18 años en el periodo comprendido entre 2012-2013, seleccionados aleatoriamente de 1.300 trabajadores informales de la ciudad, previa aprobación por el Comité de Ética de la Universidad de Caldas y mediante firma del consentimiento informado Resolución 08430 de 1993, de Minsalud. Colombia.
Este trabajo se estructuró con el total de 153 personas mayores de 50 años, que representan el 47,8% de la muestra total seleccionada para el estudio.
Este criterio de inclusión se tuvo en cuenta con base en la Política Nacional de Envejecimiento y Vejez 2007-2019 colombiana, para la cual la población mayor de 50 años en condición de riesgo, como son los trabajadores informales, pueden considerarse como personas mayores.
Se utilizaron dos instrumentos: uno para registrar las variables sociodemográficas: sexo, edad, estudios, estrato en Colombia se refiere a la clasificación de los inmuebles residenciales, la que sirve de referencia para establecer tarifas de los servicios públicos domiciliários.
Esta clasificación corresponde a las categorias de: 1, 2 y 3 estrato bajo; 4 estrato médio; y 5 y 6 estrato alto; y afiliación al sistema de salud definida como la vinculación a las diferentes modalidades de recibir la atención de salud: contributivo, pobre no afiliado, subsidiado y regímenes especiales.
El outro es el formulario de calidad de vida WHOQOL-BREF validado por OMS, instrumento que proporciona la percepción de la calidad de vida en cuatro dominios: salud física, dominio psicológico, relaciones interpersonales y entorno, el cual ha demostrado tener buena validez discriminante de contenido y confiabilidad test-retest.
La información se digitó en Excelr y se procesó en SPSS, versión 15.0 licenciado por la Universidad de Caldas.
Se realizaron análisis univariado y bivariado utilizando distribuciones de frecuencias y el estadístico chi-cuadrado para evidenciar asociación entre variables.
La tabla 1 muestra que el 69,9% de los participantes fueron hombres, la edad mínima fue 50 años; promedio de edad de 59,4 +7,2 años; 62,0% no tienen estudios o éstos son primarios; 52,3% pertenecen a estratos 1 y 2 y 6,5% no están afiliados al sistema de salud.
El tiempo de trabajo informal oscila entre 1 y 59 años con un promedio de 23 +13 años; su ingreso semanal está entre $4.000 y $700.000 pesos colombianos, con un promedio de $92.000 +$93.000 pesos colombianos.
Respecto a la seguridad social, el 58,2% se encontraba afiliado al régimen subsidiado en salud forma como el Estado garantiza el derecho a la atención en salud a través de un subsidio para la población más pobre sin capacidad de pago; se resalta que el 99,3% no está vinculado a una Administradora de Riesgos Laborales ARL; el 77,8% no cotiza a pensión; de otro lado, 83,0% son propietarios del negocio.
La calidad de vida para los trabajadores informales mayores de 50 años en sus diferentes dimensiones resultó bien percibida, se resalta que el 51,0% califica la salud entre excelente y buena; coherente con que el 42,0% está satisfecho con su salud; frente a la calidad de vida, 72,5% la valoró entre lo normal y bastante bien.
El 60,0% manifestó que el dolor físico poco o nada le impide hacer lo que necesita; 47,0% no necesita de tratamiento médico para funcionar en su vida diaria; el 77,0% es capaz de desplazarse de un lugar a otro; el 52,0% está entre bastante y muy satisfecho con el sueño; el 58,0% está satisfecho con la habilidad para realizar sus actividades de la vida diaria y el 55,0% con su trabajo tabla 2; 82,0% disfruta la vida entre lo normal y extremadamente y para el 43,0% la vida tiene sentido; el 75,0% acepta su apariencia física; el 46,0% manifestó que nunca o rara vez tiene sentimientos negativos, tales como tristeza, desesperanza, ansiedad o aburrimiento tabla 3.
En la tabla 4, se evidencian las características con relación al dominio entorno, valorado por el 45,0% de los participantes como poco o nada saludable; el 69,0% no tiene suficiente o tiene poco dinero para cubrir sus necesidades; el 58,0% no tiene o tiene poca oportunidad para realizar actividades de recreación, descanso o diversión; frente al acceso a los servicios de salud el 49,0% no está satisfecho.
La tabla 5, que corresponde a la dimensión de relaciones interpersonales, el 65,0% está muy satisfecho con las relaciones personales y el 45,0% está muy satisfecho con el apoyo de los amigos.
Se resalta que el ítem de menor valoración positiva en esta dimensión es, para el 34,0%, la satisfacción con la vida sexual.
Se encontraron diferencias estadísticamente significativas por sexo con el ambiente, la satisfacción con su vida sexual y los sentimientos negativos p<0,05.
Los hombres presentan mayor satisfacción con éstas dimensiones.
La edad se asocia con el ambiente, la habilidad para la vida diaria, la satisfacción con la capacidad de trabajo y la satisfacción con la vida sexual p<0,05.
Los adultos mayores entre 50 y 59 años presentaron mejor comportamiento en éstas variables tabla 6.
Diferentes estudios han explorado la calidad de vida en las personas mayores y se han encontrado factores comunes con respecto a ésta en la población general.
Sobre la relación entre calidad de vida y trabajo informal en esta población, la evidencia científica resulta escasa.
Manizales ha reducido su crecimiento poblacional y la población de la tercera edad creció, con el consecuente aumento de la tasa de dependencia, en razón a que con el ingreso de los trabajadores activos, deben subsistir mayor número de adultos mayores.
Respecto a las características sociodemográficas, el 69,9% fueron hombres, en contraste con el estudio de Estrada y col., en el cual el 59,4% eran mujeres, y semejante a lo descrito por Rivas y col. 75,0% eran hombres.
El promedio de edad en la presente investigación fue de 59,4 +7,2 años.
Estrada y col. reportaron un promedio de 79,2 +8 años.
En cuanto al nivel educativo y al estrato, los resultados fueron similares con ambos estúdios.
El tiempo máximo dedicado a trabajar en el sector informal en la población estudiada fue de 59 años, con un promedio de 23 años, situación semejante a lo descrito por Rivas y col., en el cual se hace evidente que la población se dedicó a trabajar por cuenta propia, desde temprana edad, categoría incluida como una de las modalidades del trabajo informal.
Al revisar lo relacionado con la seguridad social, alrededor del 60% de los participantes se encontraban afiliados al régimen subsidiado en salud; un alto porcentaje no cuentan con afiliación a riesgos laborales, ni al sistema pensional, situación similar a los hallazgos de Rivas y col.
Sin embargo, en el estudio de Estrada y col., el 58,3% de los participantes cotizaron al régimen de pensiones y en ese mismo estudio respecto a la afiliación a salud el 46,3% estaba vinculado al régimen subsidiado.
El 83% de las personas mayores son dueñas del negocio en tanto éstos están relacionados con venta de dulces, frutas y flores, actividades que requieren escasa inversión en capital.
Rivas y col. hallaron que un alto porcentaje de los participantes trabajaban por cuenta propia.
Con relación a la calidad de vida y la salud, más del 50,0% las perciben positivamente.
Al respecto en los estudios de Navarro y col. y Millán, se destacan tres elementos correspondientes al bienestar de las personas mayores: sentirse satisfechos con sus vidas, disponer de capacidad y competencia para conseguirlo y mantener el control sobre el entorno y las condiciones de vida, aspectos fundamentales para la autorrealización y el desarrollo humano.
El lugar de trabajo de las personas mayores fue valorado por ellas como poco saludable, en razón a que la mayoría de las actividades laborales se realizan en las vías públicas, expuestos a los riesgos inherentes a las mismas.
Zamarrón plantea que las acciones de la persona en interacción con su ambiente y dentro de éste el trabajo, son las principales responsables del modo en que se envejece.
La autonomía es valorada de manera positiva por los participantes, la cual incluye información para las actividades de la vida diaria, dinero para cubrir las necesidades cotidianas, oportunidad para realizar actividades de recreación descanso o diversión y capacidad de desplazamiento de un lugar a outro.
En este sentido, Martí y col. encontraron que la autonomía es relevante en la evaluación que la persona mayor hace de su calidad de vida, en la medida que le facilita la adaptación al entorno.
La satisfacción con las actividades de la vida cotidiana, el apoyo social y sus sentimientos y emociones fueron bien calificados; lo cual se podría explicar en razón a que su actividad laboral le implica estar en el ámbito público, en contacto con diferentes actores propios de este ámbito como por ejemplo, clientes, autoridades policiales, transeúntes y otros trabajadores en igual condición laboral, a diferencia de otras personas mayores que tienden a ser institucionalizadas en los espacios tales como el domicilio y los hogares para adultos mayores, restringiéndoles su autonomía y en detrimento de sus vínculos sociales y por ende de su vida afectiva; similar al trabajo de Urzúa y col., en el que las personas que no se sentían enfermas, valoraron de manera significativa el apoyo social y el propósito en la vida; situación evidenciada por Osorio y col. y por Rivas y col. quien concluye que "las relaciones sociales y las redes de apoyo constituyen el corazón de la interacción social del anciano".
Llaman la atención las diferencias estadísticas encontradas entre el sexo y la edad con aspectos como ambiente, capacidad para el trabajo, habilidad para la vida diaria y vida sexual; estudios como el de Estrada y col. encontraron diferencias significativas entre el sexo, la edad y la intimidad y el de Galán y col., que referencia asociación entre la edad y calidad ambiental y satisfacción con la vida.
Si bien el estudio se concluyó exitosamente, es oportuno reconocer la voluntad de los participantes al responder el formulario de calidad de vida WHOQOL-BREF.
Sin embargo, se presentaron como limitantes para la realización de la investigación, algunas interrupciones relacionadas con el quehacer laboral de los participantes, por ejemplo, la atención de clientes, además de las condiciones del entorno ambiental como el ruido y el clima.
La calidad de vida en las personas mayores trabajadoras informales es bien percibida y ésta se relaciona con la valoración positiva de la salud.
El trabajo es un factor que estimula el envejecimiento activo, saludable y productivo; la interacción social que logran las personas mayores trabajadoras favorece su calidad de vida; además, desde la perspectiva del desarrollo humano, da sentido a la vida de las personas mayores, en tanto les permite desplegar sus capacidades como sujeto activo, productivo y por ende, en su autorrealización y reconocimiento social.
Es necesario profundizar lo relacionado con la importancia que tiene la categoría trabajo en la persona mayor, por medio de investigaciones de enfoque cualitativo que lleven a plantear, desde lo teórico, políticas públicas que deriven en intervenciones pertinentes y concretas para este grupo poblacional en evidente crecimiento en Latinoamérica.
En las últimas décadas, la epidemiología como disciplina científica ha venido construyéndose tanto teórica como metodológicamente, con avances importantes en la comprensión de fenómenos de salud y enfermedad desde distintos campos de acción tales como la investigación, la formación del talento humano, la administración de servicios y la definición de políticas de salud.
Las corrientes de pensamiento formuladas recientemente muestran diversos enfoques, desde la epidemiología social, la eco epidemiologia hasta la crítica en diálogo con la epidemiológica clásica.
En el panorama académico internacional y nacional, la discusión entre las corrientes emergentes y la corriente clásica, ha permitido el surgimiento de un movimiento al interior de la disciplina que la ha beneficiado, enriquecido y también le ha formulado cuestionamientos principalmente, en las fronteras de su relación con la salud pública.
Ambos campos del saber, han compartido su interés por afrontar la salud desde una perspectiva colectiva, y han transcurrido un camino que ha permitido avances para lograr cada vez más una mejor calidad de vida de las poblaciones.
El Doctorado Inter-Facultades en Salud Pública de la Universidad Nacional de Colombia, consciente de su papel como promotor del debate, como constructor de conocimiento y atendiendo la discusión actual, presenta el VIII Seminario Internacional de Salud Pública: "Saberes en Epidemiologia en el Contexto del Siglo XXI" Marzo 4, 5 y 6 de 2013.
El propósito del seminario fue realizar un debate enriquecedor que incluye conferencias magistrales y paneles temáticos con los principales aportes teóricos, desarrollos metodológicos, aplicaciones y contrastes de las corrientes de pensamiento de la epidemiología con sus contribuciones a la salud pública, tanto a nivel nacional como internacional.
Sus objetivos se centraron básicamente en:
Promover el debate sobre los diversos enfoques teóricos y metodológicos de la epidemiología, así como su alcance y aplicación en el campo de la salud pública. - Contrastar los aportes realizados a la salud pública por diversos saberes epidemiológicos y discutir las tendencias y desafíos de su aplicación. - Intercambiar experiencias nacionales e internacionales sobre las diversas corrientes epidemiológicas profundizando en la metodología y desarrollos teóricos. - Fortalecer los vínculos entre personas, grupos de investigación e instituciones interesados en el desarrollo de la relación entre epidemiología y salud pública. - Impulsar el trabajo en redes y alianzas estratégicas de investigación y cooperación de carácter académico relacionadas con los saberes epidemiológicos del siglo XXI.
Del seminario se rescata el reconocimiento de la epidemiologia y la salud pública como dos disciplinas complementarias, en permanente evolución conceptual, teórica y metodológica, que se conjugan para aproximarse, cada vez más, a una comprensión integral y reflexiva de las situaciones o fenómenos relacionados con el proceso vida-salud-enfermedad-muerte de las poblaciones, de los grupos de personas y de las colectividades.
Los saberes en epidemiologia inducen a una peramente indagación para generar y validar los conocimientos y conocimientos existentes y emergentes, los cuales, se espera que sustenten la formulación de políticas públicas, la toma de decisiones en materia de salud y el direccionamiento de nuevos modelos organizacionales y teóricos de atención en salud, así como también, de nuevas fuentes tecnológicas, de información y comunicaciones, fundamentales en la resolución de problemáticas sociales, culturales, investigativas, políticas y económicas.
Las distintas epidemiologias clásica, aplicada, clínica, epidemiologia social, eco epidemiología, etno epidemiologia, epidemiológica genética, epidemiologia geográfica, epidemiologia ambiental, entre muchas otras, se constituyen en saberes que inducen a nuevas formas de pensar y actuar, de enseñar e investigar.Sin embargo, aún no lo sabemos y conocemos todo, y en nuestros imaginarios surgen y quedan múltiples preguntas, por ejemplo:
-¿Qué hay de distinto y/o igual en estos saberes epidemiológicos? - ¿Qué aproxima o distancia a estos saberes epidemiológicos? - ¿Qué utilidad han tenido y tienen estos saberes epidemiológicos en la formación del talento humano en salud, en la investigación y en la resolución de problemas de salud, hoy y para el futuro? -Qué posturas críticas emergen en torno a ellos, para trascender de la teoría a la práctica en materia de salud, salud pública y políticas públicas?
Estos y muchos otros planteamientos e interrogantes en torno a losdistintos tipos y enfoque epidemiológicos en el siglo XXI, quedan a la orden del día en este espacio académico, para establecer alianzas estratégicas entre las instituciones académicas, las instituciones prestadoras de servicios de salud, profesionales de la salud e investigadores y continuar el debate en la búsqueda de nuevas explicaciones en mataría de salud pública, que orienten la docencia, la extensión, la investigación, las políticas públicas y la prestación de servicios de salud más justos y equitativos en lo individual, grupal, poblacional y social.
Martha Lucia Alzate Posada Facultad de Enfermería. Universidad Nacional de Colombia. Bogotá.: E-mail: docisp_bog@unal.edu.co
¿En qué medida los emprendimientos privados de regeneración urbana pueden multiplicar los recursos culturales y el patrimonio colectivo?
Dos casos en Santiago sirven para plantear una discusión sobre la naturaleza de los ciclos sucesivos de degradación y auge en la ciudad.
En áreas centrales de muchas ciudades latinoamericanas se han implementado programas de regeneración urbana.
Los estudios en áreas centrales de Santiago de Chile muestran que desde 1990, cuando fueron implementados los subsidios de renovación urbana e interés territorial, aumentaron más de cinco veces las unidades de vivienda vendibles2.
Asimismo, se ha comprobado un repoblamiento efectivo del área central de Santiago Greene et ál., 2009. Los emprendimientos inmobiliarios resultantes de los programas de renovación urbana se han caracterizado por la construcción de torres aisladas que superan los 14 pisos de altura, las que conviven, incluso colindantes, con edificaciones tradicionales de uno o dos pisos; este proceso ha provocado un deterioro visual, ha menoscabado las condiciones de asoleamiento y ha estropeado la calidad ambiental y la identidad en las zonas de renovación Greene, 2007.
En los casos más extremos, dichas operaciones inmobiliarias pueden llegar a producir edificios de más de 24 pisos de altura en terrenos de 3.000 m², en los que la densidad alcanza los 2.500 habitantes por hectárea Froimovic, García, Lepori y Vergara, 2006, diez veces más que el promedio en las manzanas de esa zona del centro.
En dichas áreas, se observa un comportamiento en el mercado del suelo similar al descrito por Ingram 2006 en los patrones de desarrollo metropolitano.
Los terrenos centrales de alto precio exigen un alto rendimiento y en las áreas centrales de Santiago, esto implica que la construcción residencial sea de altísima densidad.
Si no se optara por esta alternativa sería necesario implementar usos comerciales de suelo para hacer rentable un proyecto Ingram, 2006, como ocurrió en uno de los casos que este artículo presenta, el llamado Patio Bellavista un proyecto con un programa turístico-cultural3.
Inicialmente, el gestor de este emprendimiento quería seguir el modelo predominante de construcción de viviendas en alta densidad propio del patrón de regeneración urbana de Santiago, demoliendo edificaciones de fachada continua para construir una placa comercial y torres de 20 pisos.
Sin embargo, decidió tomar un camino diferente. Este caso expresa un fenómeno que caracteriza la evolución de diversos barrios en todo el mundo.
En lo esencial, el emprendimiento tras Patio Bellavista es similar al de los proyectos Hackesche Höfe en Berlín Bernt y Holm, 2002; Liebman, 2002 y Camden Lock Market en Londres.
Ambos, ubicados en barrios bien conectados, vinculados a las industrias creativas y a la bohemia, reconvirtieron edificios patrimoniales para instalar un programa principalmente gastronómico, complementado con comercio de vestuario y objetos de diseño orientados al turista.
Allí, como en el SoHo en Nueva York, Little Italy en Toronto y Hoxton en Londres entre muchos otros casos que han sido extensamente estudiados, se verifica una fase de emprendimiento muy peculiar que ha sido descrita por expertos de diversas disciplinas Freeman, 2006; Lees et ál., 2008; Solnit y Schwarzenberg, 2000.
En la comuna de Providencia en Santiago pueden identificarse a lo menos dos áreas en que se verifica este proceso con toda claridad: una es la ya mencionada zona del barrio Bellavista al norponiente y otra es el área como barrio Italia, en el extremo sur poniente de la comuna. La primera etapa del ciclo consiste en la construcción de un barrio acomodado el cual se caracteriza por la calidad arquitectónico-espacial de su espacio público y sus edificaciones.
En la segunda etapa, el barrio recibe habitantes de un nivel socio-económico menor, acogiendo usos no residenciales, a veces actividades productivas e industriales.
En la tercera etapa, el barrio es colonizado por artistas que valoran estas áreas depreciadas de la ciudad, no solo por las cualidades estéticas o por sus precios asequibles, sino también por la libertad de acción que permiten, condición fundamental para su particular forma de vida.
Los artistas están dispuestos a transgredir las convenciones, eligiendo para vivir y trabajar lugares que el común de las personas consideraría no habitacionales, como sucedió con los predios industriales del SoHo de Nueva York o en viviendas abandonadas por la antigua élite. En la cuarta etapa de este ciclo, los artistas valorizan estos barrios y juegan, junto a los demás habitantes, antiguas familias y operadores del comercio local, un rol clave en la construcción de la identidad cultural del barrio.
Esta connotación de "lugares con estilo" atrae nuevas inversiones, nuevos visitantes y nuevos habitantes con mayor poder adquisitivo. El barrio Italia está entrando rápidamente en la cuarta etapa, pero sus efectos aún no son notorios en su estructura predial.
Con el propósito de anticipar lo que podría ocurrir allí en el futuro, se presenta también el análisis de una manzana en el barrio Bellavista en la misma comuna, que acusa el impacto de las dos últimas etapas del ciclo con una lógica inversa, esto es, con la fusión de predios.
En el caso del barrio Italia, sector que se ha estudiado con más detalle, se han revisado las cuatro etapas, en una comparación entre un barrio que recién comienza a ser revalorizado y otro que muestra un mayor avance en esta materia. ETAPA UNO: LA CLASE MEDIA-ALTA COLONIZA EL BARRIO ITALIA Los espacios públicos y edificaciones actuales del barrio Italia4 se originan en la urbanización llamada Población Juan García Ballesteros, del año 1896 De Ramón 1985; Palmer, 1984.
Su eje principal lo conforma la Avenida Italia, una calle local de poco tránsito que transcurre en sentido norte-sur; el espacio de la avenida está constituido por una vía de veredas anchas con arboledas, delimitado por edificaciones de fachada continua, originalmente casas quinta que contaban con predios de 36 m de frente y 60 m de profundidad, cercanos a los 2.000 m2 de superficie5 según información inmobiliaria aparecida en periódico El Heraldo en 1895 y corroborada en el Archivo de Catastro de la I. Municipalidad de Providencia.
Las edificaciones de la Avenida Italia se construyeron todas alineadas en fachada continua y podemos suponer que, en su mayoría, consistían en edificaciones de dos patios con la entrada principal por Avenida Italia.
Se ha tomado un lote típico para ejemplificar esta situación: en él, gran parte de la superficie libre del terreno, tanto en el área lateral a la casona como en el fondo del sitio, era destinada a plantaciones y huertos.
El fondo de este sitio tenía salida a la calle Girardi, ubicada al norte de la Avenida Italia6.
Según historiadores que se refieren a esta urbanización, se trata de un lote residencial para la clase media-alta Recabarren, 2008; De Ramón, 1984.
Según hemos constatado, allí vivió originalmente una familia de ocho personas con tres empleados de servicio. ETAPA DOS: EL DECLIVE DEL BARRIO ITALIA De manera sucesiva, entre los años treinta y cincuenta, los lotes de la Avenida Italia comienza a subdividirse, primero en sitios más angostos, pero aún muchas veces conectando ambas calles, Italia y Girardi.
Luego se sigue subdividiendo, ahora a lo largo, y se separan lotes que dan a Avenida Italia y otros que dan a Girardi según se registra en el Archivo de Catastro de la Municipalidad de Providencia; en 1950, el sitio de la casa quinta mencionado anteriormente se presenta subdividido en seis lotes. Simultáneamente a la subdivisión predial, se produce un cambio determinante en la actividad del sector.
Según los registros del Archivo de Catastro de la Ilustre Municipalidad de Providencia, desde 1950 algunas residencias comienzan a desaparecer dando lugar a instituciones de caridad, bodegaje industrial, fábricas, imprentas y talleres mecánicos.
Estas actividades se localizan en el lugar debido a los bajos valores de las propiedades y su arriendo.7 ETAPA TRES: LOS BARRIOS ITALIA Y BELLAVISTA SON COLONIZADOS POR LOS ARTISTAS8 El entorno del barrio Italia es colonizado por artistas desde la década del ochenta.
Entre los primeros que llegaron al sector de la calle Infante se cuentan Anton Birke y Francisco De la Puente.
En los noventa y la presente década, la afluencia de artistas al barrio es sostenida: hoy viven o trabajan de manera estable en la zona al menos 50 artistas visuales y escénicos9.
Ellos se han instalado en antiguas edificaciones, antes destinadas a viviendas, imprentas, almacenes o bodegas.
A diferencia del barrio Italia, la presencia de artistas en el barrio Bellavista se remonta a la década del cuarenta, época en que Camilo Mori, Pablo Neruda, Marta Colvin y Nemesio Antúnez eran habitantes de Bellavista Klein, 2007.
Todos ellos vivieron junto a la plaza ubicada en la esquina de Constitución y Dardignac que hoy lleva el nombre de Camilo Mori.
Pablo Neruda residía en la casa llamada "La Chascona" que hoy funciona como museo.
En 1985 Nemesio Antúnez refundaría el mítico Taller 99 en Bellavista 0182 en el Centro Cultural Calle Larga para luego trasladarlo, en 1990, a la calle Melchor Concha y Toro Klein, 2007.
Más allá de los artistas mencionados, un grupo amplio de creadores fueron habitantes de Bellavista desde los años setenta; según la Guía de Patrimonio y Cultura de La Chimba 2007 en 2007 se contabilizan cerca de 50 artistas establecidos en el barrio. En los años ochenta la manzana en que hoy se ubica el Patio Bellavista se componía predominantemente de edificaciones de fachada continua de uno o dos pisos construidas entre 1910 y 1930.
En el Archivo de Catastro de Aguas Andinas se puede constatar que estas edificaciones aún se encontraban ocupadas por residentes antiguos de los años cuarenta y cincuenta, pero también por nuevos habitantes, así como artistas, oficinistas, trabajadores de talleres de madera y metales.
La subdivisión predial original aún no se veía transformada y los lotes seguían perteneciendo a propietarios individuales.
La estructura espacial de las antiguas casas patio fue adaptada sin mayor modificación a los requerimientos de los nuevos habitantes y de las nuevas actividades productivas emergentes en la zona.
Pero en esta época se puede observar una discreta transformación de la estructura predial en algunas manzanas del sector.
Según datos encontrados en el Estudio de Títulos del Conservador de Bienes Raíces y en los Archivos de Patentes de la Municipalidad de Providencia, particularmente, la manzana del Patio Bellavista presenta un cambio en 1987, cuando se anexaron cuatro propiedades nuevas a las dos que poseía una imprenta, constituyéndose un terreno de prácticamente el tamaño de un cuarto de manzana.
Esta gran superficie de actividad semi-industrial convivía con vecinos residentes, talleres de artistas y oficinas.
La fusión de predios en la manzana, propicia para la actividad productiva de la imprenta, sería una condición espacial clave para el emprendimiento que se desarrollará después ver Etapa cuatro. Tanto en el barrio Italia como en el barrio Bellavista los lugares de encuentro entre los artistas marcaron la historia del lugar.
En el barrio Italia el punto de reunión es el bar Rapa Nui, lugar que aún frecuentan mecánicos y artistas para compartir el almuerzo casero.
En Bellavista, el encuentro que originalmente se daba en la plaza Camilo Mori, cuando Neruda y Mori se juntaban allí, se trasladó en los años ochenta y noventa a restaurantes de comida casera como Venecia y Galindo Arriagada, 2003. Las opiniones de muchos artistas coinciden: lo que los atrajo al lugar, en ambos casos, es la "vida de barrio", la tranquilidad, la existencia de vecinos de grupos muy diversos talleres mecánicos, familias con niños, vecinos antiguos y nuevos, la presencia de más artistas en el lugar, la ubicación central y los precios asequibles de las propiedades y los arriendos.
Ellos también mencionan que estos lugares les brindan un estilo de vida alternativo al que les correspondería por su nivel socio-económico o su calidad de profesionales creativos.10 La convivencia entre los vecinos residentes y las actividades industriales no siempre fue armónica.
Sin embargo, como consta en los archivos de la Municipalidad de Providencia, los problemas con el horario de la ruidosa producción de los talleres mecánicos se resolvían a través de acuerdos mediados por la Junta de Vecinos y la Municipalidad.
Hoy, la mayor preocupación para los artistas y vecinos de ambos barrios es el aumento de patentes de alcohol y el ruido que produce la actividad nocturna asociada11 Arriagada, 2003. ETAPA CUATRO: EL BARRIO ITALIA Y BELLAVISTA ATRAEN NUEVAS INVERSIONES Las transformaciones físicas y el cambio de habitantes del barrio Italia se hacen evidentes desde 2005.
Entonces, se produce un aumento sustantivo del comercio en el sector: mientras que entre 1990 y 1995 se solicitaron solo ocho patentes la mayoría de ellas para talleres mecánicos y bodegas, entre 2005 y 2009 se solicitaron 24 patentes nuevas.
La Dirección de Patentes de la Municipalidad de Providencia registra que en el comercio emergente de la zona predominan restaurantes exclusivos, oficinas de diseño y talleres de muebles, artesanías y objetos de arte.
Las transformaciones no son neutrales a la preexistencia en el lugar: los negocios recientemente instalados constituyen una oferta para gente de un nivel socio-económico más alto que el preexistente y los arriendos, así como precios de las propiedades, suben.
Según el documento Plano de circuito barrio Italia 2011, elaborado por la Organización de los comerciantes del barrio Italia y las observaciones en terreno, cabe destacar que la oferta del comercio se dirige a público que compra objetos de diseño o ropa y que consume "ocio", en un recorrido que incluye galería de arte, cafés y restaurantes que ofrecen productos de gastronomía internacional. Dado que la transformación del barrio Italia es aún incipiente, el aumento de comercio de ocio y diseño recién está mostrando señales de desplazar a las actividades tradicionales preexistentes en esta zona.
La presencia de artistas propietarios de sus talleres-viviendas no parece haberse reducido.
Los talleres mecánicos y bodegas del barrio parecen sostenerse; en los restaurantes que ofrecen colaciones todavía se observa diversidad social: oficinistas y mecánicos que han estado ahí hace décadas mezclados con nuevos habitantes.
Es en Avenida Italia donde más habitantes originales han desaparecido: edificaciones residenciales han sido reemplazadas por tiendas y cafés.12 A diferencia de lo que ocurre en el barrio Italia, en Bellavista las transformaciones en la actividad del barrio suceden antes, a mediados de los años ochenta.
En esa época la vida nocturna se hace más activa y se instalan centros culturales como el Café del Cerro Arriagada, 2003.
A fines de dicha década la vida callejera y nocturna de Bellavista se hace muy activa; en ese proceso fue muy relevante la voluntad política de los alcaldes correspondientes a esa zona en los años ochenta y comienzos de los noventa13, quienes, a través de una política indiscriminada de entrega de patentes de alcoholes, promovieron explícitamente el desarrollo de la vida nocturna y la consolidación de los canales de televisión y algunos teatros ubicados en el sector según Archivo de la Municipalidad de Providencia. Consecuentemente, en los noventa, el entorno de la calle Pío Nono se había comenzado a poblar de bares y discotecas Arriagada, 2003.
El aumento de la vida nocturna en estos años trajo conflictos al barrio; predominaron locales nocturnos de público conflictivo lugares de "mala muerte" en la misma cuadra en que se ubican residencias.
Ruido hasta la madrugada, desmanes en la calle debido al alcohol y las peleas callejeras transformaron la "vida de barrio" preexistente.
Esta transformación no solo se constituyó en un problema para los vecinos, sino también para aquellos negocios de carácter más elitista, como los restaurantes dedicados al turismo extranjero y locales de alto nivel.
Los gobiernos local y regional implementan la "intervención de barrios críticos" para asegurar el orden y la seguridad en lugares con indicadores altos de criminalidad.
El barrio Bellavista fue el primer lugar "comercial" en recibir un fuerte control policial, con participación de inspectores municipales, fiscalizadores de salud y personal del Servicio de Impuestos Internos. En ese contexto, la más importante transformación en la estructura de la manzana de lo que sería Patio Bellavista se inicia en 2000 cuando el dueño de la imprenta, que ocupa casi un cuarto de la manzana, descarta la idea de levantar un proyecto inmobiliario de placa comercial y torres de vivienda Ducci, 2011.
A cambio, decide acoger la idea de los asesores de la organización Ciudad Viva, los arquitectos Tomás Carvajal y Sergio González, quienes elaboran la propuesta de un espacio para el flaneur y el ocio inspirado en la vida urbana europea, el antecedente más importante para aquello que los arquitectos del proyecto desarrollarían posteriormente Jadue, 2007. Como consta en el Estudio de Títulos del Conservador de Bienes Raíces de la Municipalidad de Providencia 2011, en 2004 y 2005 el impresor adquiere otros seis lotes adyacentes.
En 2005 encarga el proyecto Patio Bellavista a los arquitectos Vergara, Durruty, Decarolis y Schliebener.
Este proyecto reconvierte algunas edificaciones existentes de valor patrimonial hotel y restaurante, agrega diversas construcciones menores nuevas y dispone en los perímetros quioscos y pabellones para la venta de artesanías y souvenirs.
El partido general del proyecto es la apertura de la manzana para proveer un recorrido en sentido orienteponiente y la mantención de la mayoría de las fachadas de las edificaciones preexistentes en las calles Pío Nono y Constitución.
El proyecto reutiliza parcialmente la edificación existente de valor patrimonial y construye volumetrías nuevas, manteniendo la línea de edificación continua que caracteriza el sector patrimonial, sin exceder los dos pisos de altura del entorno. La construcción de la segunda etapa de Patio Bellavista se inicia el 2008.
Esta fase, diseñada por Plan 3 Arquitectos, tiene una estrategia de reconversión diferente a la etapa anterior.
Prácticamente se restauran solo las fachadas preexistentes y no los espacios de las edificaciones.
El argumento para que predomine la demolición de lo preexistente en el sitio es el "mal estado y poca calidad arquitectónica" de los elementos edificatorios, en su mayoría de carácter semi-industrial; se trata de los galpones y bodegas de la antigua imprenta.14 Si bien gran parte de la actividad de Patio Bellavista se concentra en el interior de la manzana, las calles aledañas se han visto transformadas.
La calle Constitución, que en su primera cuadra partió originalmente con 28 lotes destinados a vivienda, presenta hoy casi treinta patentes para restaurantes con expendio de alcohol, nueve locales con tiendas de artesanía, tres cafeterías, tres negocios de venta de música, cinco oficinas, una imprenta que no corresponde a la original, una librería, una tienda de vestuario y un bazar de productos esotéricos.
Algunos de los artistas residentes en 2007 en Bellavista arrendaban o eran propietarios de lotes ubicados en la manzana de Patio Bellavista, en la calle Constitución.
En 2008, la última artista dejó su vivienda-taller en esta calle según Archivo de la Ilustre Municipalidad de Providencia. Otras calles de Bellavista, como la calle Melchor Concha y Toro o la calle Antonia Lope de Bello, han tenido otro destino.
Tal como se menciona en la Guía de Patrimonio y Cultura de La Chimba 2007, estos lugares concentran hoy un gran número de artistas residentes junto a nuevas familias llegadas al barrio.
Entre los artistas que trabajan hace más tiempo en este sector se encuentra María Inés Solimano, llegada en los ochenta, y también los miembros del refundado Taller 99, en su actual ubicación desde 1990.
Todos ellos, junto a las nuevas familias residentes, han realizado una importante acción para preservar el carácter del barrio, acordando con la Municipalidad de Providencia la restricción de las patentes a restaurantes en la calle Melchor Concha y Toro.
Según los documentos del Departamento de Patentes de la Municipalidad de Providencia 2010, actualmente, las edificaciones de dicha calle son ocupadas principalmente por oficinas, además de viviendas remodeladas.15 CAPITALIZANDO EL GENIUS LOCI Y EL MILIEU Si bien en la renovación urbana del Gran Santiago los emprendimientos más notorios aquellos sobre los que más se ha escrito son los de vivienda en alta densidad especialmente en el área poniente y sur de la comuna de Santiago no se puede desconocer la presencia de importantes desarrollos de comercio vinculados a lugares con una identidad artística o bohemia.
Se trata de avances espontáneos y de iniciativa predominantemente privada, que no han sido influenciados directamente por políticas gubernamentales de desarrollo urbano.
En algunos casos, debido a que estos progresos se tienden a ubicar en zonas de valor patrimonial, ya hay organizaciones ciudadanas funcionando localmente, que cumplen un importante rol en fiscalizarlos y asesorarlos.
Estos emprendimientos internalizan el valor agregado del barrio, constituido por el valor patrimonial de su arquitectura y por su identidad vinculada a la creación.
Es decir, capitalizan el genius loci y el milieu16.
Por otro lado, negocios de este tipo también tienen externalidades: entre las positivas está el aumento de demanda y valores de suelo en el barrio, así como el hecho de que la nueva inversión en la zona se traduzca en una mayor inversión municipal en la infraestructura de barrio, empujando la renovación de la edificación antigua.
Entre las externalidades negativas está la sobreexplotación espacial de una zona con usos difíciles de compatibilizar con la vida preexistente y el éxodo de los que arriendan y no pueden quedarse.
Dadas estas condiciones del emprendimiento en zonas culturales, artísticas o bohemias, es necesario adelantarse y proveer de mecanismos que aseguren la renovación del barrio a largo plazo.
Una sobreexplotación del lugar podría producir la pérdida de su factor atractivo.
Hasta ahora, las externalidades de los desarrollos de este tipo no han sido tematizadas por los gobiernos locales.
Pronto, esta manera de regeneración urbana se hará más común y tendremos que preguntarnos a quién corresponde hacerse cargo de sus beneficios y costos; esto significa abordar el tema desde diferentes escalas y dimensiones.
Desde diferentes escalas porque deja de ser un problema que el arquitecto resuelve solo con su cliente.
De diferentes dimensiones, porque es necesario entender que nuestro quehacer está inserto en fenómenos globales y culturales invisibles a primera vista.
Realizar un emprendimiento inserto en el contexto de la creación artística y además aportar nuevos valores a la ciudad no es tarea simple.
Dando cuenta de esa complejidad, queremos presentar tres visiones que abordan el tema desde distintas perspectivas: en primer lugar las culturas de la ciudad, en segundo lugar la elitización o gentrificación de la ciudad y finalmente la autenticidad de la ciudad.
Dichos temas han sido recurrentes en el debate internacional sobre las oportunidades y limitaciones del desarrollo de barrios artístico-bohemios en la regeneración urbana. LAS CULTURAS DE LA CIUDAD Tras una década de experiencia con la regeneración de barrios en los centros urbanos de Europa y otras ciudades del mundo, hoy se está discutiendo acerca del rol que cumple la implementación de estrategias culturales en la renovación urbana García y Degen, 2008; Martínez Rigol, 2010; Judd, 2003.
Siguiendo las teorías de Zukin sobre la cultura de las ciudades Zukin, 1995, Degen 2008 argumenta que en algunos procesos de regeneración urbana se impuso una cierta "cultura" sobre otra, por ejemplo, la cultura del ocio sobre la cultura industrial, y que esto se ve representado en los espacios de la ciudad.
García y Degen argumentan que, en el caso de Barcelona, los códigos culturales implícitos en la regeneración fueron impuestos con el fin de posicionar la marca "Barcelona" a nivel global; sin embargo, en algunas oportunidades esto opacó la "cultura" que los habitantes de Barcelona querían hacer prevalecer Degen, 2003.
Diversos espacios regenerados en Barcelona han sido capitalizados para una cierta cultura y se han transformado en lo que algunos actores llaman la "estética de lo patrimonial hecho moda" Degen, 2003.
En otros espacios, sin embargo, la regeneración de esa ciudad ha sido un proceso compartido, se han consensuado las culturas a partir del uso diario de los espacios y la experiencia urbana de los habitantes. El discurso acerca de la cultura de cada lugar es pertinente para los arquitectos, quienes manejamos códigos estéticos de manera muy consciente, manipulando la manera como se perciben los espacios con los sentidos.
Así, las más mínimas decisiones tomadas en la construcción de un proyecto como Patio Bellavista o en la remodelación de un bar, pueden incluir o dejar fuera códigos culturales, construyendo o destruyendo ámbitos culturales muy determinados. CONCIENCIA ACERCA DE LOS EFECTOS COLATERALES DE LA ELITIZACIÓN En el discurso de la elitización o gentrificación hay consenso en que la renovación tiene dos caras: una es la renovación o modernización de los lugares; la otra, la expulsión de aquellos habitantes que se ven asediados por los precios mayores o por las nuevas condiciones en la calidad de vida de su barrio Atkinson y Bridge, 2005; Altrock, 2003.
La regeneración de un barrio trae nuevos habitantes y actividades a un lugar, que se superponen a lo ya existente.
El éxito de procesos de renovación está relacionado con la capacidad de gestionar conjuntamente la buena calidad del lugar, evitando que los nuevos usos reemplacen completamente a los existentes. Diversos actores en la ciudad son responsables de lograr esto o promover su desarrollo.
Comenzando con los encargados del planeamiento urbano, existen cada vez más urbanistas especializados en elaborar mecanismos para minimizar la expulsión.
Entre los mecanismos están las subvenciones a arrendatarios antiguos, las subvenciones al alza de precios, la provisión de fondos para organizar gremios barriales y el cobro diferenciado de un impuesto territorial y un impuesto al visitante Altrock, 2003; Martinotti, 2008.
En nuestro caso, esto permitiría promover un desarrollo equilibrado que permita, por ejemplo, que permanezcan los tradicionales restauradores de muebles del barrio Italia, promoviendo a su vez el desarrollo de nuevos emprendimientos relacionados con el diseño contemporáneo. También los "afectados" se organizan a propósito de las transformaciones de los barrios.
En algunos casos se agrupan para "defenderse" o, en el caso de los más proactivos, para proponer cambios en colaboración con los emprendedores del barrio Solnit y Schwarzenberg, 2000.
Este es el caso que hemos podido observar en Bellavista, tanto en la asesoría brindada por la organización ciudadana Ciudad Viva a Patio Bellavista como en diversas negociaciones que los vecinos han tenido con una clínica recién instalada en el sector con el fin de mantener la calidad de vida en el barrio. Finalmente, en lugares en que ocurre gentrificación, existen también actores sensibles a los impactos que ellos mismos provocan en el lugar.
Estos se organizan con el fin de preservar las características y autenticidad social de su barrio, evitar el éxodo de habitantes, reprimir la restricción del espacio a causa de las nuevas actividades e impedir que los vecinos pierdan su influencia sobre el destino del barrio.
Esta actitud está motivada, en parte, por el deseo de legitimarse como buenos vecinos nuevos ante los ojos de los habitantes, en un contexto cultural en que los gentrificadores ya están muy estigmatizados por la sociedad Brown-Saracino, 2009. LA AUTENTICIDAD: VALOR EXPLORABLE, PROCESO DINÁMICO Y BIEN ESCASO La idea de lo auténtico, lo que es real o verdadero, es mencionada por Zukin 2010 como un factor clave en el desarrollo de la ciudad.
El concepto "autenticidad" se refiere a la característica que tienen, por ejemplo, los "boliches de esquina", de pequeña escala, de carácter muy local y ubicados en edificios antiguos desde hace mucho tiempo.
El concepto también se define a partir de personajes característicos de un barrio, como el vendedor del quiosco de la esquina o el panadero.
Según Zukin, todos estos elementos propios e irrepetibles de un barrio constituyen aquello que atrae a los artistas.
Esta condición de autenticidad es también la que atrae a gentrificadores e inversionistas inmobiliarios en una fase posterior. Zukin propone que hay dos riesgos en la capitalización de la autenticidad por emprendimientos inmobiliarios.
En primer lugar, surge un problema cuando las gestiones inmobiliarias funcionan en la lógica de la gran escala, modalidad que entra en conflicto con la lógica de la pequeña escala, tan particular de los lugares con autenticidad.
El peligro de esto es que las características originales se masifiquen y se estandaricen.
En segundo lugar, en el momento que la autenticidad se pone al servicio de incrementar los valores de suelo de los inversionistas, se iniciaría un proceso de expulsión de los habitantes del lugar, proceso que puede alcanzar justamente aquellos que en gran medida han construido la autenticidad del lugar. Diferente es la dinámica del barrio al que llegan nuevos habitantes, probablemente de condición socio-económica más acomodada que los residentes originales y que conviven con los habitantes originarios.
En esta situación, es evidente que los recién llegados tienen la legítima necesidad de participar en la construcción de la identidad del barrio; en este caso, no debe considerarse que la autenticidad de un lugar esté en peligro, ya que la autenticidad no es un estado estático, sino que dependerá de la forma en que cada generación construye y actualiza las características de un barrio.
La legitimidad es, entonces, siguiendo a Zukin, una estética mutable y cambiante, que permite que múltiples actores reclamen su autoridad y propiedad sobre la ciudad. En relación al caso de Nueva York, Zukin describe que, si bien esta ciudad rinde tributos a su pasado a través de iniciativas de conservación y a su futuro a través de la búsqueda del desarrollo económico, no impulsa la protección de los residentes, los trabajadores, los negocios de pequeña escala, los habitantes pobres o de clase media para que puedan permanecer en su lugar.
Esta diversidad social, y no solo la diversidad de los edificios y usos, constituye el alma de esta ciudad Zukin, 2010.
El autor plantea que lo auténtico de un lugar no es solo un valor a explotar, sino también una situación frágil, un recurso escaso cuya supervivencia dependerá de la preservación del derecho cultural de toda persona de poder permanecer en aquella ciudad que contribuyó a construir. CONCLUSIONES En la medida que practicamos el "capitalizar lugares auténticos", nos reencontramos con una antigua verdad: en la ciudad hay muchas oportunidades y recursos que deben ser manejados cuidadosamente para asegurar su permanencia a largo plazo.
Los recursos de la ciudad son físicos construidos a partir del tejido urbano y los espacios urbanos y, al mismo tiempo, inmateriales, es decir, construidos a partir de las comunidades, sus redes sociales y su cultura.
La renovación de espacios dentro de la ciudad debe considerar no solo la mera explotación de estos valores, sino también su mantención, e incluso, multiplicación para beneficio de la ciudad como un todo.
En este sentido, nos dan una buena lección las iniciativas ciudadanas surgidas en sectores artístico-bohemios, las que promueven la renovación de la ciudad, resolviendo los conflictos que se generan en la convivencia de sus habitantes diversos.
Hasta ahora se ha hecho poco por entender su importante rol a la hora de velar porque la explotación de los valores urbanos tenga beneficios para la ciudad y no solo para quienes los explotan.
Los habitantes de la ciudad son los que la hacen auténtica y, por esa condición, tienen el derecho genuino de coexistir junto a emprendimientos inmobiliarios y otras modalidades de negocios en la ciudad.
El cumplimiento de este estándar permite a los constructores y arquitectos libertad total de diseño y elección de materiales, lo que en un contexto altamente regulado como el europeo constituye un atractivo incentivo N. del Ed..
2. Las unidades de vivienda vendibles aumentaron 530% entre 1993 y 2007.
3. Patio Bellavista está compuesto por un hotel, 15 restaurantes, 7 salones de té, un teatro, 23 locales de artesanía, 8 joyerías, 11 tiendas de moda, una librería, 3 tiendas de servicios, un local de turismo, 2 de productos naturales y un área de estacionamientos para 225 vehículos.
4. La denominación "Barrio Italia", acuñada por artistas y estudiantes que organizaron la exposición "Cartel se Busca", fue recogida por organizaciones vecinales y comerciales asentadas en el sector aledaño a la Avenida Italia, tanto en el sector sur-poniente de la comuna de Providencia como en el nor-poniente de la comuna de Ñuñoa, entre las calles Santa Isabel y Sucre.
Actualmente una organización de comerciantes del sector se ha hecho cargo de impulsar el Proyecto Barrio Italia para promover su calidad de bien patrimonial.
5. La reconstrucción de las edificaciones originales de la población Ballesteros se basa en el análisis de la evolución del lote Avenida Italia No 1442, desde 1922 al 2010.
6. Parte de estos datos fueron extraídos de una entrevista realizada a León Villalón Manzano, habitante del barrio entre 1922 y 1940; también del Archivo de Catastro de la Municipalidad de Providencia.
7. Parte de esta información fue extraída de dos entrevistas realizadas en 2009 a Elodie Fulton, arquitecta responsable del proyecto del taller de Samy Benmayor, y a Carlos Villalón, empresario y dueño de taller mecánico desde 1979 en el barrio.
8. Parte de estos datos fueron recopilados de diversas entrevistas realizadas a Carlos Maturana, alias Bororo, artista visual que tiene su taller en el barrio Italia desde 2005, Hugo Marín, María Inés Solimano, Juan Pablo Langlois, Lake Sagaris y Joan Morrison.
10. María Inés Solimano refiriéndose a su vida en un barrio residencial de clase alta en Las Condes, y Carlos Maturana, Bororo, refiriéndose al sector de galerías de arte en calle Alonso de Córdova, en el distrito del lujo en Santiago.
11. Datos recopilados del documento sin publicar: "Catastro de artistas residentes en el barrio Santa Isabel" de la Unión de Artistas del barrio Santa Isabel, Santiago, 2009.
12. De entrevistas realizas a Fernanda Lizana en 2009 y 2011.
14. Según Giuliano Pastorelli en artículo "Patio Bellavista Segunda Etapa / Plan 3 Arquitectos".
Parte de estos datos fueron extraídos de entrevistas realizadas a María Inés Solimano y Lake Sagaris.
16. La palabra milieu es entendida acá en el sentido que le confiere Hippolyte Taine en el estudio contextual del arte: grupo de personas vinculadas por intereses comunes o por actividades comunes.
2 Magister en Educación, Instructor Asociado Univ. El Bosque, Profesor de Cátedra Pont. Universidad Javeriana, MD Cirugía Gastrointestinal y Endoscopia Digestiva.
3 Magister en Educación, Docente de Cátedra Univ. La Gran Colombia, Asesora de investigación Universidad Pedagógica Nacional- Centro Investigación de la Universidad Pedagógica, Licenciada en Pedagogía Infantil.
Bogotá, Colombia. 5 Profesor de Gastroenterología Pont. Universidad Javeriana, Internista, Gastroenterólogo y Endoscopista.
Bogotá, Colombia. 6 Instructor Asistente Servicio de Gastroenterología y Endoscopia Digestiva. Fundación Universitaria Ciencias de la Salud, Internista, Gastroenterólogo y Endoscopista.
Jefes de Residentes de Programas acreditados en gastroenterología: Casas Fernando Cirujano; Herrán Martha Internista; Imbeth Pedro Internista; Suárez Juliana Cirujana.
El escenario de la práctica gastroenterológica y endoscópica en Colombia es muy complejo, toda vez que está determinado por diferentes concepciones, normatividades e intereses.
La resolución 1043 de 2006 por la cual se establecen las condiciones que deben cumplir los prestadores de servicios de salud para habilitar sus servicios, determina en su Anexo Técnico No.
1, numeral 1 Recurso Humano, que la gastroenterología y endoscopia de vías digestivas puede ser ejercida por "médicos especializados en gastroenterología, gastroenterología pediátrica, coloproctología, medicina interna con subespecialidad en gastroenterología; y pediatría, cirugía pediátrica, cirugía general o medicina interna que en su formación demuestren haber recibido entrenamiento de un año en endoscopia de vías digestivas certificado por una institución de educación superior reconocida por el Estado"1.
La ley 1164 de 2007 por la cual se dictan disposiciones en materia de Talento Humano en Salud 2 modificada posteriormente con la Ley 1438 de 2011 3, estipula "las características acerca de la formación, ejercicio y gestión de las profesiones del área de la salud" en coherencia con la población colombiana y las características y objetivos del sistema general de seguridad social en salud definidos en la Ley 100 de 1993 4.
Las mencionadas leyes complejizan el escenario cuando determinan las relaciones que debe tener el talento humano en salud desde su ejercicio estas leyes son expedidas desde el Ministerio de Protección Social, con el escenario del Ministerio de Educación cuyas directrices generales, que tocan la formación de postgrado, están estipuladas en la Ley 30 de 1992 5 y la ley 115 de 1994 6.
Como se puede apreciar, la definición de las características formativas para la práctica de la gastroenterología y endoscopia digestiva se dictaron desde un escenario diferente al educativo y con antelación a la búsqueda de las relaciones armónicas y comprensivas que han de tener los espacios laborales y pedagógicos, especialmente en un campo tan sensible de la población colombiana como es el de la salud digestiva.
Las evidentes incongruencias generadas por esta amplia normatividad han propiciado múltiples tensiones entre los diferentes especialistas; las asociaciones científicas; entre estas y los ministerios mencionados; los médicos que han ido a recibir algún tipo de formación usualmente endoscópica en el exterior y que a su retorno buscan la convalidación de su título profesional ICFES; entre quienes ejercen la gastroenterología clínica y/o quirúrgica luego de ser especialistas y realizar una subespecialidad y aquellos que la ejercen luego de ser especialistas y recibir capacitación de un año.
Es en esta realidad donde se convoca este consenso, con el convencimiento de que el traer a un mismo espacio a todos los representantes de los diferentes escenarios que se han suscitado especialmente alrededor del ejercicio de la endoscopia digestiva permitirá una aproximación conceptual y muy sólida acerca de los aspectos formativos, éticos, pedagógicos y gremiales esenciales que deberían reordenar la situación actual.
De allí que se le haya llamado "Acuerdo en lo Fundamental".
El estudio apunta entonces, a mostrar unos acuerdos básicos que deben ser tenidos en cuenta por los estamentos gubernamentales, pues finalmente son las voces de las universidades, las asociaciones científicas, las máximas autoridades científicas, quienes han construido la historia y el presente de la gastroenterología y la endoscopia digestiva de los últimos 50 años en Colombia.
Esta primera parte de la investigación se centra en los consensos obtenidos respecto a los aspectos formativos de la endoscopia digestiva.
Proponer los tiempos, formación previa y los niveles de complejidad que debe tener un especialista para ejercer con calidad la endoscopia.
Al consenso "Acuerdo en lo Fundamental" fueron invitados y participaron una enfermera vicepresidente de una asociación iberoamericana de enfermería en gastroenterología; 4 estudiantes jefes de residentes de postgrado en programas de gastroenterología y endoscopia digestiva; y 29 médicos especialistas internistas, cirujanos generales, gastroenterólogos, coloproctólogos, cirujanos gastrointestinales dentro de los cuales se encontraban 8 de los 9 directores o sus representantes de los programas de postgrado acreditados en el país; 5 presidentes o sus representantes de asociaciones científicas de enfermedades del tracto digestivo y 11 expresidentes de las mismas; maestros de la endoscopia; docentes y directores de institutos de endoscopia digestiva, considerados como líderes de opinión.
El grupo de investigación pedagógica estuvo constituido por 3 magísteres en Educación y una auxiliar investigativa, quienes realizaron el diseño metodológico, implementación, sistematización, análisis y redacción del documento.
El 83% de los participantes fueron de sexo masculino y el 17% de sexo femenino; el 80% tenía una edad mayor a 40 años; el 13% de los participantes tenía un tiempo de práctica profesional entre 15 y 20 años; y el 63% más de 20 años.
En la recolección de datos se utilizó el método Delphy para realización de consensos 7 de manera que, dentro de un ambiente científico y humanista, los expertos expresaron sus opiniones en un debate democrático.
Las conclusiones a manera de recomendaciones fueron elaboradas de forma independiente y objetiva basándose en los argumentos expresados por todos los participantes.
Se definieron dos variables principales o dimensiones: lo formativo y lo ético.
En el presente artículo se están presentando los consensos alcanzados respecto a la primera variable "aspectos formativos".
Se elaboró la Encuesta N° 1 figura 1 con 25 preguntas, que se distribuyeron en 5 grupos a manera de variables secundarias o categorías:
A la encuesta se le realizaron 2 pilotajes, siendo aplicada a 8 gastroenterólogos pertenecientes a la Asociación Colombiana de Endoscopia Digestiva ACED quienes la respondieron en forma individual y privada.
Al terminar el diligenciamiento se discutió con todos acerca de la claridad, la pertinencia y la intencionalidad de cada pregunta.
Con sus observaciones, se realizaron los ajustes correspondientes hasta llegar a la encuesta final.
Fueron definidas las actividades a realizar en las cuatro mesas redondas en las que se distribuyeron los 34 participantes; en cada una se nombró un moderador, un secretario y un orientador del grupo de investigación.
El moderador fue el encargado de desarrollar la segunda parte del modelo de investigación figura 2, es decir, explicar el problema; hacer el primer lanzamiento del cuestionario contestado individualmente por escrito; posteriormente hacer el segundo lanzamiento de la encuesta, discutida públicamente dentro del grupo hasta intentar llegar a un consenso; ser el presentador de este consenso ante las otras tres mesas de trabajo; y finalmente, incentivar la respuesta final del consenso de manera electrónica, individual y privada, como un tercer lanzamiento de la encuesta para evitar el efecto de la opinión del líder que se podía presentar en la discusión grupal 8.
La parte cuantitativa se manejó con estadística descriptiva centrada en determinación de porcentajes.
Se consideró consenso a la obtención del 75% o más de la votación total en el 3er lanzamiento de la encuesta votación electrónica, individual y privada.
Finalmente se decidieron 3 grupos que definirían el consenso: uno correspondiente a la sumatoria de los porcentajes obtenidos como "Totalmente de acuerdo" y "De acuerdo"; el segundo a la sumatoria de los porcentajes obtenidos como "Totalmente en desacuerdo" y "Desacuerdo"; y el tercer grupo, al porcentaje obtenido como "Neutral ni de acuerdo ni en desacuerdo".
La parte cualitativa se abordó desde el Método de análisis de contenido, recuperando las discusiones de las mesas redondas grabadas en audio.
El eje del análisis estuvo orientado por las categorías definidas y expuestas previamente 9.
Al inicio de toda la actividad de recolección de datos, los participantes fueron informados de los objetivos del consenso y de la investigación, en especial sobre la confidencialidad con que se manejarían los datos obtenidos.
Igualmente se solicitó la autorización por escrito a manera de consentimiento para que todas la sesiones mesas redondas y encuentros generales de todo el grupo fueran grabados en audio y video.
Estos registros están custodiados y bajo salvaguardia.
La forma de presentación de los consensos que se muestra a continuación está organizada de acuerdo a las categorías mencionadas previamente.
Se recuerda la pregunta y la intencionalidad con la que se exploró cada categoría.
Posteriormente está la figura con el resultado estadístico mayor a 75% en la votación final que se resalta con negro e inmediatamente se evidencia con cifras la sumatoria de las votaciones; luego se exponen los argumentos que llevaron al respectivo consenso voces textuales de las discusiones desarrolladas en cada mesa redonda, identificadas entre comillas, argumentos que son el eje conductor del análisis de contenido cualitativo.
Respecto a la primera categoría concepción de la endoscopia digestiva referente a la pregunta ¿Para usted la endoscopia digestiva es? que buscaba explorar el tipo de concepción general que se tiene sobre la endoscopia digestiva, los consensos fueron los vistos en la figura 3.
En las afirmaciones de la figura 3 se obtuvo consenso de 81,9% y 90,9% en cuanto a las concepciones y alcances que se le atribuyen a la endoscopia digestiva.
Como lo mencionó uno de los asistentes "la endoscopia no se simplemente meter un tubo y sacarlo, es algo integrado".
Con esto se quiso significar que no se puede tomar como un simple método diagnóstico o terapéutico sino que hace parte de un concepto más amplio y general del conocimiento clínico y quirúrgico de las enfermedades digestivas, pues la adecuada interpretación de los resultados depende del dominio conceptual que se tenga de ellas.
Respecto a la segunda categoría, referente a la pregunta ¿Qué requiere el ejercicio de calidad de la endoscopia digestiva? que exploraba sobre los requerimientos académicos, institucionales y formativos, los consensos fueron los vistos en la figura 4.
Frente a algunas de las características que determinan el ejercicio de endoscopia digestiva de calidad, hubo consenso de 94,1%, 97,1% y 100% respectivamente, tal como se aprecia en la figura 4.
Para los participantes, el hablar de calidad en el ejercicio de la endoscopia digestiva contempla necesariamente el dominio de conocimientos, habilidades "desarrolladas con la ayuda del docente" y destrezas "perfeccionadas en el transcurso del entrenamiento y la práctica" ; y el lograr un "desarrollo ético y humanista que debe estar inmerso en los programas de formación pues son parte central del ejercicio profesional".
Por otra parte, el desarrollo tecnológico de la endoscopia y los altos costos de insumos, instrumentos, soportes y mantenimiento, exigen tener conocimientos administrativos y de gestión, de manera que la formación debe trascender más allá de los espacios centrados en las enfermedades digestivas.
La figura 5 muestra un amplio consenso con 97,1% y 94,2% respectivamente que se obtuvo frente a la necesidad de tener una formación clínica o quirúrgica previa a la formación de endoscopia, en concordancia con la exigencia legal actual: "el cirujano debe tener los conceptos y conocimientos clínicos; y el internista debe tener ciertas habilidades y destrezas quirúrgicas".
Sin embargo, la normatividad vigente solo exige un año de formación en endoscopia, para que desde las especialidades generales de cirugía, medicina interna o pediatría se pueda ser parte del Talento humano que realice endoscopia digestiva.
Se presenta en Colombia entonces, en este momento, un doble estándar de exigencias formativas pues quienes hacen subespecialidad en Gastroenterología o Cirugía Gastrointestinal o Coloproctología, se les exige realizar dos años de formación para poder ejercer la endoscopia digestiva.
Se acuerda que, a futuro y como escenario ideal, se ha de exigir la necesidad de tener una formación previa en enfermedades digestivas, desde el punto de vista clínico o quirúrgico con las especialidades de gastroenterología, cirugía gastrointestinal, coloproctología o gastroenterología pediátrica, pues ambos han de enfrentar, en mayor o menor grado, retos clínicos o quirúrgicos que deben saber sortear.
Además, se cumpliría con un mismo y equitativo tiempo de formación.
Respecto a la tercera categoría, mediante la pregunta ¿Quién debe enseñar-formar en endoscopia digestiva? que exploraba acerca de las personas encargadas de impartir la formación en endoscopia digestiva, los consensos fueron los vistos en la figura 6.
La figura muestra que hubo consenso de 78,8%, 100%, 82,3% y 90,9% respecto a que el hecho de ser especialista como tal, sea gastroenterología o cirugía general con entrenamiento en endoscopia digestiva no avala, per se, a ser formador de endoscopistas.
Igualmente tampoco lo es el hecho de laborar en una institución de alta tecnología en la cual se realice endoscopia digestiva, sea básica o avanzada.
Un consenso de 100% figura 7 se obtuvo respecto a que quienes enseñan deben ser docentes de o en relación con programas universitarios.
De manera que debe enseñar endoscopia digestiva quien reúna tres calidades: "...ser docente universitario; que la enseñanza de la endoscopia se dé dentro de programas universitarios; y que la realice en centros docentes".
La defensa de estas calidades del docente procura salvaguardar uno de los riesgos de la formación como es la adecuada capacitación de los profesores; pero no se pueden olvidar otros riesgos como son las características mismas de cada universidad, su interés académico por encima del monetario, su real posibilidad de oferta de alta tecnología, sus adecuados sitios de práctica.
Respecto a la cuarta categoría, mediante la pregunta ¿Quién debe ser formado en endoscopia digestiva? indagaba acerca de las personas que podrían ser candidatas a entrenarse-formarse en endoscopia digestiva, los consensos fueron los vistos en la figura 9.
La figura 9 muestra que en este grupo de preguntas se obtuvo un consenso general de 90,9%, 96,9%, 84,9%, 84,8%, 83,8% y 100% en cuanto a no aceptar la formación de técnicos, tecnólogos, otro tipo de profesionales puntualmente enfermeras en este encuentro y de médicos generales para recibir formación en endoscopia digestiva, específicamente para la realización de procedimientos.
Si se es coherente con los resultados de consenso del primer grupo de preguntas, el entender la endoscopia digestiva como un elemento integral del manejo de las enfermedades digestivas, conlleva a no aceptar que personas no médicas ni especializadas sean las idóneas para solucionar problemas de atención endoscópica asi estén en las zonas más alejadas del país, pues no es ni equitativo ni justo con los pacientes.
Pero en aras de la calidad que tiene implicaciones éticas en cuanto a las características del tipo de profesional que está proveyendo los servicios de endoscopia, su formación debe ser exclusivamente para médicos en el nivel de subespecialidad en gastroenterología clínica o quirúrgica o coloproctología, de adultos o pediátrica, como se mostrará en los consensos siguientes.
De todas maneras, se deja de presente que hay otros escenarios diferentes al colombiano, donde el papel del médico general, de enfermería o de otras tecnologías en salud tiene un escenario real, especialmente en los programas de pesquisaje.
Respecto a la quinta categoría, mediante la pregunta ¿Cuánto tiempo, con qué formación previa y hasta qué nivel se debe formar en endoscopia digestiva? exploraban los tiempos, alcances y requisitos formativos previos para ser formados en endoscopia digestiva, los consensos fueron los vistos en la figura 10.
Frente a las aseveraciones anteriores figura 10 se obtuvo consenso de 100%, 88,2%, 85,3% respecto a no recomendar una formación de 6 meses para endoscopia básica, tiempo incluido dentro de los programas de cirugía general o de medicina interna; tampoco y a pesar de estar aceptado hoy por la ley una formación de 1 año en endoscopia básica luego de terminar cirugía general, medicina interna o pediatría; tampoco incluir dos años de formación dentro del tiempo total de los programas de especialización medicina interna o cirugía.
Se considera que dada la complejidad que atañe hoy a la endoscopia, pero en especial su papel como elemento diagnóstico y terapéutico en el manejo de pacientes con enfermedades digestivas, la formación de calidad exige por lo menos 3 años para acercarse al nivel de endoscopia básica y avanzada, siempre y cuando se haga dentro de un programa de subespecialidad gastroenterológica clínica o quirúrgica: "el desarrollo tecnológico y de conocimientos de la endoscopia ha permitido avances y surgimiento de nuevas técnicas que exigen una formación y dedicación específica en cada área".
Así pues, la endoscopia básica podría alcanzarse suficientemente en dos años, pero la avanzada exigiría por lo menos un año más, pero siempre una y otra dentro de programas solamente para "gastroenterólogos, cirujanos gastrointestinales, proctólogos, eventualmente gastroenterólogos pediatras y cirujanos pediatras" y dentro de programas universitarios con registro calificado o con acreditación.
El tercer o cuarto año, que correspondería a la endoscopia avanzada tendría sus enfoques puntuales en CPRE, mucosectomía o DESM, endosonografía, enteroscopia, prótesis y otros; pues lo lógico es que "la dedicación se centre en un campo específico y que se llegue a hacerlo muy bien".
Teniendo en cuenta que, hasta tanto no se desarrollen más centros especializados en Colombia de los cuales ya hay algunos, la búsqueda de sitios de formación en el exterior seguirán siendo la ruta para formación de ciertos campos específicos de la endoscopia avanzada.
Finalmente, cuando se discuten y cuestionan las realidades formativas y de práctica profesional en endoscopia digestiva, el aumento en los tiempos y exigencias formativas previas para formarse en endoscopia digestiva tiene como mira principal la búsqueda del mayor beneficio para los pacientes y para la sociedad.
La Real Academia de Lengua Española define consenso como el "Acuerdo producido por consentimiento entre los miembros de un grupo" 10. A esta instancia se llega cuando a través de asesores o comisiones de expertos se busca alcanzar decisiones o acuerdos frente a situaciones diversas de orden social o profesional toda vez que se pueden estar presentando diferencias que de alguna forma crean tensiones que enrarecen el que debería ser un ambiente armónico.
Bajo estas premisas y frente a la percepción sentida de varias dificultades en el ejercicio de la endoscopia digestiva, la Asociación Colombiana de Endoscopia Digestiva ACED citó a este grupo de expertos al primer consenso "Acuerdo en lo fundamental" cuyos resultados han sido presentados.
Los hallazgos de la investigación han permitido aportar evidencia respecto a las tensiones conceptuales, pedagógicas, profesionales y éticas que atraviesan a los distintos actores y contextos de formación en la endoscopia digestiva en Colombia.
Expresada la complejidad y hasta cierto punto la desorganización legal, académica y laboral en la que circula la endoscopia digestiva, el estudio ha hecho evidente que, a pesar de que en lo pedagógico los programas de formación nacionales para especialización en gastroenterología han definido un perfil del egresado encaminado a lograr "especialista con liderazgo, con habilidades para transmitir conocimiento y desarrollar programas de investigación", con un amplio conocimiento en habilidades del sistema digestivo "para entender, aprender y aplicar los diversos avances tecnológicos en endoscopia gastrointestinal" 11, 12, la realidad muestra que no se está cumpliendo con la obtención plena de este perfil en los médicos que ejercen la endoscopia digestiva.
Todos los programas en el país tienen como parámetro para su ingreso el ser especialista en Medicina Interna o Cirugía General.
Por otra parte, hasta el 2006 el ejercicio de la endoscopia digestiva estaba autorizado solo para egresados de estos programas, entendiéndose a la endoscopia digestiva como elemento importante más no central ni definitivo del ejercicio médico relacionado con las enfermedades digestivas.
El consenso actual logró llegar a acuerdos encaminados a mostrar la impertinencia de aceptar tiempos de formación en endoscopia digestiva de solo un año y luego de una especialización general; y mostrar, la pertinencia dados los avances científicos, tecnológicos y las implicaciones sociales y éticas de exigir, para el ejercicio de la endoscopia básica un tiempo de formación no menor a 2 años; y para la endoscopia avanzada, un tiempo de formación total entre 3 y 4 años.
En ambas circunstancias, siempre como parte de un programa de subespecialidad gastroenterológica, sea clínica gastroenterología, gastroenterología pediátrica o quirúrgica cirugía gastrointestinal, coloproctología, cirugía pediátrica, acogiéndose a estándares internacionales 13-15.
Estas características formativas se apoyan en la importancia de acercarse al desarrollo de la capacidad cognitiva acerca de las patologías digestivas así como a la habilidad técnica en los procedimientos al igual que en la capacidad interpretativa y propositiva de los estudios para hacer una adecuada propuesta de tratamiento, recuperación o rehabilitación 13.
Igualmente se llegó a un consenso positivo sobre la importancia de introducir explícitamente actividades formativas relacionadas con la ética y los valores, administración y la gestión.
El consenso no ha desconocido la normatividad legal vigente en Colombia a 2012, donde se permite que los Cirujanos Generales o Internistas con un año de entrenamiento avalado por una institución universitaria puedan realizar endoscopia digestiva.
Tampoco desconoció la motivación gubernamental para haber autorizado este tipo de práctica médica, basado en criterios de universalidad, equidad e igualdad que son definidos como principios del Sistema General de Seguridad Social en Salud, por un aparente o real déficit de especialistas en esta área de la Salud Art.
153 de la Ley 100 de 1993 y Artículo 3 de la ley 1438 de 2011.
El consenso ha puesto, en contraposición a estos postulados, otro principio del mismo sistema y de las leyes mencionadas: nos referimos al principio de calidad.
Han sido múltiples las manifestaciones por la cuales se ha llegado a un consenso para no recomendar que se siga permitiendo la práctica de la endoscopia digestiva, ni siquiera la básica diagnóstica, con tan poco tiempo de preparación.
Pues no es esta una práctica ética ni moral, pues la supuesta equidad e igualdad no se les puede asegurar a los pacientes si el profesional que lo está examinando no cuenta con el adecuado y suficiente nivel de preparación, de acuerdo a la opinión de los mayores expertos de la gastroenterología del país.
No es el criterio central para avalar la adecuada formación en endoscopia digestiva el certificar un número determinado de procedimientos 15.
Son las características académicas, tecnológicas supervisadas con seguimiento, investigadas, las que vuelven a un determinado número de procedimientos efectivamente en una evidencia de adecuada formación.
Evidencia formativa que sí se constituye en un instrumento que genere justicia social.
Estas consideraciones relativas al tipo de formación previa y a los tiempos mínimos de formación no surgieron de forma prejuiciosa; se observaron estructurados desde reflexiones en profesores y profesionales, la mayoría de ellos con más de 20 años de experiencia docente y laboral, para quienes el centro de la discusión está en la forma como se entiende lo que es la endoscopia digestiva.
El consenso rechazó con amplitud el ver a la endoscopia digestiva como una especialidad independiente de las especialidades relacionadas con enfermedades digestivas.
Igualmente, no la aprecian como una simple técnica aplicable indiscriminadamente por otras especialidades no centradas en enfermedades digestivas.
Por el contrario la endoscopia digestiva se aprecia como parte de toda una formación integral dentro de las especialidades gastroenterológicas mencionadas previamente.
En ese sentido, el consenso fue cuidadoso en no ceder la responsabilidad de la formación endoscópica a prácticas centradas en técnicas, por muy especializadas que ellas sean; ni los recursos económicos o tecnológicos pueden reemplazar ni desplazar la formación integral que debe aportar el docente de gastroenterología y endoscopia digestiva; docente que debe prepararse para ser tal, apoyándose en los diferentes programas de cualificación pedagógica existentes en las universidades o en algunas asociaciones científicas mundiales.
Cuando las discusiones, en instancias internacionales como Asociación Americana de Endoscopia Gastrointestinal ASGE y Sociedad Interamericana de Endoscopia Digestiva SIED se direccionan desde currículos centrales Core Curriculum y se centran en aspectos formativos y de calidad compresión holística de la endoscopia; cumplimiento de bioseguridad; mejora en interpretación de hallazgos endoscópicos; identificación de factores de riesgo; limitaciones de los procedimientos; o mediciones de calidad 14, 15, en nuestro escenario debemos aún resolver retos que no tienen que ver estrictamente con procesos formativos o asistenciales o investigativos por ejemplo, el tipo de contratación laboral de los intermediarios del sistema o la definición de pisos tarifarios.
Pero es responsabilidad de todos los actores entrar a solucionar las divergencias, toda vez que la dimensión formativa en endoscopia digestiva acarrea, como toda práctica médica, un deber ético y moral que debe ir más allá de cualquier interés que lo aleje de ejercer una acción médica que asegure el bienestar integral del paciente.
Los principales consensos se precisan en la tabla 1, cuyos postulados exigen ser escuchados y atendidos por los entes gubernamentales, la academia y las universidades, las asociaciones científicas, las instituciones prestadores de salud y, especialmente, el cuerpo médico del cual depende mucha de la salud integral y gastroenterológica de los colombianos.
Estados Unidos, Licenciado en Ciencias Políticas de la Universidad de Los Andes Bogotá, Colombia, Magíster en Justicia Criminal del John Jay College de Justicia Criminal y del Graduate Center de la Universidad de Nueva York.
Profesor Asistente en el Departamento de Justicia Criminal y miembro del Graduate School de la Universidad de Loyola, Chicago. Correo electrónico: gescobar1@luc.edu
Dentro de la desorganización social se ha identificado a la desventaja social como uno de los más fuertes y coherentes predictores de homicidios a nivel macro en áreas urbanas de los Estados Unidos.
Sin embargo, investigaciones llevadas a cabo en áreas urbanas de América Latina sugieren que los efectos de la desventaja social y desorganización podrían diferir en esta última región.
Este trabajo, mediante el estudio de datos espaciales, analiza los efectos de la desventaja social y la habilidad que poseen las comunidades para obtener recursos externos control público respecto a las tasas de homicidios a nivel de barrio en Bogotá, Colombia.
Para este efecto se utilizan datos obtenidos de diversas fuentes, incluyendo cifras oficiales de homicidios, información sobre el censo 2005 y entrevistas.
Estos resultados sostienen en forma parcial la teoría de la desorganización social: mientras la concentración de desventajas sociales, y el aislamiento y desorden social parecieran predecir altos índices de homicidios, la disponibilidad de servicios públicos básicos indicador de control público muestra un efecto negativo sobre la variable dependiente.
También se observan resultados inesperados: mientras la presencia de agencias de control social policía y unidades de resolución de conflictos predicen altos niveles de homicidios, la proporción de jóvenes de sexo masculino y la densidad de la población suponen bajos índices de delincuencia.
La existencia de estructuras criminales pandillas, milicias, organizaciones de tráfico de drogas y armas y el número de desplazados por el conflicto no inciden mayormente en la muestra.
Asimismo, este estudio discute las implicaciones de este tema en el desarrollo de teorías y políticas.
Investigaciones en el campo de la tradición ecológica sostienen que las diferencias entre las características socio-estructurales de distintas comunidades producen una variación en las tasas de criminalidad y delincuencia.
A principios del siglo XX, Shaw y Mckay observaron que los barrios de Chicago con los mayores índices de pobreza, movilidad residencial y heterogeneidad de valores tenían más probabilidades de presentar mayores tasas de delincuencia.
Estas comunidades fueron catalogadas como socialmente desorganizadas, hecho que las convirtió en espacios menos eficientes a la hora de ejercer control social y en lugares donde primaba la criminalidad sobre la prosperidad, la estabilidad y la homogeneidad.
Estudios posteriores criticaron este enfoque por centrarse exclusivamente en la dinámica interna de las comunidades, ignorando los procesos políticos y económicos externos, así como las decisiones que les habían dado forma.
Bursik y Grasmick propusieron un enfoque sistémico centrado en la desorganización social como una forma de explicar las interacciones que ocurren entre las redes internas de una comunidad y el mundo exterior al momento de regular el comportamiento.
El Modelo Sistémico de Control del Crimen sugiere que las redes sociales ejercen control social sobre tres niveles independientes pero interconectados entre sí.
El primero y más básico de estos niveles se observa dentro de las redes privadas familia, amigos y vecinos, espacios donde se transmiten expectativas de comportamiento aceptable y donde es posible controlar el actuar de niños y adolescentes.
La siguiente esfera de control, comprendida por el nivel local, representa la habilidad de una comunidad para supervisar las acciones de residentes y visitantes; este control es ejercido por redes interpersonales más amplias asociaciones de vecinos, grupos de inquilinos, asociaciones de padres y profesores, grupos de seguridad vecinal y la participación en instituciones locales iglesias, colegios y organizaciones voluntarias.
Por último, el nivel de control público reúne a las esferas privadas y locales dentro de un sistema integrado a la estructura ecológica de una ciudad.
De esta manera, el control público representa la habilidad de una comunidad para garantizar servicios y recursos que son administrados y distribuidos por agencias externas.
En general, estos recursos son limitados y las comunidades locales deben competir entre sí para obtener dichos bienes.
La ecología criminal ha sido ampliamente estudiada en los Estados Unidos y en el mundo angloparlante Canadá, Inglaterra, Australia.
Sin embargo, en el último tiempo se ha visto un incremento en el análisis de teorías de ecología criminal en lugares tales como China y América Latina.
Sin ir más lejos, en octubre de 2011 esta Revista organizó una conferencia sobre violencia en barrios latinoamericanos en Santiago, Chile. En ella se analizaron más de cuarenta estudios sobre indicadores de violencia a nivel de barrio en la región. De este número, una tercera parte de los trabajos presentados utilizó un enfoque ecológico.
A pesar del creciente interés en la ecología del crimen en América Latina, se ha registrado un bajo número de investigaciones que utilizan este marco conceptual para el estudio de la violencia en Colombia.
Investigadores de aquel país han centrado su atención en separar la violencia política de otros tipos de violencia a nivel nacional, regional y local, y a evaluar los efectos de políticas locales sobre índices de crímenes violentos.
Exceptuando a Cerdá, Morenoff, Duque y Buka, no existen estudios basados en un marco teórico ecológico diseñado para analizar el potencial efecto de las variables socio-estructurales sobre la violencia urbana en Colombia.
Asimismo, investigaciones sobre la ecología del crimen en los Estados Unidos y otros países se han centrado principalmente en examinar las consecuencias de la cohesión social y la eficacia colectiva âcontenidas dentro de las esferas de control privadas y localesâ, poniendo poco énfasis en la exploración de los efectos que el nivel de control público puede tener sobre crímenes violentos.
El presente estudio pretende ser una contribución dentro de esta área de estudio mediante el análisis empírico, a nivel latinoamericano, de las teorías de ecología criminal desarrolladas en los Estados Unidos.
Esta investigación utiliza una serie de fuentes para explorar los efectos que indicadores de desorganización social tales como concentración de desventajas sociales, desorden social y movilidad residencial pueden tener sobre la distribución espacial de la delincuencia en Colombia.
Adicionalmente, se proponen alternativas para contrarrestar la desorganización social que, si bien son análogas a las utilizadas en el caso norteamericano, representan de mejor manera la realidad social y disponibilidad de información en este país.
Este trabajo también analiza el potencial efecto que el nivel de control público puede tener sobre la victimización provocada por homicidios y mide el posible rol distractor generado por la presencia de pandillas o milicias irregulares que compiten con autoridades locales por ejercer control social a nivel local.
Por último, existe un gran número de estudios sobre desorganización social que analizan solamente la geografía mediante el uso de modelos multinivel que miden el contexto comunitario de comportamiento individual.
Sin embargo, estas técnicas no representan el efecto que una comunidad puede tener sobre otra.
Este estudio utiliza el análisis de datos espaciales para centrarse exclusivamente en la ubicación y disposición geográfica de comunidades, permitiendo la estimación de autocorrelación local entre barrios y el control del efecto que las distintas comunidades tienen entre sí.
Esta sección muestra las investigaciones sobre predictores socio-estructurales de criminalidad, centrándose en las más estudiadas y de mayor importancia para la exploración de la relación existente entre desorganización espacial y homicidio en América Latina.
La concentración de desventajas ha sido generalmente definida como la concentración espacial de pobreza y otro tipo de desventajas tales como analfabetismo, desempleo y disrupción familiar en un número limitado de barrios ubicados dentro de una ciudad.
Se ha especulado que la desorganización social está contenida dentro de este concepto y que la consecuente probabilidad de crímenes provocados por la alta cifra de desempleo en comunidades de bajos ingresos reduce la cantidad de modelos adultos positivos a seguir y la disponibilidad de empleo para los jóvenes.
Así, el flujo intergeneracional de valores se ve afectado en estas comunidades, cuyos residentes terminan reconociendo la agresividad masculina como una forma válida para lidiar contra falta de oportunidades y como un medio de generación de identidad social.
Asimismo, la concentración de hogares liderados por mujeres con hijos, además de una alta tasa de divorcios, reduce la habilidad de una comunidad de supervisar a su población joven principalmente debido a que el promedio de niños que necesitan ser observados es mucho mayor que en comunidades con mayores recursos.
Adicionalmente, el efecto combinado de los índices de desventaja y criminalidad fomenta la inestabilidad y el deterioro en este tipo de barrios.
Este proceso finalmente afecta tanto la solidez de los vínculos sociales como las instituciones de una comunidad, dañando su base política y su habilidad de dialogar con otras entidades locales para garantizar una distribución justa de recursos y servicios públicos.
Estudios muestran que el índice de concentración de desventajas es uno de los más coherentes predictores de violencia en los Estados Unidos.
Sin embargo, trabajos recientes sugieren que los efectos provocados por la desventaja podrían ser distintos en los centros urbanos de América Latina debido a la forma en que los asentamientos pertenecientes a grupos de bajos ingresos se desarrollaron en estas ciudades.
De hecho, desde los años 30', una sucesión de crisis económicas que han golpeado al sector agrario, sumado a la aparición de conflictos entre el Estado y fuerzas irregulares en algunos países latinoamericanos, como por ejemplo Colombia, han producido una serie de migraciones desde áreas rurales hacia las ciudades principales.
A diferencia de los Estados Unidos, donde los inmigrantes se establecieron en los centros industriales de grandes ciudades, los inmigrantes rurales latinoamericanos se instalaron en las afueras de las áreas urbanas.
Villarreal y Silva sostienen que los residentes de este tipo de asentamientos improvisados en Belo Horizonte, Brasil âmuchos de los cuales aún no cuentan con servicios básicosâ dependen mutuamente del otro para poder sobrevivir, generando densas redes sociales dentro de estas comunidades desposeídas.
En esta línea, Cerdá et al. sugiere que estos procesos, âcombinados con la consiguiente necesidad de lucha tanto por la posesión de tierras ocupadas ilegalmente como por el acceso al agua, significó que muchos barrios de escasos recursos en Medellín se convirtieran en lugares altamente organizados a nivel socialâ.
No obstante, estas comunidades aún muestran altas tasas de crímenes violentos.
De hecho, estos dos estudios observaron que la cohesión social y la eficacia colectiva están positivamente asociadas a los conceptos de desventaja, desorden y violencia.
En resumen, comunidades que se encuentran en distintos contextos sociales y culturales recurren a distintas estrategias para hacer frente a condiciones de concentración de desventajas sociales.
Sin embargo, el concepto de barrios desfavorecidos parece incrementar las probabilidades de una comunidad de experimentar altas tasas de delincuencia y desorden en comparación con comunidades que cuentan con más recursos, sin importar el contexto cultural.
El concepto de movilidad residencial es tal vez una de las nociones más antiguas dentro de la literatura de la ecología del crimen.
Los primeros estudios llevados a cabo por Burgess y Shaw y McKay sostienen que la movilidad residencial es un indicador de desorganización social debido a la lentitud del proceso de generación de vínculos sociales, esto quiere decir que las personas, al estar en constante desplazamiento dentro y fuera de la comunidad, no cuentan con el tiempo para construir relaciones confiables y significativas.
La estabilidad residencial, concepto opuesto a movilidad residencial, facilita la transmisión de valores intergeneracionales y la consiguiente creación de redes sociales que entregan a las nuevas generaciones oportunidades para mantener o mejorar su estatus social.
Asimismo, la estabilidad residencial incrementa la participación de los residentes dentro de la comunidad, el establecimiento de objetivos comunes y la resolución de problemas colectivos.
La movilidad residencial, generalmente medida como el porcentaje de residentes de cinco o más años de edad que han cambiado de residencia dentro de los últimos cinco años, ha sido negativamente asociada a la cohesión social y a la satisfacción de la población y positivamente vinculada a la desventaja, tasas de delincuencia y crímenes violentos.
Este concepto puede ser definido como la violación de un acuerdo tácito sobre normas de comportamiento público, de hecho, el desorden social es determinado por el comportamiento de grupos de adolescentes congregados en esquinas, prostitutas y mendigos, consumo de alcohol en la vía pública, acoso verbal hacia las mujeres, apuestas y consumo de drogas, entre otros.
De esta forma, el desorden social visible es un indicador de desorganización a nivel comunitario debido a la falta de compromiso de sus residentes para trabajar en equipo a la hora de resolver problemas comunes.
Bursik y Grasmick agregan que, a medida que el desorden social afecta la acción colectiva, se reducen las capacidades regulatorias de una comunidad y la habilidad de conseguir recursos externos para prevenir un deterioro mayor.
Se ha presentado el ejemplo del desorden social para 1 mediar el efecto de factores socio-estructurales sobre la delincuencia y para 2 demostrar el efecto indirecto sobre tasas de criminalidad al producir una baja en los niveles de interacción vecinal y confianza mutua.
La figura 1 muestra un fuerte incremento en el índice de homicidios cometidos cada 100.000 habitantes en Colombia, comenzando en el año 1985 42, llegando a su máximo en 1991 81 y luego mostrando un descenso asimétrico hasta llegar a los niveles pre 1985 en el año 2007 39.
Si bien ha presentado históricamente una tasa de homicidios más baja en comparación con el total del país, la ciudad de Bogotá ha experimentado un patrón similar, llegando a su punto máximo en 1993 81 y luego descendiendo hasta llegar a la cifra de 17 homicidios cada 100.000 habitantes en 2009.
Durante muchos años, investigadores colombianos atribuyeron estos niveles de violencia al conflicto armado interno en las zonas rurales y a la violencia interpersonal en áreas urbanas.
Sin embargo, un informe del Banco Mundial demostró que durante los años â90 sólo el 20 por ciento de los homicidios estaban relacionados al conflicto interno, y la combinación de flagelos económicos y sociales pobreza, desigualdad, rápido crecimiento urbano, falta de oportunidades educacionales y de empleo, disrupción familiar y precipitadores situacionales tales como el fácil acceso al alcohol, drogas y armas de fuego eran responsables del restante 80 por ciento de homicidios.
Por otra parte, un estudio de panel encargado de evaluar los predictores de crímenes violentos en Colombia concluyó que los homicidios ocurridos entre 1980 y 1998 en 711 municipalidades fueron determinados por la existencia de interacciones entre grupos armados, actividades ilegales e ineficacia del sistema judicial y que condiciones socio-estructurales pobreza, desigualdad y exclusión política producen el mismo tipo de violencia que el generado en otros países bajo las mismas circunstancias.
En el caso de Bogotá, Llorente et al. concluyeron que el 50 por ciento de homicidios se concentran solamente en el 14 por ciento de los datos recogidos por el censo, donde reside un cuarto de la población.
Adicionalmente, se sugirió que la composición de la población proporción de personas de sexo masculino, analfabetismo, tasa de deserción escolar, la presencia de estructuras criminales y mercados ilegales bienes robados, drogas y tráfico de armas y la existencia de mercados de alcohol estaban positivamente relacionados a las tasas de homicidios.
También se observó una relación negativa entre pobreza índice de necesidades básicas no satisfechas y homicidios.
Este estudio concluyó que los lugares con mayor gasto público salud, caminos, seguridad, educación y recreación per cápita también presentaban altos índices de homicidios.
Sin embargo, otro estudio arrojó una relación opuesta en la cual el gasto público en el sector social salud, educación y ascenso social tenía un leve efecto negativo sobre la tasa de homicidios a nivel local.
Finalmente, mediante el uso del análisis de datos espaciales, Formisano concluyó que las variables socioeconómicas no explican la concentración geográfica de los altos índices de homicidios en Bogotá, sin embargo, la distribución de drogas y la presencia de grupos criminales sí eran responsables de estas cifras.
En resumen, el estudio de los predictores socioeconómicos de homicidios no ofrece respuestas claras y, en algunos casos, llega a ser contradictorio.
Claramente, la presencia de grupos irregulares, crimen organizado y otras estructuras criminales dificultan la comprensión de crímenes violentos en aquella ciudad y el uso de un enfoque teórico que ha probado ser eficiente en otros lugares puede arrojar nuevas luces en lo que a este debate se refiere.
Existe un sinfín de estudios dentro de la tradición ecológica enfocados en los efectos del control social informal âcontenidos dentro de las redes sociales privadas y localesâ sobre el crimen, delincuencia, victimización, miedo a la delincuencia y desorden social.
De hecho, existe un consenso general en que los vínculos privados y locales generan altos niveles de cohesión social, los cuales a su vez predicen altos índices de involucramiento comunitario y bajos niveles de comportamiento negativo.
Sin embargo, hoy en día investigadores de temas de desorganización social sostienen que la existencia de densas redes sociales es una necesaria, pero no suficiente, condición para ejercer un efectivo control social sistémico.
Si bien se ha reconocido que el vínculo entre redes privadas y locales a nivel público es esencial para lograr un efectivo control social, solo existe un puñado de estudios disponibles en los Estados Unidos y en el mundo enfocado en el análisis de los efectos del control público sobre las tasas de delincuencia.
Sin embargo, la limitada información proveniente de los Estados Unidos sugiere que las comunidades que no son efectivas al momento de recurrir a agencias externas y fallan al adquirir los servicios y recursos requeridos tienen mayores probabilidades de presentar altas tasas de criminalidad, delincuencia y victimización que aquellos barrios que sí tienen éxito al lograr dichas acciones.
Además, los estudios disponibles sugieren que el efecto ejercido por el control público y el acceso a instituciones sociales sobre la delincuencia varía de acuerdo a unidades ecológicas y podría mediar el efecto de la desventaja y aislamiento social sobre la delincuencia.
De esta manera, las escasas investigaciones disponibles respaldan la asociación negativa entre control público y victimización provocada por la violencia.
Adicionalmente, estudios sugieren que los residentes de áreas urbanas tienden más a llamar a la policía que a intervenir en forma directa cuando se trata de resolver problemas vecinales.
Alternativamente, se maneja evidencia donde las personas prefieren acceder al nivel de control público que a ejercer control social informal cuando la tranquilidad pública se ve alterada.
Bursik y Grasmick sostienen que la probabilidad de delincuencia es más alta en áreas donde las redes de control público fallan al entregar servicios a la comunidad.
En esta línea, se identifican dos tipos de servicios públicos relacionados al control de la delincuencia.
El primero de ellos hace referencia a la relación existente entre el barrio y el departamento de policía, el cual podría tener un efecto más directo sobre la habilidad de una comunidad para controlar la delincuencia.
Estudios muestran que a pesar de recibir actitudes negativas en barrios desfavorecidos, la intervención policial es aún considerada como la mejor forma para combatir la delincuencia.
El segundo tipo, comprendido por la distribución de servicios básicos, puede tener un efecto indirecto sobre la capacidad regulatoria de las comunidades ya que mide la fortaleza de los vínculos de un barrio con los gobiernos locales.
Eventualmente, agrupaciones criminales podrían alterar el control social y provocar una escalada de violencia dentro de una comunidad a través de dos procesos interconectados.
El primer proceso implica la cooptación de redes sociales locales para garantizar el control del mercado ilegal local.
El segundo proceso involucra a grupos criminales que actúan usurpando funciones estatales con el fin de 1 obtener el apoyo y tolerancia de los residentes locales y 2 facilitar relaciones y reducir los ataques del Estado.
En casos extremos, especialmente cuando la presencia estatal es débil, este proceso puede llevar a una total ausencia del Estado.
De acuerdo a Browning, Feinberg y Dietz, vínculos fuertes y el frecuente contacto entre vecinos resultan en âuna integración más amplia de delincuentes dentro de redes sociales comunalesâ.
Patillo sostiene que residentes que muestran conductas tanto positivas como negativas están relacionados entre sí en un âsistema de redes entrelazadas que precaria y paradójicamente mantienen la pazâ.
Según Kubrin y Weitzer, los delincuentes ven una oportunidad en los vacíos de control formal ya sea percibido o real, aprovechando la oportunidad que se les presenta e imponiendo sus propias formas de control.
Patillo agrega que bandas organizadas contribuyen a mantener el orden dentro de un barrio; asimismo, Arias sugiere que el crimen organizado en las favelas de Rio de Janeiro âentrega servicios a los residentes con el propósito de mantener su apoyo frente a la violencia causada por el tráfico de drogasâ.
Estas conclusiones sugieren que los residentes de una comunidad pueden llegar a acuerdos tácitos o explícitos con delincuentes a fin de mantener un mínimo de paz y orden cuando estos últimos cooptan redes sociales locales.
Estos tratados afectan las capacidades regulatorias de una comunidad y su habilidad para prevenir la delincuencia y la violencia porque 1 las redes que respetan las leyes se incorporan a las redes criminales, permitiendo la tolerancia de comportamientos ilegales, 2 las estructuras criminales ven la violencia como una opción legítima para regular comportamientos y 3 las personas que acatan las leyes son forzadas a no establecer contacto con personas ajenas, incluyendo autoridades, para resolver problemas vecinales, ya que esta acción podría significar una violación de contrato y una posible respuesta violenta de parte de los delincuentes.
Bogotá, capital de Colombia, es la ciudad más poblada del país, con una población de aproximadamente siete millones de personas.
De acuerdo al censo 2005, el 69 por ciento de sus residentes tienen menos de cuarenta años y el 13 por ciento de la población está compuesta por hombres con edades que fluctúan entre 15 y 29 años.
La distribución étnica de la ciudad mostró ser homogénea, donde solamente el 1,7 por ciento de los residentes se identificó perteneciente a grupos minoritarios amerindios, gitanos, afrocolombianos.
En términos de privación económica, el 4,56 por ciento de la población informó que, durante la semana anterior al censo, estuvo uno o más días sin comer debido a la falta de dinero, mientras que el 9,4 por ciento buscó trabajo durante ese mismo período de tiempo.
En lo que a disrupción familiar se refiere, el censo mostró que el 15 por ciento de los hogares con hijos están liderados por mujeres solteras, separadas o divorciadas.
También se presentó un alto índice de movilidad residencial, donde el 32 por ciento de los encuestados informó haber cambiado de residencia dentro de los últimos cinco años anteriores al censo.
De hecho, el 37 por ciento de los residentes de Bogotá no nació en esta ciudad; de esta cifra, el 13 por ciento se trasladó hacia la capital durante los cinco años anteriores al censo.
Además, de este número de personas, el 28 por ciento aseguró tener dificultades para encontrar trabajo y el 6 por ciento afirmó que la razón de su desplazamiento hacia Bogotá fueron las amenazas de muerte recibidas en sus anteriores lugares de residencia.
Bogotá está dividida en 20 localidades ver Figura 2 administradas por un Comité Administrativo Local elegido democráticamente y por un representante local nombrado por el alcalde de la ciudad.
Este estudio utiliza el censo urbano como unidad de análisis.
El censo 2005 identificó 664 sectores urbanos.
De este total, 58 localidades fueron identificadas como áreas rurales ubicadas en los bordes de la ciudad y dos comunidades que no compartían límites con ningún otro barrio fueron descartadas del análisis.
Adicionalmente, 35 unidades con poblaciones inferiores a 1.000 habitantes fueron sumadas a la comunidad colindante perteneciente a la misma unidad administrativa como una forma de evitar cifras abultadas que afectaran el resultado final del análisis.
De esta manera el estudio contabilizó 569 comunidades.
El principal limitante relacionado al uso de barrios oficiales es el hecho de que la definición de sus límites no refleja los mapas cognitivos de sus residentes.
De hecho, los barrios oficiales podrían ser un conjunto de múltiples áreas informalmente definidas como comunidad por residentes y visitantes.
Sin embargo, Haining propone que las regiones administrativas son ideales para realizar un análisis espacial porque âentregan un marco que permite recolectar datos, proveer servicios y distribuir fondos públicosâ.
El uso de barrios oficiales como unidad de análisis es la apropiada para este estudio ya que se enfoca en el efecto ejercido por la disponibilidad de servicios públicos sobre las tasas de homicidios.
Existen diferencias entre los barrios respecto a la mayoría de las variables socio-estructurales resumidas en este trabajo, principalmente aquellas relacionadas a temas de desventaja.
Si bien se han identificado variables internas tales como patrones espaciales, las comunidades ubicadas en el noreste de la ciudad poseen más recursos que aquellas comunidades ubicadas en la zona sur de la ciudad.
En términos generales, los barrios con más recursos se ubican en Usaquen y Chapinero y las comunidades más desposeídas están localizadas en San Cristóbal, Rafael Uribe, Trunjuelito, Ciudad Bolívar y Kennedy.
Las áreas restantes están habitadas por personas de ingresos bajos y medios; también existen comunidades exclusivas ubicadas en Suba, Barrios Unidos y Teusaquillo.
Las características de la muestra pueden ser observadas en la Tabla 1.
La variable resultante de este estudio es la tasa acumulativa de homicidios por cada 10.000 habitantes entre los años 2003 y 2005.
Para crear este indicador se contabilizaron los homicidios ocurridos entre los años 2003, 2004 y 2005 y se dividió por el promedio del tamaño de la población registrado durante este período y luego se multiplicó por 10.000.
Debido a que los homicidios son considerados eventos que ocurren con poca frecuencia, se optó por utilizar un enfoque acumulativo en vez de un enfoque ponderado ya que permite al investigador âreducir errores de medición, así como el problema de volatilidad en el conteo de homicidios registrados en los distintos años estudiadosâ.
Un problema relacionado al uso de índices basados en el tamaño de la población es el supuesto de que el riesgo subyacente se localiza dentro de una población ubicada en una comunidad determinada.
Sin embargo, ni las víctimas ni los delincuentes necesitan vivir en el área específica donde ocurre el crimen.
Algunos investigadores sugieren utilizar densidades como un método más eficaz para estandarizar datos sobre crímenes.
No obstante, se justifica el uso de tasas de población en este estudio debido a su naturaleza exploratoria y al hecho de que la mayoría de los estudios centrados en homicidios se basan en este tipo de indicadores.
De esta forma, es importante utilizar un proceso de estandarización que permita comparar estudios realizados en otras latitudes.
Asimismo, las tasas de homicidios muestran patrones espaciales de concentración y difusión que aparentemente las hacen más compatibles con el enfoque ecológico.
Las tasas de homicidios son parte de una serie mayor de datos obtenidos por el Centro de Estudios sobre Desarrollo Económico CEDE de la Universidad de los Andes, Bogotá.
Mediante el uso de información sobre fallecimientos almacenada por el Instituto Nacional de Medicina Legal y Ciencias Forenses INMLCF en formato físico 1977-1995 y digital 1996-2005, el CEDE creó un conjunto de datos de todos los homicidios que ocurrieron en Bogotá durante el período 1977-2005.
Estos datos contienen información sobre las características de las víctimas y las circunstancias del crimen.
Además, se geocodificó la información obtenida en coordenadas X e Y de acuerdo a la dirección donde tuvo lugar el homicidio o el lugar donde se halló el cuerpo.
Estos datos se proyectaron en un mapa de Bogotá utilizando el software GIS ArcMapÂ© con el fin de contabilizar los homicidios a nivel de comunidad para luego unir las distintas áreas analizadas y así generar cálculos de agregación.
También se utilizó un proceso de tabulación para unir mapas, conteos de homicidios y datos entregados por el censo.
Las muertes provocadas por dos coches bomba detonados por las FARC en 2003 Club El Nogal, el 27 de febrero de 2003, 35 muertos y el área comercial de San Andresito, el 8 de octubre de 2003, 8 muertos fueron excluidas del análisis para evitar el modelado espacial de las tasas de homicidios.
El ataque ocurrido en el Club El Nogal hubiese aumentado considerablemente la tasa de homicidios en el barrio de Rosales, el cual no registra crímenes dentro del período analizado.
El promedio acumulativo a nivel de barrio es de 10,82 homicidios cada 10.000 habitantes.
Esta variable se normalizó mediante el uso de transformación logarítmica para así reducir el sesgo observado en estudios preliminares.
Concentración de desventajas y aislamiento social: Concentración de desventajas ha sido medida gracias a la combinación de indicadores de escasez económica, disrupción familiar y heterogeneidad racial.
Este estudio crea un índice análogo al que se utiliza normalmente en los Estados Unidos al combinar una serie de variables entregadas por el censo 2005.
Para este efecto se aplicó el proceso de análisis factorial 78,38 por ciento de variación luego de una rotación varimax, este ejercicio arrojó dos factores.
Los factores de concentración de desventajas y aislamiento social tienen relaciones positivas con porcentaje de población que experimentó hambre durante más de un día debido a la falta de dinero, porcentaje de la población de 15 años o mayor que son analfabetas y porcentaje de hogares con hijos liderados por mujeres solteras y relaciones negativas con hogares que cuentan con servicio telefónico un ejemplo de aislamiento social.
Movilidad residencial: La asociación entre movilidad residencial y tasas de homicidios es tan común dentro de esta área de estudio que los modelos que no toman en cuenta este concepto âno solamente tendrán un nivel limitado de poder teórico, sino que también tendrán un marco interpretativo alejado de las dinámicas propias de las áreas urbanas.
Este estudio, a través de datos entregados por el censo 2005, utiliza la medida común de movilidad residencial indicando el porcentaje de personas de cinco o más años de edad que cambiaron de residencia dentro de los últimos cinco años media=31,89
Desorden social: Skogan sostiene que el desorden social se debe a la presencia de elementos sociales disruptivos tales como adolescentes conflictivos, consumo de alcohol en la vía pública, apuestas y consumo de drogas.
Se recomiendan las observaciones en terreno como el método más confiable para recopilar información sobre desorden social.
Este trabajo, en vista de la ausencia de una observación indirecta, utiliza dos indicadores obtenidos del censo 2005: el índice de puntos de venta de alcohol por cada 10.000 habitantes media=13,75 y el índice de lugares que ofrecen juegos de video, juegos de azar y apuestas por cada 10.000 habitantes media=8,18.
Estos índices fueron normalizados utilizando transformación logarítmica para evitar resultados sesgados.
Control público: algunos de los elementos propuestos para medir el control público son la percepción y satisfacción de los residentes con respecto a la participación del gobierno local dentro de una comunidad; la voluntad de los residentes para cooperar con la policía y la existencia de asociaciones policía-comunidad; el gasto local público per cápita; la conexión entre residentes y entidades públicas y la disponibilidad de servicios generales tales como parques y plazas, programas de protección vecinal, servicios de salud mental, programas post escolares, entre otros.
Este estudio propone medir el nivel de control público a través de indicadores derivados de los dos tipos de servicios públicos sugeridos por Bursik y Grasmick.
El primero de estos índices, el análisis factorial, arrojó un segundo factor que muestra una asociación positiva con los porcentajes de hogares que cuentan con servicio eléctrico y sistema de alcantarillado.
Si bien el uso de factores de variación doble es problemático y debería ser interpretado con cautela, el índice de servicios básicos continúa siendo un indicador de control público.
El segundo tipo de control público hace referencia a un indicador dicotómico sobre la presencia de comisarías de policía, Comandos de Atención Inmediata CAI en 2005, el 20,9 por ciento de las comunidades analizadas disponían de una comisaría de policía o un CAI y de agencias de resolución de conflictos Inspección de Policía, Personería, Comisaría de Familia y Unidad de Mediación y Conciliación cuya función es ayudar a resolver conflictos privados fuera de tribunales penales en 2005, el 7,4 por ciento de las comunidades estudiadas contaba con alguna de estas unidades.
Los datos relativos a la presencia policial fueron recopilados desde el sitio web del Departamento de Policía Metropolitana de Bogotá y la información sobre la existencia de agencias de resolución de conflictos se obtuvo desde la alcaldía y desde el sitio web de la misma.
Estructura y composición de la población: la literatura especializada sugiere que las tasas de delincuencia están positivamente relacionadas con la densidad de población y con la proporción de jóvenes de sexo masculino.
El presente trabajo utiliza información obtenida del censo para registrar la densidad poblacional por metro cuadrado media=30,181 y el porcentaje de hombres entre 15 y 29 años media=13,37.
El cálculo de densidad poblacional fue normalizado mediante la transformación de raíz cuadrada para evitar resultados sesgados.
Desplazamientos forzados: se calcula que entre 3,3 y 4,9 millones de personas se han visto forzadas a desplazarse debido a los conflictos internos desde 1985.
La mayoría de los desplazados provienen de áreas rurales o pueblos pequeños y se instalan en las grandes ciudades, incluyendo Bogotá.
De acuerdo a los planteamientos sobre los efectos que la heterogeneidad puede tener en la organización y el control social, la llegada de estas personas a nuevos y complejos ecosistemas urbanos puede desestabilizar a las comunidades que los albergan.
Después de haber estado expuestos a la violencia, los desplazados podrían 1 alterarse por temor a experimentar nuevamente este tipo de episodios o 2 ser más tolerantes respecto al uso de la violencia para solucionar conflictos interpersonales.
También es posible que el estigma de ser desplazado los convierta en blancos fáciles de agresiones.
Gracias a los datos entregados por el censo 2005 fue posible crear un índice de desplazamiento forzado; este indicador calcula el porcentaje de individuos que, debido a las amenazas recibidas en sus lugares de origen durante los últimos cinco años, se vieron obligados a cambiar de residencia.
Este índice no solo está limitado a personas provenientes de fuera de Bogotá, sino que también incluye a individuos que se han desplazado dentro de la ciudad media=0,64.
Al igual que en el caso anterior, el cálculo de esta variable fue normalizado mediante la transformación de raíz cuadrada para evitar resultados sesgados.
Estructuras criminales y crimen organizado: entre los años 2003 y 2004, el grupo de investigación del CEDE, liderado por Llorente y Escobedo, realizó entrevistas a los comandantes o en su defecto a sus respectivos delegados de las 19 comisarías de policía en Bogotá para evaluar la presencia de estructuras criminales y crimen organizado a nivel comunitario.
Durante estas entrevistas, los investigadores mostraron a los oficiales de policía una lista de barrios pertenecientes a su jurisdicción y se les pidió identificar a los grupos criminales que operaban en estos lugares; el resultado fue: pandillas 37,2 por ciento, milicias de las FARC 5,6 por ciento, grupos paramilitares 16,7 por ciento, oficinas de sicarios 25,1 por ciento, limpieza social 5,6 por ciento, grupos de tráfico de armas 19,3 por ciento y grupos de distribución de drogas 72,8 por ciento.
Estos datos se codificaron como 1 para indicar la presencia o 0 para mostrar la ausencia de estos grupos dentro de una comunidad.
Las oficinas de sicarios y limpieza social fueron incluidas dentro de un índice de grupos de asesinatos selectivos 26,1 por ciento.
El resto de las variables incluidas en el análisis no fueron combinadas con el propósito de evaluar los efectos que los distintos tipos de estructuras criminales tienen sobre las tasas de homicidios a nivel de barrio.
Se observa que las tasas de homicidios en los Estados Unidos muestran patrones de dependencia espacial o autocorrelación.
Según Messner et al., estos patrones se generan por la denominada âtransmisión contagiosaâ, un proceso que utiliza redes sociales y flujos de comunicación para esparcir información sobre episodios de violencia en un barrio determinado o en sus alrededores. De esta manera, se produce una incitación a la violencia en comunidades aledañas en patrones geográficos no aleatorios.
Este trabajo utiliza técnicas de Análisis Exploratorio de Datos Espaciales AEDE para analizar la distribución espacial de homicidios en Bogotá y determinar la existencia de patrones de dependencia espacial y heterogeneidad espacial; asimismo, se utilizan técnicas de Análisis de Regresión Espacial ARE para explorar los efectos de la desorganización social y control público sobre las tasas de homicidios, monitoreando así una potencial dependencia espacial.
El Análisis Exploratorio de Datos Espaciales es una combinación de técnicas gráficas y estadísticas que permiten visualizar y describir distribuciones espaciales y detectar patrones espaciales, clusters espaciales y localizaciones atípicas.
Estas técnicas incluyen estadísticas locales y globales de correlación espacial como el coeficiente I de Moran e Indicadores Locales de Asociación Espacial ILAE y métodos de visualización como el diagrama de dispersión de Moran y mapas de ILAE.
Estos métodos toman en cuenta el ordenamiento espacial de las unidades a analizar mediante la inclusión de una matriz de ponderaciones espaciales.
Debido a que la diferencia entre las áreas de los distintos barrios descarta el uso de matrices de distancia y porque el fenómeno estudiado trasciende las fronteras geográficas, se considera que una matriz de contigÃ¼idad de tipo reina donde las comunidades son determinadas por límites compartidos y vértices es el método más indicado para realizar la distribución espacial de barrios en Bogotá.
Además, se sabe que los Estimadores Mínimo-Cuadráticos EMC no son los apropiados para analizar áreas o datos reticulares porque los datos espaciales violan el supuesto de homogeneidad de variaciones y la independencia de la información residual.
En este sentido, los EMC arrojan coeficientes de regresión sesgados, incoherentes e ineficientes debido a que los errores son sobrestimados en el caso de valores positivos y despreciados en el caso de valores negativos, sesgando pruebas de importancia y descartando la hipótesis nula.
Adicionalmente, las cifras arrojadas por la utilización de raíz cuadrada son exageradas, generando suposiciones erróneas.
El Análisis de Regresión Espacial presta especial atención a la ubicación y disposición de unidades geográficas al incluir una matriz de ponderaciones espaciales que refleja los procesos geográficos esperados.
Se recomienda el uso de un modelo de rezago espacial en casos donde el análisis muestra la existencia de un patrón de dependencia espacial los valores de y en la ubicación i están influenciados por los valores de y en los barrios ubicados en i y el efecto registrado es mayor que otros predictores específicos de i.
La dependencia espacial se incluye dentro del modelo de rezago espacial como una covariante específica, âun denominado rezago espacial o media ponderada de la variante dependiente en ubicaciones aledañasâ.
Se utilizó el software de código abierto GeoDaTM, desarrollado por Luc Anselin para realizar todos los análisis.
El primer paso del proceso ESDA es evaluar la hipótesis nula de aleatoriedad espacial al confirmar la presencia de autocorrelación espacial.
El coeficiente I de Moran es el más utilizado para calcular la dependencia espacial.
Las estimaciones e inferencias en el análisis de datos espaciales deben basarse en permutaciones aleatorias que reorganicen los valores observados para así calcular la distribución espacial real.
Este ejercicio produce una distribución de posibles combinaciones de valores.
El coeficiente observado, en este caso el coeficiente Moran, es comparado con la distribución referencial para determinar la probabilidad de que provenga de una distribución aleatoria.
Este proceso genera niveles de pseudo-importancia basados en el número de permutaciones realizadas.
La Tabla 2 muestra evidencia de dependencia espacial en la variable dependiente y en los predictores principales, donde la desventaja y aislamiento social y las tasas de homicidios presentan las autocorrelaciones espaciales más fuertes.
Si bien el coeficiente I de Moran ayuda a determinar si existen patrones generales de dependencia espacial en toda la región analizada, no es de gran utilidad al identificar la fuente específica de autocorrelación cuando existe heterogeneidad en dependencias espaciales.
Indicadores Locales de Asociación Espacial ILAE o el coeficiente Moran desglosa el índice global de correlación al calcular los indicadores de asociación espacial entre cada una de las unidades y el promedio de sus áreas colindantes.
Autocorrelaciones locales pueden ser visualmente evaluadas mediante el uso de mapas de Indicadores Locales de Asociación Espacial, los cuales colorean aquellas áreas que muestren este tipo de autocorrelación.
De hecho, conjuntos de correlaciones de alto nivel áreas con valores por sobre el promedio rodeadas por comunidades con valores por sobre el promedio están determinadas por el color rojo, correlaciones de bajo nivel áreas con valores inferiores al promedio rodeadas por comunidades con valores inferiores al promedio son identificadas con el color azul, mientras que correlaciones de nivel bajo-alto unidades con valores inferiores al promedio rodeadas por comunidades con valores sobre el promedio son representadas en celeste y correlaciones de nivel alto-bajo áreas con valores sobre el promedio rodeadas por comunidades con valores inferiores al promedio están determinadas por el color rosado.
La Figura 3 muestra mapas de Indicadores Locales de Asociación Espacial con las variables finales y los principales predictores.
Estos mapas evidencian relaciones espaciales dentro de la región de estudio en cada una de las variables.
Por ejemplo, el Mapa A muestra cuatro grandes conjuntos donde unidades con altas tasas de homicidios limitan con comunidades que también presentan altos índices de homicidios.
Estos conjuntos están ubicados en el centro Mártires, Santa Fe y La Candelaria, sur Rafael Uribe y Ciudad Bolívar y suroeste Kennedy de Bogotá.
Adicionalmente, el mapa de Indicadores Locales de Asociación Espacial muestra comunidades con bajos índices de homicidios rodeadas por barrios con similares características en el norte Usaquén, Suba, Chapinero y Teusaquillo, noroeste Engativa y sur entre Bosa y Tunjuelito de la ciudad.
El área central de Bogotá posee los más altos índices LISA y se concluye que las comunidades de San Bernardo, San Victorino, Veracruz, La Capuchina y Santa Inés, anteriormente conocida como Calle del Cartucho, han sido completamente controladas, desde los años â90, por traficantes de drogas, vagabundos, prostitutas y traficantes de armas.
Esta zona es considerada como la más peligrosa de la ciudad y ni siquiera la policía ingresa a ella.
El alcalde Peñalosa, en un intento por reducir la violencia en el área central de Bogotá, lugar donde se concentra la mayor parte de las instituciones gubernamentales y culturales, demolió parte del lugar y construyó el parque Tercer Milenio, inaugurado el año 2000.
Llama la atención el hecho de que la violencia se mantuvo en este lugar durante el período 2003-2005.
Las principales críticas hacia el proyecto de Peñalosa radican en que no se consideró la reubicación estratégica de los miles de vagabundos que se apoderaron de este sitio.
Así, el problema se trasladó hacia otras áreas como por ejemplo El Bronx, lugar que se supone provee gran parte de las drogas consumidas en la ciudad.
Adicionalmente, la distribución espacial de concentración de desventajas y aislamiento social presentada en la Figura 3 sugiere una clara división de la ciudad en clases sociales, donde las comunidades ubicadas al norte como Usaquen, Chapinero y Teusaquillo muestran bajos o ningún índice de desventaja y las localidades de Santa Fe, San Cristóbal, Usme, Ciudad Bolívar y Bosa, ubicadas al sur, presentan los peores índices de desventaja.
En el resto de las comunidades se observa una distribución mixta.
Pareciera ser que existe un solapamiento entre las tasas de homicidios, la desventaja y el aislamiento, especialmente en las localidades ubicadas en el centro y sur de la ciudad.
De hecho, una revisión de la correlación bivariable entre el rezago espacial de las tasas de homicidio y concentración de desventajas y aislamiento social muestra una asociación positiva de importancia ver Tabla 3.
La distribución espacial de la movilidad residencial en Bogotá ver mapa C en figura 3 es contraria a las expectativas de desorganización social.
Aparentemente, aquellas áreas de la ciudad que presentan altos niveles de desventaja también poseen los más bajos índices de movilidad residencial.
Es posible que en Bogotá las personas no puedan desprenderse de la desventaja.
No es raro ver a personas de ingresos medios y altos desplazarse dentro o hacia nuevas comunidades.
Por otra parte, las personas de bajos recursos no cuentan con los medios para mejorar su situación y terminan atrapados, incluso de por vida, en la misma residencia.
En esta línea, la bivariable de correlación espacial entre el rezago espacial de desventaja/aislamiento y movilidad residencial es considerada importante y negativa a la vez, sugiriendo que altos niveles de desventaja/aislamiento implican bajos niveles de movilidad I=-0,22, pseudo-p<.001.
Sin embargo, la bivariable de asociación espacial entre tasas de homicidios y movilidad residencial no resulta importante ver Tabla 3.
Los índices sobre la presencia de puntos de venta de alcohol y apuestas aparecen en las localidades de Mártires, Santa Fe, La Candelaria y Chapinero ver mapas D y E, Figura 3.
Es posible que la presencia de universidades en Chapinero y Santa Fe incremente las tasas en este lugar; también existe un solapamiento en la distribución de desventaja asociaciones bivariables del logaritmo especial de desventaja y aislamiento con alcohol y lugares de apuestas mostraron valores equivalentes I=0.16, pseudo-p<0,001 y tasas de homicidios ver Tabla 3.
La Tabla 1 mostró que el porcentaje de hogares que disponen de electricidad y sistema de alcantarillado es bastante elevado.
La mayoría de las comunidades parece tener un nivel medio y alto de cobertura de servicios básicos públicos; sin embargo, la distribución espacial muestra barrios ubicados en el área central Mártires, Candelaria y Santa Fe y las comunidades de Ciudad Bolívar, San Cristóbal, Fontibon y Kennedy como espacios con bajos índices de servicios básicos cubiertos ver Mapa F, Figura 3.
La asociación bivariable entre el rezago espacial de tasas de homicidios y el índice de control público sobre servicios básicos públicos es débil pero importante y se encuentra en la dirección correcta: mientras más alto es el índice de cobertura de servicios básicos, más baja es la tasa de homicidios ver Tabla 3.
Estas estadísticas y herramientas visuales confirman que existe dependencia espacial.
De esta manera, se utiliza un modelo de rezago espacial para calcular el efecto de la desorganización social sobre tasas de homicidios.
La Tabla 4 muestra los resultados de los Estimadores Mínimo-Cuadráticos y modelos de rezago espacial donde se predicen los índices de homicidios en Bogotá mediante el uso de desorganización social e indicadores de control público, el monitoreo de la estructura y composición de la población y la presencia de variables propias del contexto colombiano.
Modelos presentados en la Tabla 4 y diagnósticos residuales mostrados en la Figura 4 confirman la idoneidad del uso de un modelo de rezago espacial.
Al monitorear la autocorrelación espacial 1 aumenta la variable; 2 mejora el ajuste del modelo; 3 los coeficientes se muestran más conservadores y 4 cambia el nivel de importancia de algunas variables.
Particularmente, el porcentaje de jóvenes de sexo masculino no es gravitante dentro del modelo de Estimadores Mínimo-Cuadráticos pero adquiere notoriedad al alcanzar el nivel .05 en el modelo de rezago espacial.
La Figura 4 A muestra correlación entre residuales y heteroscedasticidad dentro del modelo de Estimadores Mínimo Cuadráticos, asimismo, muestra que los predictores no logran explicar las relaciones espaciales en Santa Fe, Mártires, Rafael Uribe, Ciudad Bolívar, Kennedy y Barrios Unidos.
Los residuales del modelo de rezago espacial aún presenta heteroscedasticidad Figura 4B, si bien este problema puede ser matizado, no está correlacionado y el uso del modelo de rezago espacial aplica para la mayoría de los clusters espaciales.
El modelo de rezago espacial utiliza una matriz de contigÃ¼idad de tipo reina y explica el 46 por ciento de variación en las tasas de homicidios.
El coeficiente de rezago espacial asociado a tasas de homicidios rho es un considerable aporte al modelo, destacando la importancia de la proximidad espacial al comprender la relación existente entre homicidios y desorganización social.
Todas las variables de desorganización social, salvo la movilidad residencial, predicen positiva y considerablemente las cifras de homicidios.
Más aun, los tres niveles de control público adquieren gran importancia.
El indicador de servicios básicos de control público funciona como se esperaba al predecir bajas tasas de homicidios a medida que aumenta la cobertura de servicios públicos.
Por otra parte, la policía y agencias de resolución de conflictos operan en la dirección opuesta a la esperada, mostrando una predicción positiva en las tasas de homicidios.
Una explicación a esta relación puede ser que los recursos destinados a estas unidades son distribuidos en forma reactiva y no proactiva.
Esto quiere decir que tanto las entidades públicas como los residentes buscan garantizar la inversión de recursos en las áreas que presenten los mayores índices de delincuencia.
Este puede ser el caso de los Comandos de Acción Inmediata CAI, ya que se consideran más urgentes en este tipo de áreas.
El porcentaje de jóvenes de sexo masculino y la densidad de población están sorpresivamente relacionados en forma negativa a las tasas de homicidios.
Es posible que en áreas con baja densidad poblacional existan pocos individuos con la habilidad necesaria para ejercer control social informal, generando así oportunidades para los delincuentes, quienes ven en estas áreas lugares idóneos para ejercer violencia y deshacerse de víctimas.
Si bien el efecto que tiene es de menor tamaño, la conclusión sobre el porcentaje de jóvenes de sexo masculino resulta intrigante.
Algunos investigadores sostienen que la inclusión de características de población como covariables en modelos de predicción de crímenes puede llevar a la confusión porque ni los delincuentes ni las víctimas necesitan ser residentes del lugar donde tuvo lugar el crimen.
De este modo, es posible que el porcentaje de jóvenes de sexo masculino no sea responsable del nivel de violencia dentro de una comunidad.
De hecho, cuando la densidad de población es eliminada del modelo, el porcentaje de jóvenes de sexo masculino pierde su grado de importancia.
La presencia de grupos de asesinatos selectivos tiene un efecto positivo sobre la tasa de homicidios.
Estos grupos trabajan bajo órdenes de carteles de drogas, grupos paramilitares e incluso ciudadanos que buscan venganza en contra de aquellos que no actúan de acuerdo a lo esperado.
Estos grupos también actúan como agentes de control social ilegal cuando se deshacen de personas âindeseablesâ vagabundos, prostitutas, drogadictos, homosexuales, pedófilos, delincuentes, activistas, etc.
Finalmente, si bien otro tipo de variables no resultó ser gravitante dentro de este análisis, la dirección de sus coeficientes es digna de ser mencionada, especialmente el caso de la presencia de pandillas, las FARC y la distribución de drogas.
Se esperaba que estas variables produjeran coeficientes positivos, sin embargo, estos grupos arrojaron resultados negativos, sugiriendo tal vez que estos grupos sean considerados como agentes de control social, ya que en este caso se trata de mantener la paz, en vez de eliminar adversarios, dentro de comunidades que toleran su presencia.
El presente trabajo hace una importante contribución a la comprensión de la ecología del crimen al analizar las tasas de homicidios en un contexto urbano fuera de los Estados Unidos.
Primero, este estudio entrega evidencia a favor de la generalización de teorías ecológicas del crimen dentro del contexto latinoamericano.
El hecho de que la mayoría de las medidas para combatir la desorganización social tenga un efecto que trasciende estructuras criminales, crimen organizado y conflictos, debería destacar que la desventaja y el aislamiento son socialmente más perjudiciales que la mera presencia de estructuras criminales.
Tal como se discutió anteriormente, la concentración de desventajas y aislamiento social minimizan las oportunidades de progreso, rompiendo los vínculos con la sociedad y afectando la transmisión generacional de valores.
Familias y otras instituciones sociales ven cómo se reduce su habilidad de regular la conducta de niños debido a la constante demanda de proveer bienestar con los pocos recursos sociales y económicos disponibles.
Bajo estas condiciones, los residentes de barrios desfavorecidos recurren a soluciones alternativas para combatir el problema, algunas de estas medidas incluyen el involucramiento en actividades ilegales.
Además, la naturaleza ilegal de estos actos implica que aquellas personas que participan en este tipo de ilícitos deben competir entre ellos para tener el control de áreas y mercados.
Esta competición generalmente viene de la mano de amenazas y violencia, convirtiéndose en una actividad estable dentro de estos sistemas.
El trabajo de Kubrin y Weitzer muestra que las âcomunidades que presentan altos niveles concentración de desventajas están especialmente propensas a sufrir un gran número de muertes provocadas por ajuste de cuentasâ.
Los efectos negativos de la concentración de desventajas podrían expandirse a otras áreas, incrementando las cifras de homicidios independientemente de su condición socio-estructuralâ.
En resumen, el más nocivo subproducto de los concentrados niveles de desventaja económica, social y cultural en las áreas urbanas es la pérdida de los valores culturales que protegen a la comunidad del avance de actitudes incorrectas y violencia.
La administración de la ciudad de Bogotá y el gobierno deberían hacer un mayor esfuerzo en reducir la desigualdad al 1 entregar educación gratuita a todos los niños y ofreciendo programas de alfabetización para adultos; 2 expandir el criterio de selección de programas como el SISBEN mediante el incremento de la banda más baja de sueldo mínimo requerido para calificar como âbajo la línea de la pobrezaâ y así acceder a la asistencia pública; 3 aumentar los programas ofrecidos por la Secretaría de Integración Social, especialmente aquellos que tratan a niños y jóvenes en riesgo social, políticas de alimentación y estabilidad familiar para garantizar que los planes están llegando al segmento poblacional esperado y 4 incrementar la cobertura de servicios básicos públicos al cien por ciento de la población.
Aquellas políticas que combaten el deterioro urbano enfocándose solamente en la recuperación física de los barrios, en vez de mejorar las condiciones de los residentes de estas comunidades, están simplemente desplazando la violencia hacia otras comunidades, tal como en el caso de la Calle del Cartucho y del Parque Tercer Milenio.
Los resultados de este estudio contradicen algunas de las conclusiones de investigaciones previas.
Una pequeña cantidad de estudios sobre violencia llevados a cabo en Colombia han concluido que la presencia de grupos armados y mercados ilegales son los responsables de la variación en las tasas de homicidios; en este caso, factores como pobreza y desigualdad tienen poca influencia en este índice.
Uno de estos estudios utilizó un modelo de rezago espacial, midiendo de esta manera los efectos de la dependencia espacial.
Posiblemente, las falencias de estos estudios radican en la forma en que fueron empleados los coeficientes GINI y de necesidades no satisfechas.
La medida de concentración de desventajas y aislamiento social propuesta en esta investigación puede ser una reflexión más realista de la pobreza, principalmente porque incluye la sensación de hambre y la falta de servicio telefónico.
Estos elementos, en combinación con disrupción familiar y analfabetismo, pueden ilustrar una imagen real del concepto de desventaja.
Así, el segundo aporte de este estudio se relaciona con la validez de las medidas de desorganización, en especial porque están relacionadas con la violencia en países en vías de desarrollo.
La tercera contribución está conectada con el test empírico del nivel de control público, una unidad que ha sido poco estudiada.
Esta investigación sugiere que la disponibilidad de servicios básicos públicos y la presencia de agencias de control social pueden entregar medidas de control público.
Si bien el índice de servicios públicos debe ser interpretado con cautela cuenta solo con dos variables se trata de un método que arroja similares resultados a los de medidas más sofisticadas como las utilizadas por Sánchez et al. a nivel local.
En 2004 se crearon nuevas unidades administrativas conocidas como Unidades de Planeación Zonal UPZ.
Estas zonas son pequeños conjuntos que comparten características demográficas y socio-estructurales similares, que canalizan recursos hacia las comunidades.
Información recolectada a este nivel puede entregar una mejor comprensión sobre el nivel de control público; en este sentido, los entes encargados de la administración de la ciudad pueden consultar información sobre recursos recolectados por las UPZ para así evaluar la efectividad de programas sociales.
Finalmente, la asociación positiva entre la presencia de agencias de control social y tasas de homicidios puede ser interpretada como un ejercicio de control público.
Investigaciones llevadas a cabo en los Estados Unidos muestran que, incluso cuando la relación policía-comunidad es adversa, la intervención policial es considerada como la mejor manera para combatir la delincuencia.
Es posible que la presencia de estas agencias sea parcialmente explicada por el ejercicio de control público en lugares donde la comunidad y las autoridades acuerdan la instalación de estas unidades.
En 2007, la Policía Metropolitana de Bogotá lanzó un programa CAI móvil para mejorar la respuesta policial frente a la delincuencia.
Estas unidades son reubicadas regularmente de acuerdo a la distribución espacial de la delincuencia.
Estos cuerpos demostraron ser efectivos no solo en términos de prevenir y reaccionar frente a hechos criminales, sino que también probaron mejorar la relación entre la policía y los ciudadanos debido a que están equipados para responder a llamados de menor envergadura.
La efectividad de estos programas CAI debe ser rigurosamente evaluada para determinar si los recursos que reciben están apropiadamente distribuidos.
Este estudio enfrenta una serie de limitaciones.
La primera está relacionada con el cálculo de agregación, también conocido como falacia ecológica, derivado del modelo ecológico; esto se debe a que los efectos de los atributos de los residentes no son controlados por este modelo.
Futuros análisis deberían considerar un enfoque espacialmente rezagado de naturaleza multinivel.
La segunda limitación es la naturaleza transversal de este estudio.
Si bien se ha discutido que los homicidios y predictores tienden a estabilizarse de un año a otro, los cambios ocurren en el largo plazo.
Por ejemplo, desde los años â80 se han registrado dramáticos cambios en las tasas de homicidios en Bogotá ver Figura 1.
Sin embargo, un estudio longitudinal puede generar conclusiones más precisas sobre la naturaleza de los homicidios en esta ciudad.
El tercer limitante hace referencia a que la validez de las medidas de control público resulta incierta en este estudio, de modo que futuras investigaciones podrían recopilar información más sofisticada en relación a la distribución de recursos y servicios a nivel de comunidad.
Cuarto, este trabajo no incluye ninguna de las medidas directas de organización social, como por ejemplo la participación de organizaciones locales y asociaciones, las cuales se especula que analizan los efectos de la desventaja sobre el crimen.
Futuros estudios deberían evaluar esa importante variable.
Quinto, el análisis multivariado no considera el posible efecto de interacciones entre desventaja/aislamiento, control público y desorden social.
Investigaciones sostienen que el desorden social y el control público pueden mediar el efecto de la desventaja socio-estructural sobre la delincuencia, de modo que una mejor especificación del modelo debería analizar estas interacciones.
Finalmente, existe un debate sobre la mejor manera de estandarizar resultados y predictores índices, densidad, total acumulativo para llevar a cabo estudios sobre ecología criminal.
La mayoría de las investigaciones utilizan tasas estandarizadas de población para crear sus medidores.
No obstante, estudios sugieren que asumir que delincuentes y víctimas viven en la misma área donde ocurrió el crimen puede llevar a la confusión.
Por ejemplo, la teoría del patrón delictivo sostiene que los delincuentes buscan o encuentran oportunidades a medida que viajan entre las áreas donde realizan la mayoría de sus actividades.
Estas áreas incluyen sus lugares de residencia, sin embargo, sus acciones no están exclusivamente limitadas a estos espacios.
Por consiguiente, algunos investigadores prefieren el uso de totales acumulativos y otros optan por el uso de densidades para estudiar la ecología del crimen.
Futuros estudios podrían comparar estos tres enfoques y analizar si el mismo tipo de predictores está asociado a la ecología de homicidios.
En resumen, este estudio entrega evidencia que respalda la utilidad de teorías de desorganización social para comprender los crímenes violentos que ocurren en las ciudades de América Latina.
Modelos similares podrían ser replicados en la región para confirmar si la evidencia recogida en Bogotá puede ser generalizada a otras áreas urbanas.
Estos resultados sugieren implicaciones de política para reducir la desventaja e incrementar el nivel de control público como una estrategia para combatir la violencia en la región.
Este estudio fue posible gracias a María Victoria Llorente Fundación Ideas para la paz, Rodolfo Escobedo y el Centro de Estudios sobre Desarrollo Económico de la Universidad de Los Andes, Bogotá, quienes proporcionaron datos sobre homicidios y entrevistas. Shaw & McKay, 2011 1942. Heitgerd & Bursik, 1987. Bursik & Grasmick,1993a. Cerdá, Morenoff, Duque y Buka, 2008. Krivo, Peterson, Rizzo and Reynolds, 1998. McGahey, 1986, p. 252. Krivo et al., 1998. Reiss, 1986. Tripplet, Gainey y Sun, 2003. Villareal & Silva, 2006. Cerdá et al., 2008, p. 8. Burgess, 1984 [1925]. Shaw y McKay, 2006 [1942]. Skogan, 1986. Kasarda and Janowitz, 1974. Sampson, 1991. Taylor, 2001a. Ver Bursik, 1986; Bursik y Webb, 1982. Kane, 2005. Skogan 1990, 1999. Bursik y Grasmick, 1995. Taylor, 2001a. Snell, 2001. Banco Mundial, 1999. Sánchez y Núñez, 2007. Llorente, Escobedo, Echandia & Rubio, 2001. Estas localidades son las unidades administrativas de la ciudad.
Existen más de 20 localidades en Bogotá. Sánchez, Espinosa, y Rivas, 2007. Formisano, 2002. Ver Gibson, Zhao, Lovrich y Gaffney, 2002; Sampson, 1991; Sampson, Morenoff y Earls, 1999. Ver Bellair, 1997; Carr, 2003; Lee y Bartkowski, 2004; Pattavina, Byrne y Garcia, 2006; Rosenfeld, Messner y Baumer, 2001; Rosenfeld, Baumer y Messner, 2007; Saegert, Winkel y Swartz, 2002; Saegert y Winkel, 2004; Sampson y Groves, 1989; Sampson, Raudenbush y Earls, 1997; Sampson y Raudenbush, 1999; Simons, Simons, Burt, Brody y Cutrona, 2005; Skogan, 1986; Snell, 2001; Taylor, 2001b; Velez, 2001. Ver Bursik, 1999; Kubrin y Weitzer, 2003a; Lee y Ousey, 2005; Sampson et al., 1997; Sampson, 2002; Stucky, 2003. Ver Belnar, Cerda, Roberts y Buska, 2008; Carr, 2003; Pattavina et al., 2006; Stucky, 2003; Taylor 2001a; Velez, 2001. Ver Velez, 2001 Ver Lee y Ousey, 2005. Ver Carr, 2003; Pattavina, 2006; Warner, 2007. Bursik & Grasmick, 1995; Carr, Napolitano y Keating, 2007; MacDonald y Stokes, 2006. Bursik & Grasmick, 1995. Browning, Feinberg y Dietz, 2004, p. 510. Patillo, 1998, p. 748. Kubrin and Weitzer, 2003b. Patillo, 1998.
See also Taylor 2001a. Arias, 2006, p. 303. Población de 15 años o más años de edad.
Se excluyen estudiantes, dueñas de casa, jubilados, personas discapacitadas imposibilitadas de trabajar y personas que se encuentran en otro tipo de situaciones. Una localidad Sumapaz fue excluida del análisis debido a que es un área rural recientemente incorporada dentro de la estructura político-administrativa de la ciudad. Pare ver un enfoque similar, consultar Haining, 2003, y Kubrin & Weitzer, 2003b. Haining, 2003, p. 184. El tamaño promedio de la población de un barrio es de aproximadamente 12.000 personas, de esta manera, 10.000 parece ser un número razonable para estandarizar datos. El tamaño de la población para los años 2003 y 2004 se estimó al crear un factor reductor del censo 2005 basado en el crecimiento de la población informado en los años analizados. Mears y Bhati, 2006:251.
Ver Baller et al., 2001; Blau and Blau, 1982; Messner et al., 2002; Rosenfeld et al., 2001. Pridemore & Grubesic, 2011. Ver Cohen y Tita, 1999; Fagan y Davis, 2004; Fagan, Wilkinson y Davies, 2007; Kubrin y Weitzer, 2003b; Mears y Bhati, 2006; Sampson, 2003. El promedio se incrementó debido a la sumatoria de los tres años. Ver Browning et al., 2004; Kubrin & Weitzer, 2003b; Sampson & Raudenbush, 1999. Resultados disponibles para consulta. Bursik, 1986, p. 59. Skogan, 1999. Ver Taylor, 2001a; Sampson y Raudensbush, 1999, 2001. Velez, 2001. Taylor, 2001a. Stucky, 2003. Carr, 2003. Belnar et al., 2008. Los CAI son unidades de policía que tienen jurisdicción sobre áreas más pequeñas en comparación con las comisarías y fueron creadas para entregar una rápida respuesta a los reclamos de la ciudadanía. Serralvo, 2011. Ver Baller et al. 2001; Cohen & Tita 1999; Kubrin & Weitzer 2003; Mears & Bhati 2006; Messner, Anselin, Baller, Hawkins, Deane & Tolnay, 1999. Messner et al., 1999. Anselin, 1996. Loftin & Ward, 1983. Ward & Gleditsch, 2008. Baller et al., 2001, p. 566. Anselin & Bera, 1998. Baller et al., 2001. Anselin, Syabri & Kho, 2006; Baller et al., 2001. Messner et al., 1999. Ver Pridemore, 2011; Rosenfeld, Bray, y Egley, 1999. Kubrin y Weitzer, 2003b, p. 169. Mears y Bhati, 2006. Warner, 2003. Ver Formisano, 2002; Llorente et al. 2001a, 2001b; Sánchez y Núñez, 2007. Sánchez, Espinosa, y Rivas, 2007. Brantingham y Brantingham, 1993. Rosenfeld, Bray, y Egley, 1999. Pridemore, 2011.
La escasez de antivenenos en algunas regiones del mundo ha sido motivo de preocupación durante décadas, y llevó a la Organización Mundial de la Salud OMS/WHO a clasificar el envenenamiento ofídico en la categoría de las patologías tropicales desatendidas neglected tropical diseases, en 2009.
Aún así, el apoyo político y económico para resolver este problema no ha mejorado de forma significativa.
En Centroamérica, los accidentes ofídicos alcanzan una incidencia anual cercana a los 4 000 casos, siendo Panamá el país mayormente afectado, con unos 2 000 envenenamientos, seguido por Costa Rica, Nicaragua, Honduras y Guatemala, con cerca de 500 accidentes anuales cada uno, mientras las cifras en El Salvador y Belice rondan los 50 casos, respectivamente.
En Costa Rica se ha podido resolver el problema del abastecimiento de antivenenos desde hace cuatro décadas, gracias a la creación del Instituto Clodomiro Picado, que ha beneficiado no solo a su población, sino también a la de la región centroamericana y de algunos otros países de Latinoamérica.
Este trabajo ofrece una breve visión de cómo se ha enfrentado el problema del ofidismo en Costa Rica, y en especial, de cómo la investigación científica y tecnológica ha contribuido a tal fin.
Clodomiro Picado Twight 1887-1944 es ampliamente conocido en Costa Rica como uno de los científicos más eminentes de la historia nacional.
Su vida y obra han sido objeto de numerosos análisis, que dibujan con claridad su brillantez, agudeza, tesón, y compromiso para contribuir a solucionar problemas de la población mediante los caminos de la investigación científica y sus aplicaciones.
Entre los muy diversos temas científicos que apasionaron al Dr. Picado en su laboratorio, ubicado en lo que es hoy el Hospital San Juan de Dios, los venenos de serpiente ocuparon un lugar prioritario.
Su obra magistral de 1931, titulada "Serpientes venenosas de Costa Rica, sus venenos, seroterapia antiofídica" es un compendio formidable de observaciones y experimentos que, pese a su realización en condiciones muy precarias, incluso hoy, asombran a los expertos.
El Dr. Picado sembró la semilla que germinaría en la creación de un proyecto para combatir el flagelo del ofidismo en el país.
Así, no es de extrañar que un hijo de Luis Bolaños, cercano colaborador suyo, fuera convocado a mediados de la década de 1960 para dirigir un "Programa de Sueros Antiofídicos", y luego, fundar y dirigir el Instituto Clodomiro Picado.
Róger Bolaños Herrera 1931-2007 conoció desde muy joven el tema de las serpientes venenosas, gracias a que su padre trabajaba con Clodomiro Picado.
El Dr. Bolaños, formado como microbiólogo en la Universidad de Costa Rica, y con posteriores estudios de maestría y doctorado en Brasil y EUA, respectivamente, fue llamado a dirigir una iniciativa para producir, por vez primera en Costa Rica, los antídotos necesarios para brindar tratamiento a las víctimas de envenenamiento ofídico.
La historia de la creación del Programa de Sueros Antiofídicos en 1966, y la posterior fundación del Instituto Clodomiro Picado en la Universidad de Costa Rica, el 13 de abril de 1970, han sido objeto de una reciente recopilación y análisis, por lo que no se repetirá en este trabajo.
Sin embargo, cabe destacar algunas de las características que imprimió el Dr. Bolaños al Instituto, como su director fundador, y que marcaron a profundidad su evolución histórica y sus líneas de pensamiento.
Los principios básicos de la terapia antiofídica, descubiertos a finales del s. XIX, se han mantenido invariables: los antivenenos se preparan a partir del plasma de animales inmunizados con uno o más venenos, y que desarrollan una respuesta de anticuerpos adecuada para lograr su neutralización.
Tecnológicamente, se han logrado avances en la purificación de los anticuerpos a partir del plasma completo, en comparación con los rudimentarios métodos originales.
No obstante, en esencia, los antivenenos se producen bajo el mismo principio, constituyéndose en la herramienta fundamental que posee el médico para tratar a los pacientes que han sufrido una mordedura de serpiente venenosa, y por lo tanto, emergiendo como un elemento indispensable en el inventario de medicamentos de cualquier sistema de Salud.
Para llegar a implementar la producción de los primeros antivenenos autóctonos, el Dr. Bolaños y su reducido grupo de colaboradores -que formaron el personal inicial del ICP-, se dedicaron en las primeras etapas a investigar sobre varias preguntas fundamentales, necesarias para estructurar la plataforma de conocimientos que permitiría enfrentar el problema del ofidismo de manera comprensiva.
Por una parte, se investigó cuáles son las especies de serpientes venenosas que habitan en Costa Rica, dónde se distribuyen, cuál es la epidemiología de los accidentes ofídicos y cuáles son las especies más relevantes desde el punto de vista médico.Por otra, se inició la recolección de serpientes procedentes de distintos puntos del país y se estableció una colección viva en cautiverio, que dio pie a la obtención y conservación de los diferentes venenos.
Con estos valiosos materiales biológicos, siguió una serie de estudios muy importantes que revelarían el rendimiento promedio por extracción en cada especie, su potencia letal en modelos experimentales, o las cantidades teóricas de antiveneno necesarias para garantizar el éxito terapéutico en los pacientes.
Adicionalmente, se realizaron los primeros análisis inmunoquímicos y bioensayos para determinar las relaciones antigénicas entre los venenos de las distintas especies, y sus neutralizaciones cruzadas, con lo cual se llegó a establecer una fórmula de inmunización que permite obtener un antiveneno polivalente, es decir, capaz de neutralizar los venenos de todas las serpientes de la familia Viperidae halladas en Costa Rica Cuadro 1.
Esta fórmula, desarrollada durante las primeras etapas investigativas del ICP con herramientas muy limitadas, se mantiene vigente, e incluye los venenos de las especies Bothrops asper terciopelo, Crotalus simus cascabel y Lachesis stenophrys cascabel muda.
La primera es causante del mayor número de envenenamientos en Costa Rica.
Paralelamente, se realizaron trabajos similares al estudiar los venenos de las serpientes coral, pertenecientes a la familia Elapidae, los cuales poseen diferencias antigénicas muy marcadas con respecto a los de la familia Viperidae.
Con ello, se llegó a una fórmula de inmunización que utiliza una mezcla de los venenos deMicrurus nigrocinctus y Micrurus mosquitensis, con la que se obtiene un antiveneno que cubre todas las especies de serpientes coral del país Cuadro 1, aunque con una excepción: la coral gargantilla Micrurus mipartitus multifasciatus; no se dispone de un antiveneno para esta especie, que por fortuna es muy escasa en Costa Rica razón que dificulta acceder el veneno para la producción del antídoto correspondiente.
Lo mismo sucede con la única especie de serpiente marina en el país, Pelamis platura, que habita en las aguas del Pacífico.
El factor limitante para elaborar un antiveneno contra esta especie es la difícil obtención de su veneno.
En algunas regiones del mundo, las serpientes venenosas forman grupos antigénicos complejos, lo que dificulta el diagnóstico clínico y la elección del antiveneno apropiado.
En cambio, en Costa Rica, los dos antivenenos producidos gracias a las fórmulas desarrolladas en las investigaciones iniciales del ICP, simplifican el tratamiento.
El clínico no requiere conocer cuál fue la especie particular de serpiente que ocasionó el envenenamiento, sino solo distinguir si este fue causado por un vipérido o por un elápido, para aplicar el antiveneno polivalente o el anticoral, respectivamente.
Los cuadros clínicos que inducen estas dos familias de serpientes venenosas son característicos y distinguibles.
En contraste con lo anterior, los envenenamientos por serpientes coral no inducen manifestaciones locales de importancia, salvo alguna sensación de parestesias o de dolor leve, sino que se caracterizan por un cuadro de neurotoxicidad periférica, con la instauración de un bloqueo neuromuscular progresivo que conduce a un síndrome miasténico característico o parálisis flácida.
La ptosis bipalpebral es signo de un estado avanzado de envenenamiento, en donde el riesgo de un fallo respiratorio es significativo.
El antiveneno apropiado anticoral debe administrarse rápidamente para prevenir, en la medida de lo posible, la ocupación de los receptores de acetilcolina de la unión neuromuscular, por las potentes neurotoxinas de estos venenos, entre otros blancos farmacológicos.
Los antivenenos polivalente y anticoral, preparados en el ICP desde sus orígenes hasta la fecha, han experimentado mejoras a lo largo de los años, gracias al tesonero trabajo de investigación del personal académico y técnico.
Uno de los principales cambios consistió en la sustitución de la técnica de precipitación de inmunoglobulinas basada en el sulfato de amonio, utilizada inicialmente, por el empleo del ácido caprílico ácido octanoico para la eliminación de la albúmina y otras proteínas plasmáticas.
Este método, adaptado y optimizado para las inmunoglobulinas equinas, permite obtener un antiveneno de mayor pureza y con un perfil físico-químico superior al del sulfato de amonio, además de proporcionar un mayor rendimiento final y un menor tiempo de procesamiento.
Los antivenenos actuales se comparan favorablemente con los producidos décadas atrás, y continúan experimentando una serie de mejoras graduales, cautelosamente evaluadas, en aspectos tales como: potencia, inocuidad, estabilidad, liofilización, contenido de agregados proteicos, y otros.
Además de las mejoras tecnológicas introducidas en el procesamiento del plasma hiperinmune de los equinos, se han logrado también cambios en los procedimientos de inmunización, que redundan en un mejor estado general de los animales, así como la introducción de diversas técnicas acordes con las modernas prácticas de manufactura y control de calidad del producto final.
A lo largo de sus cuatro décadas, el ICP ha mantenido una gama de líneas de investigación en torno a su objetivo central: contribuir a la solución del problema del ofidismo en Costa Rica y en la región.
Esta variedad abarca, principalmente, los siguientes temas:
a Epidemiología del accidente ofídico: se realizan recopilaciones y análisis estadísticos sobre el número, características y consecuencias de los envenenamientos por serpientes registrados en el país.
Recientemente, se ha estudiado también la epidemiología de otros envenenamientos, como los ocasionados por ataques masivos de abejas africanizadas.
Un aspecto novedoso en el campo de la epidemiología ofídica es la aplicación de técnicas de georeferenciación para construir mapas de riesgo y procurar el reforzamiento de los centros de atención médica con mayores incidencias, así como la distribución y uso racional del valioso recurso terapéutico que representan los antivenenos.
Este tipo de análisis, ya realizados en países como Nicaragua y Argentina, se encuentran en curso en Costa Rica.
h Aislamiento, caracterización, y estudio del mecanismo de acción de toxinas ofídicas: con el objeto de comprender mejor los venenos de serpiente y sus acciones patológicas en el organismo, se aíslan las diferentes toxinas y se estudian en una variedad de modelos experimentales que han permitido profundizar en el conocimiento de sus mecanismos de acción y de la fisiopatología de los envenenamientos ofídicos.
i Patología experimental del envenenamiento ofídico: con la utilización de los venenos completos y sus componentes aislados, se investiga la patogénesis de los efectos tóxicos en modelos animales experimentales, aplicando técnicas de histología, inmunohistoquímica, inmunofluorescencia y proteómica de exudados inflamatorios.
j Búsqueda, caracterización y evaluación de inhibidores con potencial terapéutico hacia venenos de serpientes: la posibilidad de contar con toxinas purificadas a partir de los venenos ha posibilitado trabajar en una línea de investigación cuyo objetivo es hallar sustancias alternativas a los anticuerpos, sean de origen natural o sintético, que también sean capaces de inhibir sus efectos tóxicos.
Tales estudios han proporcionado algunos compuestos prometedores como candidatos para una eventual aplicación terapéutica, la cual podría complementar el uso de los antivenenos.
Sin embargo, esa meta dependería de la posibilidad de realizar ensayos clínicos controlados, una vez superadas las etapas de investigación preclínicas.
Como se mencionó sección f, se requeriría de un mayor apoyo para este fin.
k Desarrollo de nuevos tipos de antivenenos: aunque se encuentran aún en etapas incipientes de su desarrollo, se investiga en el ICP la posible elaboración de antivenenos equinos contra abejas y escorpiones.
Se ha investigado, en una primera etapa, las características del envenenamiento por abejas en un modelo experimental y la respuesta inmune hacia sus principales toxinas, así como los efectos que causan los venenos de escorpiones de Costa Rica y su composición bioquímica- proteómica.
Por otra parte, la experiencia acumulada en la elaboración de antivenenos ofídicos para la región, ha permitido desarrollar y producir en el ICP dos nuevos antivenenos para serpientes relevantes en Nigeria y Papúia Nueva Guinea, y así contribuir a aliviar este problema de salud en esas regiones de alta incidencia de envenenamientos.
Vistas a lo largo de su evolución histórica, las actividades científicas y tecnológicas llevadas a cabo en el ICP revelan índices positivos, tanto en la generación de conocimientos publicaciones científicas, como en el aspecto productivo cantidad de frascos de antiveneno, como se muestra en la Fig.2 Mirando hacia el futuro, en el corto y mediano plazos, y con base en la investigación autóctona y foránea, cabe preguntarse qué mejoras y cambios se podrían esperar en relación con los antivenenos, el elemento terapéutico clave para afrontar el problema del ofidismo.
Aunque es difícil hacer predicciones en temas que involucran aspectos científico-tecnológicos, dados los cambios radicales y repentinos que pueden ocurrir a consecuencia de un hallazgo fundamental o una innovación de gran impacto, se podría esbozar algunas suposiciones.
El uso de productos terapéuticos biotecnológicos, como anticuerpos humanos recombinantes, o sus fragmentos, como scFv u otros, producidos en distintos sistemas de expresión procarióticos o eucarióticos, probablemente no se constituirá aún en una opción viable como antivenenos, en el corto plazo.
Las razones para ello se relacionan, por un lado, con los elevados costos de producción para elementos de esta naturaleza que cumplan con los requisitos de un producto inyectable, a escala industrial, y por otro, con la compleja composición de los venenos, la cual obligaría a desarrollar un coctel de anticuerpos recombinantes o sus fragmentos.
Sin embargo, no se debe descartar la posibilidad de que antídotos de esta naturaleza puedan llegar a desarrollarse para combatir ciertos envenenamientos particulares, como los causados por algunas serpientes de la familia Elapidae, en especies donde se llegara a demostrar que la toxicidad del veneno es atribuible a uno o dos componentes principales.
Un buen candidato para ello podría ser el caso de la coral gargantilla, Micrurus mipartitus, para la cual no se dispone de un antiveneno en Costa Rica.
El reciente análisis proteómico de su veneno ha revelado la presencia de una neurotoxina mayoritaria100 que podría constituir un blanco adecuado para el desarrollo de un anticuerpo monoclonal neutralizante, y su eventual producción masiva para fines terapéuticos.
2 El proyecto "mar vasto"
Valparaíso representa un caso distintivo de crecimiento, dentro de un paisaje espectacular, de un importante Puerto en el Océano Pacífico durante los siglos 19 y 20, alcanzando una importancia estratégica en el comercio naviero, la cual disminuyó después de la apertura del Canal de Panamá 1914.
De esta manera, Valparaíso cuenta la historia sinfín de una rígida interacción entre sociedad y medio ambiente, estratificando diferentes capas urbanas y arquitectónicas, a menudo siniestradas por desastres y siempre en peligro.
Por cierto la ciudad está sujeta a muchos peligros de la naturaleza eventos sísmicos y también a tsunamis, deslizamiento de tierras, etc. y a calamidades antrópicas principalmente incendios naturales y provocados por el hombre.
Estas características convierten a Valparaíso en un caso paradigmático de estudio en relación a la mitigación del peligro; y los factores de riesgo deben ser bien evaluados durante las fases de restauración a planificar en el futuro Figura 1.
La morfología de Valparaíso puede ser simplemente dividida en dos sectores principales: el área portuaria ubicada en el plano y la zona de cerros.
Existen enormes edificios neoclásicos de albañilería, algunas construcciones de estilo colonial aún en pie a pesar de los sismos y posteriores incendios, recientes obras arquitectónicas que se encuentran en el distrito comercial, con calles estrechas, carreteras, y líneas férreas paralelas a la costa.
Un área extensa es ocupada por las instalaciones portuarias hasta la zona costera.
En contraste, los empinados cuarenta y nueve cerros, cortados por quebradas y accesibles por angostos caminos serpenteantes en ascenso, están completamente poblados con viviendas pequeñas y bajas, típicamente construidas con marcos de madera, paneles de adobe y cubiertas de calamina.
Existen varios ascensores que suben inclinados.
Valparaíso fue incluido en el año 2003 en la Lista de Patrimonio de la Humanidad de UNESCO, como lugar protegido.
El distrito protegido por la UNESCO Barrio Puerto se encuentra en la parte sur de Valparaíso e incluye un sector que, comenzando por el plano, alcanza los cerros.
Además de la multitud de viviendas habitadas mencionadas anteriormente, existen edificios históricos notables Indirli et al., 2006a, Indirli 2010b.
2 2 Arquitectura del Proyecto
"MAR VASTO" puede ser resumido como se muestra en la Figura 2.
Las líneas horizontales proporcionan las actividades del "objetivo general", que son las siguientes: recolectar, analizar y elaborar la información disponible, con una evaluación satisfactoria de los principales peligros; desarrollar un archivo digital SIG, que incluya mapas y escenarios de peligro; sugerir directrices para futuras planificaciones urbanas y fortalecer las intervenciones.
Puesto que es imposible desarrollar investigaciones acuciosas para toda el área histórica de Valparaíso debido a restricciones de recursos y tiempo, los objetivos a investigar con mayor prioridad se encuentran indicados por columnas Figura 2.
Estas estructuras/áreas han sido seleccionadas en decisión conjunta con nuestros asociados en Chile y con los agentes locales Figura 3:
Tres importantes iglesias históricas "La Matriz", "San Francisco del Barón", "Las Hermanas de la Divina Providencia" construidas con diversos materiales albañilería, concreto, madera y adobe ubicadas en diferentes ciudades.
Conjunto piloto de edificaciones en el Cerro Cordillera parcialmente situado en la zona UNESCO y muy complicado desde el punto de vista social, comprende más de 200 edificios comerciales/residenciales.
3 Actividades del objetivo principal
La más completa información ha sido proporcionada por los asociados y entidades locales en Chile, incluyendo fotos históricas y material almacenado en informes originales de sismos, diarios locales y revistas.
Chile es uno de los países más propensos a terremotos en el mundo Figura 4, afectado por el evento sísmico de mayor intensidad que se haya registrado Terremoto y Tsunami de Valdivia en 1960.
Valparaíso fue golpeado por otro de los mayores terremotos Tabla 1.
En particular, el evento de 1906 fue el más destructivo.
Estudios de micro zonificación con el fin de identificar los efectos del suelo local, nuevas evaluaciones de intensidad sísmica de los terremotos en Valparaíso en 1906 y 1985, mapas isosísmicos de las áreas dañadas, han sido proporcionados por los asociados chilenos, identificando también tres edificios centenarios sobrevivientes en 1906 ver Figura 5, Astroza 2006, 2007; Saragoni 2006, 2007, Sturm 2008, Indirli 2010b.
La micro zonificación del terremoto de 1906 concuerda con la resultante del terremoto de 1985, con un incremento de 1V4 intensidad MSK Medvedev-Sponheuer-Karnik.
Esta micro zonificación también concuerda con las estructuras de suelo identificadas por El Almendral.
Comprende el área de Valparaíso entre la Plaza Victoria y Avenida Argentina, próxima al Cerro Barón.
Esta zona fue la más afectada por el terremoto de 1906 en Valparaíso, con 3.764 víctimas.
El Almendral se ha caracterizado por registrar la peor actividad sísmica, también en 1730, 1822 y 1851.
La mayor parte de las viviendas ubicadas en esta área han sido siempre dañadas Figura 6.
Esta zona urbana triangular corresponde a una antigua playa en la costa, construida en sucesivas etapas de apropiación de terrenos detalles en Astroza 2006, 2007; Saragoni 2006, 2007; Sturm 2008; ver también Indirli 2010b.
A partir de estudios previos sobre la periodicidad de terremotos en el Gran Valparaíso Pereira et al., 1979 y de la distribución de los daños en 1906 en el vecindario de El Almendral, se realizó un experimento en 1982, para medir los acelerógrafos en dos lugares, separados aproximadamente por 2 km: un lugar con suelo arenoso en El Almendral, en la Iglesia Los Doce Apóstoles Avenida Argentina cruzando la calle Juana Ross, a una cuadra del edificio del Congreso Nacional; otro lugar ubicado sobre el lecho descubierto de roca en Avenida España, cerca de la Universidad Federico Santa María Saragoni 2006, 2007.
El experimento funcionó exitosamente para el terremoto de 1985, confirmando los estudios previos detalles en Astroza 2006, 2007; Saragoni 2006, 2007; Sturm 2008; ver también Indirli 2010b.
Las principales características de estos acelerogramas son presentadas en la Tabla 2, donde se indican los valores máximos correspondientes para aceleración de suelo PGA, velocidad PGV y desplazamiento PGD.
En esta tabla también se incluyen los valores de factor potencial de destructividad PD Araya & Saragoni, 1984, la intensidad de intersección cero v0 y la duración total to.
El IDIEM instituto perteneciente a la Universidad de Chile desarrolló una profunda perforación a 56 mts, hasta la roca en la iglesia Los Doce Apóstoles.
Las propiedades de suelo medido están resumidas en la Tabla 3, donde h indica la profundidad en metros, |i la relación de Poisson, Go el modulo de corte, Eo el modulo de Young ey el peso especifico.
La velocidad de ondas de cortante fueron estimadas para cada capa: 350 mts/seg para los primeros 8 metros, 275 mts/seg para los siguientes 8 mts, 300 mts/seg para los siguientes 16 mts y 225 mts/seg para los últimos 24 m, que se encuentran en contacto con el lecho de roca.
Las medidas de propiedades de suelo permiten comparar el modelo que considera la propagación de las ondas SH.
Además, se encontró un período natural de suelo de 0.884 s <on=1.1787 Hz.
Se obtuvo la relación entre el Espectro de Fourier en los acelerogramas de El Almendral terreno arenoso, S40E y de la Universidad Federico Santa María roca, S20E.
La Tabla 4 resume los valores de las tres primeras frecuencias naturales de suelo a>¡ y los correspondientes factores de amplificación R-|, R2 y R3, comparándolos con valores teóricos.
La Figura 7 informa la relación del Espectro de Fourier entre los acelerogramas S40E S20E.
Las tres primeras frecuencias naturales demuestran la importante influencia de la respuesta del suelo en El Almendral, durante el terremoto de 1985.
A partir de este resultado, es posible concluir que el efecto del suelo también se encontraba presente en El Almendral durante el terremoto de 1906.
Las frecuencias naturales experimentales de la Tabla 4, coinciden muy bien con los valores teóricos, especialmente parara, y oo2, cumpliendo con la relación cd1 : <b2 : CO3 = 1 : 3 : 5.
Por lo tanto, se obtuvieron importantes amplificaciones para T=4-H/[VS-2-n-l].
Sin embargo, los factores de amplificación experimentales son bastante diferentes, por ejemplo para el modo fundamental, el experimental R1 es 3 veces mayor que el valor teórico.
Estas diferencias no se pueden explicar sólo con el modelo de amplificación de suelo.
Probablemente la influencia del mecanismo del terremoto también es importante detalles en: Astroza 2006, 2007; Saragoni 2006, 2007; Sturm 2008; ver también Indirli 2010b.
Estudios específicos sobre peligros sísmicos han sido desarrollados por el proyecto "MAR VASTO".
Es indispensable que se haya respetado el enfoque neo-determinístico, con el fin de evaluar la acción sísmica en el área de Valparaíso, para ciertos escenarios de terremoto en forma general, y en algunas secciones bajo la ubicación de iglesias en particular.
Zuccolo et al. 2008 proporciona una completa descripción de la metodología neo-determinística, desde la definición de peligro hasta el cálculo de acción sísmica, para el diseño de una construcción.
De hecho, estos estudios indican los limites de Análisis Probabilísticos de Peligro Sísmico PSHA; metodologías empleadas actualmente y profundamente enraizadas en las prácticas comunes de la ingeniería; éstas proporcionan indicaciones útiles pero no lo suficientemente confiables Decanini et al., 2001; Indirli et al., 2006b; Klügel et al., 2006, 2007, como se muestra en ejemplos recientes terremotos de: Michoacan 1985, Kobe 1995, Bhuj 2001, Boumerdes 2003, Bam 2003 y E-Sichuan 2008.
De hecho, la evaluación de peligro sísmico, indispensable para diseñar estructuras resistentes a sismos, se puede realizar de varias formas siguiendo un enfoque probabilístico o determinístico.
Los códigos sísmicos nacionales y las zonaciones, a menudo están basadas en el análisis PSHA Cornell, 1968; SSHAC, 1997; GSHAP; Tanner & Shedloc, 2004.
Un ejemplo para Chile Central es mostrado en la Figura 8 fuente: http://neic.usgs.gov/neis/bulletin/neic_tibx_w.html.
Sin embargo, el PSHA podría no ser lo suficientemente confiable para caracterizar en forma completa el peligro sísmico, esto debido a la dificultad para definir zonas sismogénicas y evaluar correctamente la ocurrencia del sismo frecuencia - relaciones de magnitud, y la propagación de sus efectos leyes de atenuación.
Una descripción más adecuada de la acción del sismo se puede hacer siguiendo un enfoque neo-deterministico, que permite proporcionar una descripción realista del movimiento sísmico en tierra, provocado por un sismo a determinada distancia y magnitud Panza et al., 2001.
El enfoque, que puede ser aplicado a escalas urbanas, está basado en técnicas de modelamiento desarrolladas a partir del conocimiento en procesos de generación y propagación de fuentes sísmicas.
Este es muy útil porque permite definir un conjunto de escenarios sísmicos y computar las señales sintéticas asociadas, evitando tener que esperar que ocurra un evento de mayor magnitud.
La metodología neo-determinística nos permitió generar un conjunto de escenarios de movimiento terrestre en el lecho de roca del área urbana de Valparaíso, asociado a un "escenario" sísmico diferente.
El escenario sísmico puede ser clasificado de acuerdo a su diferente
b momento de ocurrencia Tm, y c nivel de riesgo ver tabla 5.
Su intención solo debe ser para fines de análisis en ingeniería y no en un sentido de período de recurrencia.
Para cada escenario dos tipos de ruptura han sido consideradas unilateral de Norte a Sur y bilateral, para las señales sintéticas desplazamiento, velocidades y aceleraciones dos componentes horizontales de movimiento N-S y E-O han sido computarizadas en un denso enrejado trecho de aproximadamente 0.02 km de ubicaciones en el área urbana de Valparaíso.
Los máximos movimientos terrestres, y su período de ocurrencia, han sido extractados en forma de matriz. Estos resultados han sido procesados por el SIG, que gráficamente emitió un conjunto de 96 mapas.
Los resultados ver ejemplo en Figura 9 son extremadamente importantes puesto que la información que dan puede ser mapeada en términos de escenarios de intensidad y así pueden ser comparados con las intensidades medidas para los escenarios de 1985 y 1906 detalles en Indirli et al. 2010a, incluyendo descripción de la metodología para generar movimientos terrestres sintéticos.
La Figura 10 Muestra la comparación entre señales simuladas y registradas, y la respuesta espectral, correspondiente a la estación UTFSM lecho de roca, demostrando una buena concordancia.
En lugares seleccionados como objetivos estratégicos para todo el proyecto las tres iglesias: La Matriz, San Francisco y Las Hermanas de la Divina Providencia, ver Figura 3, la acción sísmica total fue computarizada tiempo histórico de aceleración y respuesta espectral, en la zona del lecho de roca.
Mientras La Matriz está sobre un lecho de roca, las otras dos se encuentran situadas en el área de El Almendral, caracterizada por la presencia de una cuenca sedimentaria Figura 11.
Los resultados de dos perfiles modelo son indicados en la Figura 12, junto con los valores de los parámetros elásticos y anelásticos.
Puesto que la computarización de la acción sísmica en las dos últimas ubicaciones ha sido afectada por amplificaciones locales debido al suelo blando, también se han calculado los efectos de la ubicación.
Los factores de amplificación computarizados para componentes horizontales explican, de buena forma, el modelo de las intensidades registradas en la zona urbana de Valparaíso, en relación a los eventos de 1985 y 1906, tal como documentaran Saragoni 2006, 2007 y Astroza 2006, 2007.
De hecho, el resultado general de nuestra investigación ha sido que los efectos locales debido al engrosamiento de la cuenca sedimentaria hasta 300 mts., en la zona de El Almendral, puede causar un incremento mayor a una unidad en la intensidad sísmica, en relación a la intensidad promedio que afecta toda el área urbana.
Mayores detalles se encuentran en Indirli et al., 2010a, Indirli 2010b y Peligro Sísmico 2008 http://www.marvasto. bologna.enea.it.
3 2 Estudio del peligro de tsunami
Un tsunami ocurre luego que una gran masa de agua es desplazada de su configuración de equilibrio por una determinada fuerza.
La gravedad actúa como una fuerza de recuperación, tendiendo a traer la masa de agua desplazada a su estado de equilibrio original.
La mayoría de los tsunamis son originados por terremotos submarinos, pero los terremotos continentales y costeros, deslizamientos de tierra e impactos de meteoritos también son posibles causas.
Debido a su mecanismo de origen, los períodos y longitudes de olas asociadas a los tsunamis son mayores que aquellas asociadas con olas marinas comunes producidas por el viento.
En terremotos submarinos, las amplitudes pueden ser impresionantes, especialmente cuando las olas se acercan al litoral.
Actualmente la costa chilena se encuentra expuesta a los efectos de tsunamis, originados en el Océano Pacífico Gutiérrez, 2005, y Valparaíso fue inundado en numerosas ocasiones en el pasado.
Por ejemplo, los catastróficos eventos del siglo antepasado, de 1868 y 1877, inundaron la costa de la región norte del país.
Durante el siglo pasado, el desastre de mayor importancia fue el terremoto y tsunami de 1960 en Valdivia, ubicada al sur del país.
Es bien sabido que este evento tuvo un enorme impacto en las costas de los países que comparten el Océano Pacífico, en particular Hawaii, Islandia y Japón.
La organización a cargo de detectar y emitir las alertas de tsunamis es el Servicio Hidrográfico y Oceanógrafico de la Armada de Chile SHOA; www.shoa.cl.
Desde 1995, el Sistema TREMORS ha estado operando en Chile.
Este consiste en un equipo de control que mejora la red sísmica existente y el sistema de alerta de tsunamis, proporcionando la información en tiempo real sobre parámetros sísmicos y su relación con el origen y riesgo de tsunamis.
El SHOA ha trabajado activamente en el procesamiento de mapas de inundaciones producidas por tsunamis para el litoral de Chile, empleando tecnología de proyecto TIME.
Desde 1996, el Sistema nacional de Alerta de Tsunamis ha producido cartas de inundaciones para los principales puertos.
Durante el período 1997-2004, veintiocho cartas han sido elaboradas bajo el proyecto "Procesamiento de Mapas de Inundación por Tsunamis para el Litoral de Chile.
El informe del SHOA SHOA 1999, discutido con el equipo italiano, en el cuartel general del SHOA durante una visita in situ, es el documento de referencia para la evaluación de peligro de tsunami para la ciudad de Valparaíso.
El trabajo realizado por el proyecto MAR VASTO ha sido complementar los estudios del SHOA con a un conjunto de estudios paramétricos sobre el potencial de origen de tsunamis en el escenario de terremoto de 1985 y 1906; b modelamiento analítico del comportamiento de las olas para diferentes escenarios, con el fin de brindar un conjunto de datos complementarios para la evaluación de peligro de tsunamis en Valparaíso.
Para calcular los escenarios de peligro de tsunamis Tabla 6, en primer lugar hemos adoptado eventos como referencia 1985 y 1906, incluyendo toda la región costera de Valparaíso y el modelo fuente descrito por el SHOA ver tabla 7, SHOA 1999.
Luego procedimos a modelar el tsunami para otros posibles casos.
Las técnicas de modelamiento empleadas para generar un conjunto preliminar de datos de mareogramas sintéticos, que realicen estudios paramétricos.
Tomando en cuenta la influencia de los mecanismos fuente inclinación, inmersión, pendiente y profundidad focal del potencial de origen de tsunami asociado a los escenarios de eventos sísmicos Terremoto Histórico Máximo, Terremoto Verosímil Máximo, y Diseño de Terremoto Máximo, se han estudiado diferentes tsunamis en la localidad de Valparaíso.
Los cálculos se han realizado usando un modelo oceánico lateral homogéneo, con una capa de agua de 1.5 km. El valor de 1.5 km de espesor para la capa oceánica representa la profundidad batimétrica del área fuente en la localidad de Valparaíso, que se supone debe estar a una distancia alrededor de 50 km. Este simple modelo entrega un límite superior confiable de la altura del tsunami cerca de 3 metros y la señal registrada con esta configuración constituye una "referencia" para otras simulaciones ver detalles en Indirli et al. 2010a.
Resumiendo el trabajo, al emplear el mapa de inundación entregado por el SHOA SHOA 1999, ver Figura 13 asociado al evento de 1906, el límite superior de factor de multiplicación para peligro de tsunami se puede leer en la Figura 14, asociado a diferentes escenarios.
Las alturas de los tsunamis, computarizadas con una fuente extensa a escala son ploteadas versus la magnitud; más aún, las amplificaciones asociadas usando como referencia el nivel de 1906, cuya efectiva altura registrada es debatible puesto que los informes son contradictorios son mostradas ver detalles en Indirli et al. 2010a.
Los resultados arrojan que la línea de la zona costera del puerto de Valparaíso, podría ser considerada como expuesta a un grado relativamente alto de riesgo de inundación.
Detalles en Indirli et al., 2010a and Tsunami hazard 2008 http://www.marvasto.bologna.enea.it.
3 3 Estudio sobre el peligro de deslizamiento de tierra
Gracias a la avanzada información geológica Figura 15, comprendemos que el área de la Ciudad de Valparaíso está situada sobre roca metamórficas Paleozoicas en la zonas de altura y costa Oeste y sobre rocas de granito Paleozoicas en las zonas aguas abajo y del valle.
El núcleo del triángulo costero está compuesto por una cubierta superficial de terrenos ocupados, cerradas capas coluviales de origen fluvial e interconexiones de afluentes volcánicos.
Desde el punto de vista geomorfológico, el área en estudio muestra dos secciones distintas de pendientes, respectivamente expuestas al N.O. y N.E. Ambas conducen, en línea recta, a lugares localmente interrumpidos por incisiones fluviales profundas "quebradas", a veces surcadas por agua Figura 16.
Las cuencas muestran un fenómeno de erosión a diferentes niveles de elevación terrazas marinas, debido al rápido levantamiento tectónico del área, causando las anteriormente mencionadas incisiones fluviales profundas.
En la sección aguas arriba, los valles generalmente son extensos cerca de cientos de metros y levemente inclinados entre 20° y 45°.
Además, a menudo la inclinación transversal es interrumpida por terrazas erosionadas sobre rocas enclavadas.
En la parte baja de los cerros, los valles disminuyen y aumenta la inclinación de la pendiente hasta 90°, a lo largo de afloramiento de granodiorita con baja o nula acción corrosiva.
Este potencial morfológico principalmente puede influir en los dos siguientes procesos:
derrumbe de tierras o barro, fenómeno con rápida evolución en el material de recubrimiento;
alud, fenómeno con rápida evolución en el lecho de roca.
Rara ambos eventos mencionados, un catastro de derrumbes de tierra y mapas de susceptibilidad han sido proporcionados gracias a campañas en terreno; datos de reconstrucción eventos de derrumbes de tierra, disponibles en archivos históricos; análisis pluviométrico; y a la extracción de modelos digitales de alta resolución a través de la toma de fotos aéreas digitales/analógicas.
La parte superior de los cerros se caracteriza principalmente por eventos de derrumbe de tierra o barro, que se producen un par de veces en el año, concentrándose en la época de verano.
La intensidad de estos fenómenos puede variar ampliamente, pero la presencia de focos urbanos altamente poblados en barrancos, acantilados y nacimiento de los valles a menudo con terrazas artificiales hacen que el riesgo asociado sea aún mayor.
El plano costero es alcanzado por el material desprendido sólo cuando el evento es de gran intensidad o cuando muchas áreas afectadas se unen y se desploman en la misma base.
Los eventos de alud son puntuales y están caracterizados por efectos locales, a menudo destructivos, en la base de las secciones sub-verticales.
Por cierto, los terrenos sísmicos, que actúan como punto de partida en el fenómeno de derrumbes de tierra, deben ser investigados cuidadosamente.
En conclusión, los efectos de derrumbes especialmente en la inclinación inferior, donde el territorio urbano es denso y expuesto al riesgo pueden ser muy peligrosos ver detalles en Landslide hazard 2008, http://www.marvasto.bologna.enea.it.
3 4 Estudio del Peligro de Fuego
El 3 de Febrero de 2007 una violenta explosión, producida por una fuga de gas, ocasionó la muerte de cuatro personas, destruyó algunos edificios patrimoniales y dañó otros en la Calle Serrano, en el núcleo de la Zona de Valparaíso protegida por la UNESCO.
Figura 18, ver detalles en Sur 2008. A pesar de la gran experiencia del Cuerpo de Bomberos local, el fuego es la catástrofe más peligrosa y común que se produce en el área urbana debido a la mala mantención de los sistemas eléctricos, ver Figura 19, a las tuberías de gas, materiales de construcción, a la falta de educación y al vandalismo.
Además, el riesgo aumenta con el acostumbrado clima ventoso, caminos estrechos y tortuosos de los cerros, presencia de viviendas de madera y a veces insuficiente presión de agua en los grifos.
La presencia de las cercanas instalaciones portuarias representa un factor de riesgo mayor manejo de combustible, trabajos de mantención, ataques terroristas, seguridad en el sector de contenedores, etc. Ver ISPS 2003.
Más aún, importantes monumentos fueron severamente dañados por incendios en el pasado, como la iglesia de "San Francisco del Barón" en 1983 Figura 20.
Aún cuando la fachada de ladrillo y la torre del campanario permanecieron intactas, las paredes de adobe de la nave y el techo de madera ardieron completamente, lo que hizo necesaria su posterior y completa restauración.
El principal objetivo del trabajo ha sido la implementación de una base de datos SIG, para entregar un primer análisis, detectando las áreas más propensas a incendios en Valparaíso.
Los pasos básicos del trabajo han sido los siguientes:
reunir y organizar toda la información disponible en una base de datos digital SIG, de acuerdo a la cartografía existente, de propiedad de la Municipalidad de Valparaíso;
identificar los parámetros básicos para el análisis acceso a las calles, exposición de la pendiente del cerro, presencia de vegetación y focos urbanos;
implementar una base de datos SIG identificando las áreas con mayor peligro de incendio Figura 21.
El trabajo ha sido comprobado por un par de eventos incendiarios: éstos ocurrieron exactamente en las zonas más propensas, identificadas por la base de datos SIG.
Los detalles están documentados en Peligro de Fuego 2008 http://www.marvasto.bologna.enea.it.
3 5 Inspecciones
En el curso de las misiones en Valparaíso, se realizaron numerosas inspecciones en terreno.
Primero, alrededor de 50 puntos fueron medidos con un SDPG Sistema Diferencial de Posicionamiento Global, para medir las coordenadas SIG, permitiendo despejar las dudas y aclarar inequívocamente las posiciones geográficas reales Figura 22, ver Sección 3.6.
En realidad la cartografía digital entregada por la Municipalidad de Valparaíso calles, edificios, puntos citados, y otra información a menudo no era bastante precisa y no concordaba con las fotografías aéreas de la región de Valparaíso.
Las tres iglesias ver Sección 4.2 y el acervo arquitectónico del Cerro Cordillera ver sección 5 han sido documentados a través de fotografías arquitectura, planificación urbana, características estructurales, daño y mantención.
Se realizó una completa inspección empleando un escáner láser 3D, nuevamente en las iglesias.
Los detalles se encuentran informados en la Inspección DGSP 2008 http://www.marvasto.bologna.enea.it.
3 6 Desarrollo SIG
La elaboración de la base de datos SIG comenzó en Italia y continuó en, ambos países, Italia y Chile durante toda la duración del proyecto.
Fue indispensable construir en ENEA un DEM Modelo de Elevación Digital del área de Valparaíso, generando ortofotos de cada una de las útiles fotos aéreas entregadas por el SHOA.
La base de datos geo-referenciada SIG es una herramienta indispensable para almacenar los datos de peligro terremotos, tsunamis, derrumbes de tierra, incendios, investigación de planificación urbana y arquitectónica, análisis de vulnerabilidad, propuestas de intervención, etc., siendo el resultado final del extenso trabajo, la entrega mapas claros y amistosos para el usuario ver Figura 23, enfocándose en el área piloto del Cerro Cordillera Ver Sección 5.
En realidad, la arquitectura original del SIG identificada para este sector podría ser fácilmente extendida en el futuro a toda la zona histórica de la ciudad, dentro del marco de nuevas etapas de investigación.
La base de datos SIG provee un DEM, mapas aéreos, topobatrimetría, capas peligrosas, capas urbanas, mapas históricos geo-referenciados de las capas, y capas que se enfocan en los análisis de planificación urbana, estructural y arquitectónica para el sector piloto del Cerro Cordillera.
Los detalles están documentados en base de datos SIG 2008. http://www.marvasto.bologna.enea.it.
3 7 Actividades Multimedia
Todas las actividades en terreno fueron filmadas.
En particular, durante el trabajo en Cerro cordillera, se produjo una importante interacción con los residentes a través de entrevistas, para explicar los objetivos de la investigación y recibir información sobre su conciencia del peligro.
Se han realizado numerosas presentaciones del proyecto "MAR VASTO" una charla en la conferencia "El terremoto de Valparaíso de 1906" dentro del marco del VI Congreso Chileno de Geotecnia organizado por la Universidad Católica de Valparaíso el 29 de Noviembre de 2007; un seminario específico organizado por la Universidad Federico Santa María de Valparaíso el 22 de 2007; la conferencia final del proyecto MAR VASTO realizada en la iglesia "San Francisco del Barón" en Valparaíso y un poster en el SAHC-08, Análisis Estructural de Construcciones Históricas, Bath, Reino Unido, Julio 2-4, 2008.
Además, se han realizado conferencias de prensa junto con el Alcalde de Valparaíso y se han publicado artículos de prensa durante las actividades en terreno.
Finalmente se ha elaborado un proyecto de sitio web http://www.marvasto.bologna.enea.it.
4 Investigación en las iglesias
Periódicamente destruida por terremotos, tsunamis e incendios, la actual y cuarta versión de la "Iglesia del Salvador, Matriz de Valparaíso" fue construida desde 1837 a 1842 con modificaciones después de 1897 y se encuentra en el lugar original de la primera capilla, construida luego del descubrimiento de la Bahía de Valparaíso en 1559, en el antiguo núcleo del "Puerto".
La iglesia Figura 24 posee un simple estilo neoclásico, está hecha con muros de adobe perimetral altura 12 mts y espesor de 1.30 mts, posee una fachada de albañilería y techo de tejas de arcilla.
La torre del campanario altura 40 mts, modificada a fines del siglo 19, está hecha de madera y tiene una escalera de fierro en forma espiral en el interior.
Las columnatas interiores que forman las naves, también están hechas de madera.
En el siglo 20 se produjo cierto daño debido a la actividad sísmica, escasa mantención y ataques de termitas.
Se han hecho intervenciones parciales entre 1971 y 1988.
La "Iglesia San Francisco del Barón" Figura 25 fue construida cuando los Franciscanos se mudaron desde el "Puerto" al Cerro Barón, desde 1845 a 1851 gruesas paredes de adobe, columnas de madera, tejas de arcilla fueron luego reemplazadas por planchas de acero galvanizado.
Posteriormente se agregaron edificios adyacentes y claustros.
La torre neo-barroca y la fachada fueron levantadas en 1890-92, gracias al proyecto del arquitecto Eduardo Provasoli albañilería de ladrillo en forma de mortero de cal.
La iglesia enfrentó varios terremotos principalmente 1906 y 1985 sin colapsar, pero durante la investigación se determinó un severo daño en la torre del campanario y en los pórticos.
En 1983 las naves de la iglesia fueron consumidas por el fuego Figura 20 y posteriormente reconstruidas empleando técnicas similares.
La primera "Capilla de Las Hermanas de la Divina Providencia" Figura 26, construida en el "Puerto" después de 1867, fue destruida por un incendio en 1880.
Luego una segunda versión fue levantada en el Cerro Merced 1880-1883, pero colapso casi completamente por el terremoto de 1906 y fue demolida con posterioridad.
El edificio actual diseñado por el arquitecto Víctor Auclair con un estilo neo-renacentista, pero empleando un raro y primitivo concreto reforzado está ubicada en El Almendral, a los pies del Cerro Merced, exactamente donde la intensidad alcanzó su mayor valor Figura 5.
La Iglesia, golpeada por el evento sísmico de fue severamente dañada y declarada insegura para una acuciosa descripción de las iglesias, ver Waisberg 1992; detalles también están disponibles en Evaluación de Vulnerabilidad de las Tres Iglesias 2008 http://www.marvasto.bologna.enea.it.
4 2 Inspección con escáner laser 3D
La inspección con escáner laser 3D se realizó en cooperación con la empresa Geocom en Santiago y el cuerpo de Bomberos de Valparaíso y fue ejecutada en las tres iglesias Figuras 27-29.
Escáner Láser es un equipo de fácil manejo, gran velocidad y precisión 2-6 mm de rango, particularmente útil para patrimonio cultural.
El proceso puede ser dividido en tres etapas: levantamiento de datos en varias estaciones, que deben ser cuidadosamente combinadas; creación del modelo geométrico; elaboración de resultados archivos de estado real, modelos de elementos finitos y planos de secciones planas y frontales.
La gran cantidad de materiales ha sido procesada con el fin de obtener datos geométricos útiles para proyectos y análisis estructural.
Detalles disponibles en Inspección con Escáner Laser 2008 http://www.marvasto.bologna.enea.it.
4 3 Análisis de vulnerabilidad sísmica
El daño y la vulnerabilidad han sido evaluados empleando un procedimiento italiano bien conocido; consiste en completar formularios específicos de investigación concebidos para las iglesias Mouse 2003.
El procedimiento está basado en una identificación cualitativa de los parámetros seleccionados Figura 30.
Puesto que la completa aplicación de la metodología es mostrada en la Evaluación de la Vulnerabilidad de las Iglesias 2008, http://www.marvasto.bologna.enea.it, solo indicamos los resultados finales del estudio.
En "La Matriz", el índice de daño global indica cerca de un 8%, que es un valor muy bajo; los mecanismos más importantes son: mecanismo de corte de fachada, daño/colapso de la torre del campanario y la cavidad de la campana.
La situación es bastante buena desde el punto de vista sísmico; por esta razón no parece ser particularmente necesario efectuar cálculos numéricos en esta etapa preliminar de la investigación.
Por otra parte, por cierto este edificio necesita una mejoría en la protección contra incendios, junto con medidas de preservación contra materiales de degradación y ataques de termitas en particular para elementos de madera.
Se puede prever intervenciones de reforzamiento muy simples, como instalar tirantes horizontales a la fachada y la nave, para minimizar el derrumbe fuera del plano.
En "San Francisco", el índice de daño global indica alrededor de 33%, pero el índice de daño local en la fachada y torre del campanario 66% es muy alto; los mecanismos de daño más importantes son: derrumbe de la fachada, derrumbe del frontis, mecanismo de corte de la fachada; respuesta longitudinal de la nave central; falla del corte en otros muros; proyecciones de caídas mascaras, cúspides, pináculos, estatuas; daño/colapso de la torre del campanario/de la cavidad de la campana.
Las principales características del modelo FEM para cálculos preliminares se muestran en la Figura 31.
Gracias a la simetría estructural, las formas modales de la iglesia principal muestran que la torre del campanario tiene un comportamiento que tiende a balancearse.
Estos datos han sido empleados en un análisis cinemático lineal y no-lineal en los mecanismos de derrumbe ver abajo, intervención de Prompt 2009.
La actual situación del daño debe ser considerada como preocupante, debido a que el colapso total o parcial especialmente en la torre del campanario y en la fachada pueden ocurrir en caso de terremoto es decir movimientos telúricos de mediana o alta intensidad, como ocurre en la zona de Valparaíso; de hecho la iglesia no es segura y debe ser cerrada con urgencia, en forma parcial o total, planificando una intervención de reforzamiento lo antes posible.
La construcción parece ser en la fachada y en la torre del campanario un trabajo común de albañilería de ladrillos, pero se recomienda firmemente realizar pruebas de diagnóstico.
El edificio muestra amplio y serio daño estructural y falta de protecciones antisísmicas, aún si un par de amarres originales de acero estuvieran presentes y fueran efectivos.
Los principales pasos de intervención se pueden prever de la siguiente manera:
reforzar todas las partes o de todos los elementos resistentes, aumentando selectivamente la resistencia, rigidez, ductilidad o una combinación de éstos siempre prestando cuidadosa atención a las modificaciones introducidas al esquema estructural; se puede realizar: incrementando la resistencia de la albañilería, a través de reparaciones locales en las partes agrietadas o deterioradas; reconstruyendo la unidad de albañilería más debilitada o deteriorada, empleando materiales con propiedades mecánicas y físico-químicas análogas; aplicando técnicas no-invasivas usadas en Italia como rasgar y coser, inyectar una mezcla de agentes adherentes, rediseñar las juntas;
introducir nuevos elementos que sean compatibles con los existentes, eliminando la vulnerabilidad local de ciertas partes de la construcción y mejorar la funcionalidad general en términos de resistencia o ductilidad; se puede hacer principalmente a través de técnicas tradicionales, como la introducción de amarres ubicados en las dos direcciones horizontales de la estructura, en el nivel de los pisos y en relación a las paredes de soporte ancladas a la albañilería; los arcos y bóvedas se pueden reforzar también empleando amarres normalmente ubicados en la parte trasera, ubicados en un lugar adecuado y previamente aprobado; otros métodos envolver con concreto o franjas de materiales compuestos deben ser evaluados con cuidado.
Una pronta intervención del proyecto para la fachada de la iglesia y la torre del campanario incluyendo la evaluación de los mecanismos de derrumbe más importantes con un análisis cinemático lineal y no-lineal ha sido entregada por el equipo italiano enero 2009 a la Arquidiócesis y Gobierno Regional de Chile, con el fin de restablecer la seguridad del monumento a la brevedad posible intervención de Prompt 2009.
La "Capilla de Las Hermanas de la Divina Providencia" está caracterizada por un alto índice de daño global de alrededor del 58%.
Muchos parámetros críticos son evidentes: derrumbe del frontis; mecanismo de corte de la fachada; respuesta transversal de la nave o transepto; respuesta longitudinal de la nave central; daño en las bóvedas de la nave central; daño en las bóvedas de los pasillos laterales/transepto; cinematismo los arcos triunfales; daño/colapso de la copa/tiburio/ luminarias; derrumbe del ábside; daño en las bóvedas del presbiterio o ábside; falla del corte de otros muros; golpes y daños en la cubierta del techo.
Las características principales del modelo FEM para los cálculos preliminares son mostrados en la Figura 32.
Estos confirman la mayoría de los mecanismos de daño revelados por la evaluación de vulnerabilidad rápida; el elemento componente de torsión es evidente y la cúpula es, por cierto, un elemento estructural en riesgo de colapsar.
La situación actual debe ser considerada muy seria, ya que el colapso total o parcial en numerosas zonas estructurales, debido a la debilidad propagada puede ocurrir en caso de sismo es decir de mediana o alta magnitud sísmica, como se espera en el área de Valparaíso.
Además, la iglesia está ubicada en el área X de mayor intensidad, como fue demostrado durante los eventos sísmicos de 1906 y 1985 Figura 5.
Actualmente la iglesia declarada insegura después del daño sufrido por el terremoto de 1985 se encuentra completamente cerrada.
Debido a la particular tipología del material de construcción concreto reforzado primitivo muy raro en el mundo, un reforzamiento con técnicas convencionales puede ser ineficaz e invasivo, sin embargo se debe planear una solución después de realizar una detallada caracterización del material y de un trabajo de diseño.
Como sugerencia, se puede imaginar un proyecto innovador, con el fin de reducir drásticamente el impacto sísmico, como la introducción de un sistema base de aislación con toda la debida precaución, evitando la elevación y el corte de los muros cimientos, a través de la introducción de un nuevo sistema de sub-cimiento, que pareciera posible debido a la ausencia de bóveda subterránea.
La oportunidad de realizar un estudio de factibilidad para la solución mencionada, a desarrollar por un grupo de expertos chilenos-italianos, debiera ser tomada en cuenta en el futuro.
Finalmente una misión de investigadora en Chile está prevista por el equipo italiano para la primera mitad de Abril 2010, después del terremoto del 27 de febrero de 2010.
Dentro de las actividades generales, se realizará una nueva inspección a las tres iglesias mencionadas, con el fin de actualizar la información.
5 El sector del cerro cordillera
Los mapas de peligro geo-referenciados deben interactuar con un catastro de edificios y terrenos muy detallado, en el cual la planificación urbana y las construcciones individuales arquitectura, características estructurales, vulnerabilidad, estado real, etc. están ligados al contexto social y medioambiental que lo rodea Indirli et al. 2006a.
El trabajo específico, que une el análisis de planificación urbana y vulnerabilidad de los edificios para la reconstrucción de San Giuliano di Puglia, después del terremoto, es mostrado en Indirli 2009.
La zona piloto del Cerro Cordillera ha sido seleccionada en acuerdo con la Municipalidad de Valparaíso.
Es un lugar históricamente "virgen", socialmente complicado y un sector muy pobre, parcialmente dentro del área de la UNESCO, delimitado por la calle Serrano en la zona del plano, por la estación del ascensor San Agustín ladera del cerro y por dos quebradas opuestas San Francisco y San Agustín Figuras 33-35.
Este estudio ha sido enunciado claramente, por lo tanto solo los resultados son presentados aquí.
Para mayores detalles ver Cerro Cordillera 2008 http://www.marvasto.bologna.enea.it.
5 2 Análisis de planificación arquitectónica y urbana
La investigación se interesó en 230 construcciones, 4 áreas públicas y 50 esquemas de redes de caminos.
La información arquitectura, función, condición estructural, calidad, etc. ha sido tomada a través de inspecciones in situ empleando planillas especiales elaboradas para Valparaíso y luego almacenadas en el SIG.
La Tabla 8 muestra justo un ejemplo del procedimiento para organizar y almacenar los datos de edificaciones.
Lo mismo se hizo para espacios abiertos y redes de caminos.
Diferentes índices debidamente sobrepuestos por ejemplo alta calidad arquitectónica y malas condiciones, ver Figura 36, permitieron identificar las prioridades de rehabilitación, in primis el ascensor San Agustín y sus alrededores.
Los detalles se encuentran en Cerro Cordillera 2008 http:// www.marvasto.bologna.enea.it.
5 3 Análisis de Vulnerabilidad
Tomando como base la clasificación de la planificación urbana arquitectónica SIG, antes mencionada, se realizaron análisis puntuales en 70 estructuras del sector piloto en el Cerro Cordillera, una vez que los datos catastrados exhaustivamente estuvieron disponibles planos, prospectos, zonas, detalles de construcción, características geo-técnicas, etc., excluyendo las viviendas ilegales e informales.
Se elaboró una planilla especial, basada en los procedimientos italianos Aedes 2000, GNDT1999, y tomando en cuenta once parámetros Tabla 9.
Los detalles se encuentran en Cerro Cordillera 2008 http:// www.marvasto.bologna.enea.it.
Gracias a los resultados preliminares Figura 37, casi la mitad de los sectores analizados muestran un índice alta vulnerabilidad.
6 Conclusiones
El proyecto "MAR VASTO" proporcionó significativos resultados sobre la evaluación de los principales peligros naturales en la Ciudad de Valparaíso, sobre condiciones de vulnerabilidad en tres importantes iglesias, análisis de vulnerabilidad arquitectónica para una muestra importante de edificaciones ubicada en el área de la UNESCO Cerro Cordillera.
El trabajo puede ser de utilidad para sugerir opciones de mitigación y prioridades para una futura planificación urbana y proyectos de fortalecimiento a importantes monumentos individuales, como la pronta intervención de la iglesia "San Francisco del Barón", entregado por el equipo italiano a las Autoridades de Chile Enero de 2009.
Se recomienda seriamente realizar una nueva investigación, en particular luego del terremoto del 27 de febrero de 2010; dentro de este marco una misión italiana de investigación está prevista para la primera mitad de Abril de 2010.
El proyecto "MAR VASTO" también mostró la importancia y efectividad de las bases de datos SIG, para estudiar los centros históricos, relevantes por su valor patrimonial, y expuestos a desastres naturales y antrópicos.
En la presente etapa de la investigación, la metodología ha sido lo suficientemente definida en caso de terremotos mapas de peligro, catastro de edificaciones, planificación urbana y arquitectónica, análisis de vulnerabilidad estructural, propuestas de intervención, etc. Por otra parte, la futura estandarización del almacenamiento de datos y la aplicación de diferentes funciones de vulnerabilidad para un conjunto mayor de tipología de edificaciones incluyendo algunos algoritmos específicos ya desarrollados por la comunidad científica, debieran ser necesarias.
Además, la identificación del factor de riesgo global para un área determinada o una edificación requiere de un análisis más profundo a desarrollar en el futuro.
Por lo tanto la investigación debiera ser profundizada, tomando ventaja en futuros estudios, puesto que la actividad ahora en curso, está prevista por la comunidad Económica Europea EU C26 Action COST 2006, cuyo caso de estudio es la erupción del Vesubio.
7 Agradecimientos
Durante las misiones en Valparaíso Mayo y Octubre-Diciembre 2007; Septiembre-Octubre 2008, muchas Organizaciones regionales cooperaron estrechamente en el trabajo in situ, con los catorce expertos provenientes de Italia, sobre todo la Municipalidad de Valparaíso, entregando logística y soporte técnico; el Ministerio de Cultura "Consejo Nacional de la Cultura y Las Artes"; la Autoridad Regional "Intendencia V Región Valparaíso"; la Defensa Civil Regional "OREMI"; el SHOA "Servicio Hidrográfico y Oceanógrafico de la Armada de Chile"; PRDUV "Programa de Recuperación y Desarrollo Urbano de Valparaíso"; el Cuerpo de Bomberos and el Cuerpo de Rescate Marino "Bote Salvavidas" de Valparaíso; organizaciones de la ciudad: el Colegio de Arquitectos de Valparaíso y otros profesionales; la Policía "Carabineros de Chile"; Autoridades Eclesiásticas y otras Universidades "Pontificia Universidad Católica de Valparaíso", "Universidad de Valparaíso"; y la Comunidad Italiana residente en Valparaíso.
En el marco del proyecto "MAR VASTO" muchas personas deben recibir nuestro reconocimiento.
Asociados chilenos: Rodolfo Saragoni H., Maximiliano Astroza I. y Thomas Sturm Universidad de Santiago Chile; Carlos Aguirre A., Luis Alvarez, Raúl Galindo U., Marcela Hurtado S., Gilberto Leiva H. Universidad Federico Santa María de Valparaíso; Geocom Santiago Osvaldo Neira F. y Marco Quevedo T., que proporcionó el equipo Escáner Laser y personal.
Además del apoyo de Andrés Enríquez, Dante Gutiérrez y otros investigadores del SHOA "Servicio Hidrográfico y Oceanógrafico de la Armada de Chile" que fue maravilloso.
Durante el trabajo en Valparaíso muchas Organizaciones locales cooperaron con el equipo italiano: Municipalidad de Valparaíso: sobre todo Mauricio González L., Cristian Palma V, Carolina Avalos A., Claudia Zúñiga J. profesionales de la Municipalidad de Valparaíso en el proyecto "MAR VASTO", que se unieron al equipo italiano dentro del marco de tesorería proporcionada en Italia por el Instituto Latinoamericano Italiano; el Alcalde de Valparaíso Aldo Cornejo y Jorge Castro Vice-Alcalde Omar Jara A. y otro profesionales de la Municipalidad de Valparaíso, comenzando con Paulina Kaplán D., directora de la "Oficina de Gestión Patrimonial", junto a muchos otros;
Autoridades Eclesiásticas: Padre Fernando Candia Iglesia San Francisco, Monseñor Gonzalo Duarte García de Cortázar Arzobispo of Valparaíso, Padre Gonzalo Bravo Iglesia La Matriz, Hermanas Iglesia La Divina Providencia, y otros.
Profesionales chilenos: sobre todo Milagros Aguirre D., quien siempre se mostró cooperadora y amable; Luis Bork V, Fabio Mezzano P., Octavio Pérez A., Alfonso Salinas, Francisco Silva I., Gunther Sührcke y muchos otros;
Un reconocimiento especial al enorme apoyo de la Embajada de Italia en Santiago; Roberto Santilli, Maruzzella Giannini y otros funcionarios de la Cámara de Comercio Italiana en Chile; Pablo Peragallo de la Comunidad Italiana Residente en Valparaíso.
Y al final, pero no menos importante, especial agradecimiento a Arcindo Santos y otros profesionales del BID/IADB Banco Interamericano de Desarrollo.
Residente de Anestesia, Universidad Pontificia Bolivariana, Medellín, Colombia Anestesiólogo, subespecialista en Dolor, Docente de Anestesia y Dolor, Universidad CES, Instituto Colombiano del Dolor, Medellín, Colombia Anestesiólogo, Magíster en Epidemiología, Docente de Anestesia, Universidad CES, Instituto Colombiano del Dolor, Medellín, Colombia
Autor para correspondencia: Cra 29 # 6-35.
Medellín, Colombia.
Correo electrónico: lalya511@hotmail.com A. Álvarez Correa.
Información del artículo Historia del artículo: Recibido el 4 de agosto de 2013 Aceptado el 12 de septiembre de 2014 On-line el 23 de octubre de 2014
El dolor crónico es uno de los principales motivos de ingreso en los servicios de urgencias y consulta médica general y especializada.
Afecta de manera significativa la calidad de vida, genera múltiples incapacidades laborales y tiene un impacto alto en los costos de los sistemas de salud.
El dolor de columna vertebral es uno de los dolores crónicos más comunes.
Entre el 70 y el 80% de la población presentará dolor lumbar durante su vida.
La prevalencia se estima entre el 12-15%, pero aumenta hasta el 28-40% según los estudios.
Las estadísticas nacionales de Estados Unidos reportan que el dolor lumbar crónico es la causa más frecuente de limitación funcional en mayores de 45 años, segunda causa de consulta al médico, quinto motivo de hospitalización y tercer motivo de cirugía. El dolor cervical y dorsal también viene en aumento, dado el incremento en la expectativa de vida.
La etiología del dolor cervical, dorsal y lumbar es muy amplia, y dentro de ella se encuentran: alteraciones musculares, enfermedad discal, enfermedades óseas, tumores vertebrales primarios o metastásicos, tumores de la médula espinal, el cono o la cola de caballo, tumores intraabdominales o retroperitoneales, fracturas o luxaciones vertebrales, espondilitis anquilosante, artrosis lumbar, infecciones o abscesos vertebroepidurales, neuropatía diabética, anomalías congénitas, entre otras.
La patología vertebral y discal puede generar compresión mecánica de las raíces nerviosas y el efecto inflamatorio de las citoquinas, genera una disminución del flujo sanguíneo, coagulación intravascular y disminución en la velocidad de conducción nerviosa, afectando la transmisión de los nervios espinales y generando un dolor con un patrón dermatomérico llamado «dolor radicular».
Las inyecciones epidurales de esteroides son la piedra angular en el tratamiento del dolor crónico tanto axial como radicular, y se ha hablado de estas en la literatura desde 1950, con las primeras experiencias de Jean Enthuse Sicard y Fernand Cathelin.
Los esteroides constituyen una alternativa terapéutica cuando el manejo conservador ha fallado, produciendo alivio del dolor al reducir el edema y mejorar la microcirculación.
Los esteroides epidurales mediante su efecto inhibitorio frente a diferentes citoquinas logran un efecto antiinflamatorio potente y además tienen resultados variables en la estabilización de la membrana, hiperpolarización de las neuronas espinales e inhibición de la transmisión por fibras c. Los esteroides epidurales se prefieren frente a los orales y los intravenosos, dado que permiten actividad frente a blancos más específicos.
Se puede acceder al espacio epidural vía caudal, interlaminar y transforaminal.
Para aumentar las probabilidades de éxito y la seguridad se recomienda, dentro de los estándares básicos de cuidado, que todos los procedimientos sean guiados por fluoroscopia.
Por lo anterior, se describe un estudio que responde a la pregunta: «¿Es la metilprednisolona epidural eficaz y segura en dolor radicular?».
Evaluar la proporción de pacientes que tuvieron respuesta al procedimiento analgésico según el tipo de analgesia epidural empleada.
Previa aprobación por el comité de ética del Instituto Colombiano del Dolor Medellín-Colombia y luego de ser avalado y aprobado por el comité de ética de la Universidad Pontificia Bolivariana, al clasificarse como una investigación sin riesgo según la resolución 8430 de 1993 del Ministerio de Salud; se llevó a cabo un estudio descriptivo longitudinal retrospectivo en pacientes con dolor radicular crónico que recibieron tratamiento intervencionista guiado por fluoroscopia en el Instituto Colombiano del Dolor Medellín-Colombia entre julio de 2010 y diciembre de 2011.
Se realizó un análisis de las historias clínicas de 441 pacientes que recibieron intervencionismo analgésico con algún abordaje epidural, con un seguimiento posterior no inferior a 8 semanas.
Los criterios de inclusión fueron los siguientes: a dolor radicular; b edad mayor o igual que 18 años, y c uso de fluoroscopia para guiar la realización del bloqueo
Los criterios de exclusión fueron los siguientes: a procedimientos múltiples; b litigio laboral; c cirugía previa de columna; d diagnóstico de fibromialgia; e diagnóstico de síndrome dolorosos regional complejo; f dolor no radicular; g menor de 18 años, y h seguimiento por menos de 8 semanas.
La infiltración de esteroides en el espacio epidural se realizó a través de alguno de los siguientes abordajes: interlaminar, caudal o transforaminal.
La técnica empleada en los pacientes del presente reporte para la realización de la analgesia epidural bajo guía fluoroscópica fue llevada a cabo según los protocolos del Instituto Colombiano del Dolor Medellín-Colombia.
Para los abordajes epidurales se utilizó la técnica interlaminar con aguja touhy calibre 17, con pérdida de resistencia al aire o la solución salina, confirmando la adecuada posición con medio de contraste.
Se utilizaron volúmenes de 10 ml. El anestésico local empleado fue la bupivacaína 0,5% sin epinefrina 10 mg y el esteroide particulado utilizado fue el acetato de metilprednisolona 80 mg. Iguales dosis se emplearon para el abordaje caudal.
Los bloqueos transforaminales se realizaron con abordaje subpedicular, con aguja espinal 22 gauges, y se confirmó con medio de contraste.
Las dosis empleadas en la institución son de 40 mg del mismo esteroide más 10 mg de bupivacaína volumen total, 3 ml. Todos los pacientes se ubicaron en decúbito prono.
Repuesta al procedimiento analgésico: se define alivio significativo como disminución del 50% en la EVA con respecto al dolor antes de la intervención.
Tiempo de duración de la analgesia luego del procedimiento: tiempo dado en semanas durante las cuales el paciente continúa con mejoría del dolor luego del procedimiento.
Los datos fueron obtenidos por medio de fuentes secundarias, a partir de los registros de evolución consignados en las historias clínicas.
Se tuvieron en cuenta registros de pacientes con seguimiento al menos de 8 semanas.
Esta información se almacenó en una base de datos que se realizó en Microsoft Excely el análisis estadístico se llevó a cabo con el programa SPSS 18.
Se realizó un análisis descriptivo para todas las variables estudiadas apoyado en el cálculo de proporciones, medidas de tendencia central y de dispersión.
Se estableció también asociación entre algunas variables cualitativas con la prueba Chi-cuadrado de Pearson.
Se utilizó un nivel de significación estadística menor del 5% con intervalos de confianza del 95%.
Se realizaron en total 441 procedimientos intervencionistas analgésicos guiados por fluoroscopio en el Instituto Colombiano del Dolor Medellín-Colombia entre julio de 2010 y diciembre de 2011.
Se descartaron 68 pacientes por haber sido sometidos a procedimientos múltiples el más frecuente fue bloqueo facetario, 14 por litigio laboral, 37 por cirugía previa de columna, 37 por fibromialgia, 30 por dolor no radicular y un menor de edad.
En total se analizaron 254 pacientes.
El promedio de edad fue de 52,8 años DE ± 15, con una proporción de hombres del 52,8%.
El principal diagnóstico fue dolor radicular en los miembros inferiores tabla 1.
1. La proporción de pacientes con disminución del dolor mayor al 50% fue del 85,8%.
Un 6,3% experimentaron una mejoría entre el 20 y el 49%, y únicamente el 7,9% refirieron una mejoría menor del 20% en la intensidad del dolor luego del procedimiento analgésico fig.
2. La mejor respuesta analgésica fue obtenida en el grupo al que se le realizó inyección interlaminar lumbar 91%.
Sin embargo, no se presentaron diferencias estadísticamente significativas entre los 4 tipos de bloqueos p = 0,7 fig.
3. Se presentaron 2 complicaciones, lo que representó una incidencia del 0,78%. Un paciente al que se le realizo inyección interlaminal cervical presentó cefalea pospunción que mejoró con manejo analgésico convencional y no requirió parche hemático, y un paciente al que se le realizo inyección transforaminal lumbar presentó una infección localizada en el sitio de la punción que resolvió satisfactoriamente con tratamiento antibiótico durante 7 días.
Los estudios actuales de eficacia de esteroides epidurales son cuestionables dada la falta de control y de calidad en la mayoría de estos.
Las causas de los diferentes resultados en estos estudios se deben a la falta de guías que soporten dosis, tipo de esteroide, frecuencia de administración y volumen a inyectar; además, la mayoría de estos se realizaron sin guía fluoroscópica ni medio de contraste.
La mayoría de los estudios reportan el uso de esteroides epidurales para radiculopatía lumbosacra aislada; sin embargo, otros lo han hecho para dolores menos específicos, como el dolor por estenosis lumbar.
El uso de esteroides epidurales ha sido evaluado en estudios observacionales.
Sin embargo, en nuestra población no hay reportes de seguimiento a cohortes como la propuesta en el presente estudio.
Además, la literatura existente se limita a diferentes segmentos del raquis, y lo planteado en el presente estudio es en todos los niveles vertebrales.
En la literatura, los porcentajes de éxito van del 18 al 90%, dependiendo de la metodología, el resultado evaluado, la selección de pacientes y la técnica utilizada.
Los resultados de esta serie de casos reportaron una alta proporción de pacientes con mejoría probablemente asociada a la selección de los pacientes y al uso de fluoroscopio.
Las inyecciones interlaminares han demostrado fuerte evidencia en favor de la mejoría a corto plazo menos de 6 semanaspero una evidencia débil a largo plazo más de 6 semanas.
Las inyecciones epidurales se recomiendan en pacientes con dolor secundario a radiculopatía en la región cervical y lumbar tanto subagudo de6a12 semanas como crónico más de 12 semanas.
Los hallazgos fueron indeterminados en dolor cervical y lumbar axial y en estenosis lumbar, por lo que no hay suficiente evidencia para soportar o refutar el uso de esteroides en pacientes sin dolor radicular.
No se recomiendan los procedimientos transforaminales cervicales, y la dosis total anual de esteroide debe ser limitada para evitar complicaciones.
Los resultados del presente estudio muestran una mejoría tanto a corto como a largo plazo, sin presentarse diferencias significativas según el tipo de procedimiento.
La incidencia de complicaciones luego de este tipo de procedimientos varía dentro de los diferentes estudios desde el 0,07% hasta el 0,5%, lo que se asemeja a lo encontrado en el presente estudio.
Los eventos adversos pueden ser catastróficos pero infrecuentes; el conocimiento de la anatomía local y el uso de guía fluoroscópica es clave en la prevención de las complicaciones.
Dentro de las complicaciones asociadas al procedimiento están la cefalea pospunción lumbar, que presenta incidencias muy variables, tan bajas como del 7,5% pero que llegan hasta el 75% dependiendo de variables como técnica, tamaño de la aguja y experiencia.
La incidencia es del 1,4 a 6% en inyección interlaminar lumbar, del 3,1% trasforaminal lumbar, del 2,6% interlaminar torácica y hasta del 21% tras la inyección caudal.
Esta se resuelve de manera espontánea en 7 días en el 72% de los pacientes, y a las 6 semanas en el 85%.
La incidencia de infección es del 1%; la mayoría son menores infección local de la piel, pero pueden llegar a ser tan graves como abscesos epidurales e intradurales, osteomielitis y meningitis.
El principal factor de riesgo para desarrollarlas es el antecedente de diabetes mellitus.
Dentro de las complicaciones hemorrágicas asociadas al procedimiento se encuentran el hematoma subdural agudo, el epidural y el subaracnoideo.
Desde el punto de vista neurológico puede haber debilidad motora transitoria, síndrome de cauda equina muy pocos casos reportados con resolución de los síntomas en un período de horas a días. Además, daño neurológico directo, entre otras.
Los eventos adversos de tipo metabólico, asociado al esteroide empleado, incluyen la hiperglucemia, alterando los niveles de glucosa en sangre hasta por 2 semanas en los pacientes diabéticos.
También puede aparecer supresión del eje hipotálamohipófisis, generalmente por 4-7 días.
Excepcionalmente se presenta síndrome de Cushing, cuando las dosis de esteroide son muy altas en periodos muy cortos de tiempo.
Otras complicaciones asociadas al esteroide incluyen reacciones psicógenas, ceguera transitoria, episodios vasovagales, coriorretinopatía, miopatía, anafilaxia y flushing facialtras la administración de dexametasona, entre otras.
En esta serie de casos la incidencia de complicaciones de menos del 1% puede estar relacionada con el uso de fluoroscopia, lo cual disminuye de manera importante la aparición de estas.
El tratamiento principal del dolor radicular es conservador, basado en terapia farmacológica y física. Pero cuando el dolor es refractario, las alternativas terapéuticas incluyen la metilprednisolona epidural como un método eficaz y seguro, disponible en nuestro medio.
La financiación de este trabajo se realizó con recursos propios y con la asesoría de la Universidad Pontificia Bolivariana y la Universidad CES.
Como algunos de nuestros lectores más asiduos pueden saber, la historia de la Revista Panamericana de Salud Pública/Pan American Journal of Public Health es aún más larga que su nombre.
Se remonta a una era cuando los ministerios de salud y las escuelas de salud pública-claramente diferenciadas de las de medicina- empezaban a formar parte de los gobiernos y las universidades latinoamericanas.
En ese momento, la escritura científica era todavía un arte incipiente.
Los descubrimientos de latinoamericanos tan destacados como Oswaldo Cruz y Carlos Finlay habían creado gran revuelo en la Convención Sanitaria Internacional de las Repúblicas Americanas.
Sus logros desataron las pasiones de generaciones sucesivas de investigadores para proseguir el progreso científico por el bien común y ayudaron a consolidar un espíritu de cooperación y solidaridad panamericana.
El debut oportuno del Boletín Panamericano de Sanidad-el primer precursor de la Revista-en mayo de 1922 ofreció un foro regional para el intercambio de conceptos científicos e ideas emergentes.
Como una de las revistas más antiguas que explícitamente promovía el discurso de la salud internacional, su distinguido redactor jefe Arístides Alcibíades Moll la canalizó a las autoridades de salud pública, los profesores universitarios y los salubristas en ejercicio ansiosos por enterarse de los nuevos resultados científicos y sus posibles aplicaciones.
A lo largo de sus ocho decenios de publicación continua, la misión de la Revista ha sido sistemáticamente la de responder a las necesidades de sus destinatarios y producir una publicación que refleje los tiempos cambiantes, la transformación de las prioridades y la evolución de la tecnología.
Así como el nuevo nombre de la Revista en 1923 Boletín de la Oficina Sanitaria Panamericana anunció la creciente visibilidad de la institución fundadora como una entidad viable regional, la creación del Bulletin of the Pan American Health Organization en 1966 coincidió con el surgimiento reciente de Jamaica y Trinidad y Tabago como países soberanos, precursores de un proceso que con el tiempo culminó en la independencia de un número suficiente de países del Caribe de habla inglesa para rivalizar el enfoque hasta entonces decididamente "latinoamericano" de las publicaciones científicas de la OPS.
En los años noventa, a medida que el mundo transitaba hacia la diversidad cultural y las economías mundiales, la revista emblemática de la Organización aceptó los nuevos retos y en 1997 se fusionó con el Boletín y adoptó su nombre actual, como una revista científica mensual trilingüe español, inglés, portugués que publica investigación científica original.
Hoy, como de costumbre, ofrece un vehículo para los resultados de investigación en el campo de la salud pública y presenta las tendencias sociopolíticas que influyen en la dirección general de las actividades de salud pública en las Américas.
Un componente fundamental, quizás el menos visible, de la capacidad de respuesta al cambio, ha sido la inquietud de la Revista por proporcionar acceso a su contenido mediante los formatos más apropiados para la mayor parte de lectores.
Poco después de su fusión, la revista se encontró ante la encrucijada de una publicación tradicional frente a una virtual.
Respondiendo a las posibilidades de las nuevas tecnologías de información, se inició la publicación de texto completo en línea.
Desde entonces, el número de suscriptores que utilizan este medio se ha incrementado, a medida que la capacidad de acceso electrónico ha aumentado.
Nuestros lectores en esta categoría-distribuidos en 82 países-actualmente pueden consultar el contenido en el propio sitio web de la Revista http://journal.paho.org, al cual se puede acceder también por medio de la página inicial del sitio web de la OPS, o en el sitio de SciELO Salud Pública http://scielosp.org.
Las encuestas de lectores realizadas en 2002 y 2008 indicaron que la preferencia por la versión electrónica había aumentado más del doble en el intervalo entre los dos estudios.
A finales de 2008, la OPS llevó a cabo una reunión de expertos en difusión del conocimiento científico, con el propósito de plantear una visión del futuro de la Revista y analizar las estrategias para optimizar sus operaciones y recursos mientras continúa brindando a sus usuarios un servicio de la más alta calidad posible.
Uno de los principales temas fue la conveniencia de integrar plenamente la Revista dentro del conjunto de las otras fuentes de información de la OPS frecuentemente visitadas y difundidas a través de los portales institucionales.
Asimismo, hubo consenso en que las tecnologías de información al alcance de la Organización representan el vehículo más eficaz para aumentar la exposición y visibilidad del contenido de la Revista y que las iniciativas innovadoras de distribución, como la formación de redes sociales, brindan una oportunidad para el crecimiento exponencial.
"La esfera de publicación científica del mundo ha evolucionado de manera rápida y constante por las nuevas tecnologías de información y comunicación.
Los cambios en las políticas de publicación -especialmente en respuesta a la creciente demanda de acceso gratuito- también han cambiado los modelos de trabajo", observó uno de participantes del taller.
"La Revista está colocada idealmente para asumir una función de liderazgo en este escenario cambiante, en particular dado el fortalecimiento de su factor de impacto y el prestigio y reconocimiento generalizado en las Américas y más allá de la Región."
Los participantes en la reunión también cuestionaron la conveniencia de mantener la versión impresa de la Revista, en vista de la drástica reducción del tiraje en los últimos años.
Otros factores citados incluyeron los costos crecientes de distribución e impresión, así como las consecuencias para el medio ambiente.
El grupo recomendó que se considerara la posibilidad de descontinuar la versión impresa de la Revista, para optimizar la utilización de los recursos y racionalizar su reasignación.
Con base en este análisis, se ha decidido publicar la Revista en formato exclusivamente electrónico a partir del número de julio de 2009.
Para los que han seguido su historia, este cambio marca un hito más en la vida de un octogenario confiable, si bien dinámico, cuya longevidad puede atribuirse a una búsqueda incesante de relevancia, su dedicación a la difusión eficaz de conocimiento fundamental de salud pública y la capacidad de adaptación y respuesta a las exigencias de un mundo cambiante.
Sin embargo, los mecanismos de patogénesis por el virus del dengue DENV no están bien definidos, ya que no existen modelos animales apropiados para estudiar el curso de la enfermedad.
No obstante, varios factores parecen estar relacionados con la patogénesis de DENV: i factores virales, tales como la virulencia y la transmisibilidad del virus, y ii factores del hospedero, tales como la respuesta inmune, la naturaleza de su estado inmunológico y sus características genéticas.
El virus dengue DENV tiene una distribución mundial en trópicos y subtrópicos. Es endémico en muchos centros urbanos y su presencia aumenta por la urbanización de zonas rurales, lo que crea las condiciones ideales para la replicación del principal mosquito transmisor, el Aedes aegypti.
Mundialmente, más de 50 millones de personas se infectan cada año y 2500 millones están en riesgo de infectarse.
El DENV pertenece a la familia Flaviviridae y existen cuatro serotipos definidos DENV-1, DENV-2, DENV-3 y DENV-4.
La mayoría de las infecciones son subclínicas.
La forma clínica más frecuente es el dengue clásico o fiebre del dengue, que es autolimitado.
Las formas más graves se relacionan frecuentemente a una respuesta inmunopatológica heteróloga, o a otros factores del hospedero o virales.
Los mecanismos de patogénesis por DENV no están bien definidos, ya que no existen modelos animales apropiados para estudiar el curso de la enfermedad.
Únicamente se tienen datos de pacientes, los cuales son muy diversos y no permiten entender bien los fenómenos patológicos que ocurren en el transcurso de la infección.
No obstante, varios factores se relacionan con la patogénesis de DENV: 1 factores virales, tales como la virulencia y la transmisibilidad del virus, y 2 factores del hospedero, tales como la respuesta inmune, su condición inmunológica y sus características genéticas.
2 Dengue hemorrágico FHD/SCD: enfermedad grave, con aumento en la permeabilidad vascular y hemoconcentración, con un aumento de hasta el 20% del valor normal del hematocrito y un recuento menor a 100 mil plaquetas/mm. Fue clasificada en cuatro grados de gravedad: 1 y 2, sin síntomas de fallo circulatorio, y 3 y 4, caracterizados por fallo circulatorio y choque hipovolémico o síndrome de choque por dengue SCD.
El SCD puede ser fatal en un 5-15% de los casos.
Esta definición ha sido ampliamente cuestionada, ya que en la mayoría de los países donde hay casos de dengue y dengue hemorrágico, los síntomas clínicos y hallazgos de laboratorio no concuerdan con los definidos por la OMS y además, los pacientes presentan variabilidad ante las infecciones por los diferentes serotipos.
Ensayos in vitro y estudios epidemiológicos relacionan una infección secundaria por un serotipo de DENV heterólogo aquel distinto al de la primera infección con enfermedad grave.
En estudios realizados en Tailandia se observó que la incidencia de FHD/SSD se presenta mayormente en dos grupos de niños: el primero constituido por neonatos entre 6-9 meses de edad, infectados con un serotipo diferente al que había infectado a sus madres, y en quienes los anticuerpos maternos ya habían descendido a niveles subneutralizantes; y otro grupo compuesto por niños que habían estado previamente infectados con un serotipo de DENV y luego con uno diferente.
Estas observaciones posibilitaron concluir que una infección subsecuente en personas preinmunizadas con un serotipo heterólogo, podría, por medio de los anticuerpos preexistentes, exacerbar, en lugar de mitigar la enfermedad.
A este fenómeno se le denomina inmunopotenciación mediada por anticuerpos ADE, antibody dependent enhancement, por sus siglas en inglés, basada en que en una infección primaria se generan anticuerpos neutralizantes contra el serotipo infectante, pero también, anticuerpos no neutralizantes que reaccionan contra serotipos heterólogos.
Estos últimos anticuerpos maximizan una subsecuente infección con un serotipo heterólogo, al potenciar la entrada del virus mediante receptores Fc-γ en monocitos y macrófagos, logrando no solo un mayor número de células infectadas, sino un aumento en la replicación del virus en su célula blanco y, como consecuencia, un aumento en la producción de mediadores que incrementan la permeabilidad vascular.
La reactivación de células T de memoria que reaccionan con serotipos heterólogos, pueden proveer inmunidad parcial.
Sin embargo, también pueden ser la causa de inmunopatología.
El hallazgo patológico de daño tisular, como resultado de citólisis o inflamación, inducido por un número elevado de células T efectoras, es posible en infecciones por DENV.
Durante la fase aguda de una infección secundaria por un serotipo heterólogo, se activan preferiblemente clones CD8+ hiperreactivos, los cuales pueden producir una elevada concentración de citoquinas pro y anti-inflamatorias, como IFN-γ, TNF-α e IL-13 y niveles bajos de IL-10.
Se mantiene una activación prolongada de células T CD8+ con una producción alta en los niveles de TNF-α, IL-6 y otros factores solubles que afectan la permeabilidad vascular ver más adelante en tropismo y células endoteliales.
Estas células T reaccionan de manera diferente contra serotipos heterólogos y contra los epítopos homólogos.
Además, pierden su capacidad citolítica, lo que podría explicar el retraso en la eliminación del virus durante una infección secundaria.
Pero, es posible que durante una infección heteróloga por DENV, solo se active una pequeña subpoblación de células T que serocruzan, y esto al combinarse con el hecho de que cada ser humano tiene un repertorio de receptores de células T específico, podría explicar la gran variabilidad en la presentación de la enfermedad posterior a una infección secundaria.
Las células blanco y el tropismo de los DENV desempeñan un papel importante en el desenlace de la infección por dengue.
No hay datos concluyentes sobre cuáles son los órganos blanco in vivo.
Sin embargo, los datos in vitro y algunas autopsias sugieren que tres sistemas tienen un rol fundamental en la patogénesis de FHD/SSD:
b Hígado: se han reportado casos de hepatitis con presentación de necrosis, esteatosis y cuerpos de Councilman probablemente células apoptóticas asociados al DENV.
Además, la tendencia a la gravedad por DENV se ha vinculado con la elevación de enzimas hepáticas.
Aunque el DENV ha sido detectado en una población significativa de hepatocitos y células Kupffer, no se evidencia inflamación en el hígado.
Esto sugiere que la apoptosis y la necrosis observadas son directamente causadas por el virus y no por mediadores inflamatorios.
La prevalencia de apoptosis es mucho mayor que la necrosis y esto podría explicar la poca inflamación observada en la zona.
Sin embargo, el papel del daño hepático con respecto a las coagulopatías y a la gravedad de la enfermedad, debe ser aún bien establecido.
Durante los años 70, Rosen y Gubler realizaron estudios epidemiológicos y entomológicos en el Pacífico Sur asiático, y describieron por primera vez diferencias en la virulencia del dengue.
Ellos notaron que algunos brotes en esa región tenían menos casos o no tenían casos de FHD, por lo que los virus transmitidos fueron considerados de baja virulencia.
Otros brotes observados tuvieron muchos casos de FHD después de una infección primaria, por lo que estos virus fueron considerados de alta virulencia.
El desarrollo de los métodos de secuenciación de ADN copia de los ARNs virales y la generación de árboles filogenéticos, demostró que algunos grupos de variantes o genotipos se relacionan más frecuentemente con enfermedad más grave.
Uno de los componentes fundamentales de la respuesta inmune innata humoral es el sistema de complemento, el cual interactúa con el sistema homeostático para proveer una primera línea de defensa contra la infección de patógenos.
En la infección con el DENV se ha reportado que durante el periodo de defervescencia descenso de la fiebre, cuando aumenta la permeabilidad vascular, se detectan niveles elevados en plasma de los productos de la activación del complemento el C3a y el C5a, seguidos de una marcada hipocomplementemia en pacientes con FD y SSD.
Por lo tanto, se postula que la activación del complemento tiene un papel fundamental en la patogénesis del dengue.
Además, estudios de expresión génica en células mononucleares de sangre periférica, de pacientes con FD y FHD/SDD, también sugieren su relación con la gravedad de la enfermedad.
Durante la replicación del ARN del DENV, se libera una de las proteínas no estructurales codificada por el virus: la NS1.
Se postula que esta proteína no solo activa directamente el sistema de complemento, sino que también los complejos inmunes que se forman entre la proteína NS1 y los anticuerpos no homotípicos, cumplen la función de activar la vía clásica del complemento.
La activación del complemento produce el complejo C5b-C9, que dispara reacciones celulares y estimula la producción de citoquinas proinflamatorias asociadas al desarrollo de FHD/SSD.
Este complejo de ataque de membrana del complemento puede a su vez activar otros mecanismos locales y sistémicos implicados con la coagulación intravascular diseminada CID.
Se ha demostrado que durante una infección con el DENV se producen anticuerpos que pueden serocruzar con algunos antígenos propios del hospedero.
Sin embargo, no está claro si este fenómeno ocurre solo durante una infección secundaria o también durante una primoinfección.
Algunos anticuerpos que reconocen un epítope lineal en la proteína E viral de la envoltura, se pueden unir también al plasminógeno humano e inhibir la actividad de la plasmina.
Anticuerpos anti-NS1 que serocruzan con CE pueden disparar la producción de oxido nítrico NO y, por ende, inducir apoptosis.
Aunque se ha demostrado que el NO inhibe la replicación del DENV, su excesiva producción causa daño celular.
Los anticuerpos anti- NS1 también pueden estimular la expresión de IL-6, IL-8 y la molécula intracelular de adhesión 1 ICAM-1.
Más estudios son necesarios para comprobar si la reacción cruzada entre anti- NS1 con células endoteliales, conlleva en efecto un aumento en la permeabilidad vascular, característico del SSD.
Igual, se ha reportado que los anti-NS1 pueden serocruzar con plaquetas y causar una trombocitopenia temporal y hemorragia, lo que demuestra que estos anticuerpos antiplaquetarios son patogénicos.
El virus dengue es detectado por las células mediante los receptores Toll-like TLR y los receptores intracelulares, produciendo una respuesta mediada por INF-α e INF-γ.44,121 El IFN actúa sobre células infectadas y no infectadas estimulando la cascada de señalización JAK/STAT, lo que provoca la activación de genes específicos que llegan a establecer un estado antiviral.
Algunas proteínas no estructurales virales tienen capacidad de modular la respuesta del interferón122 contra el virus dengue.
La importancia de este proceso radica en que tal modulación de la respuesta se traduce en niveles elevados de viremia o propagación exacerbada del virus, a pesar de que exista una respuesta inmune temprana apropiada.
Independientemente de la clasificación de la enfermedad provocada por el virus dengue, el dengue grave se asocia a ciertas manifestaciones que incluyen hemorragia o trombocitopenia, alteraciones hepáticas, manifestaciones del SNC y síndrome de shock.Además, aunque el choque hipovolémico asociado a una aumento en la permeabilidad vascular es una manifestación obvia de enfermedad grave, este fenómeno puede ocurrir en ausencia de trombocitopenia o hemorragia.
Muchos estudios indican que es muy difícil determinar clínicamente la fuga de plasma durante la fase aguda de la enfermedad, cuando los síntomas clínicos de efusión están ausentes y el valor del hematocrito se presenta en el rango normal.
Como consecuencia y utilizando la clasificación previa de la OMS, los clínicos tienden a clasificar todos los casos graves como FHD.
Esto conlleva a estimados confusos de la incidencia e incluso a conceptos erróneos sobre la patogénesis de la enfermedad.
Por estas razones, se plantea que las definiciones previas de la OMS para FD y FHD son inadecuadas y desorientadoras.
Se sugiere que un abordaje alternativo para la clasificación de casos podría ser "grave" vs "no grave", y que los casos graves deberían abarcar todo el rango de manifestaciones comprendiendo choque con o sin evidencia de efusión plasmática, manifestaciones de daño hepático, del SNC, hemorragia y trombocitopenia.
Así, la definición de choque debido a pérdida de plasma sería simple y práctica para el diagnóstico y manejo del paciente, independiente de trombocitopenia y sangrado, y muy adecuado en países donde el dengue es endémico o epidémico.
Aunque se ha intentado controlar y prevenir el dengue con medidas de vigilancia de vectores, mejor manejo médico, mejor educación y mejor información, la principal forma de prevención sería una vacuna.
Sin embargo, una vacuna segura y efectiva contra esta enfermedad, se vuelve difícil debido al papel importante que tiene la inmuno patógénesis.
Un requisito indispensable de la vacuna sería inducir una protección prolongada contra los cuatro serotipos de dengue, ya que la inmunidad incompleta podría influir en el desarrollo de enfermedades graves en personas vacunadas.
Otro punto preocupante es la falta de determinantes protectores claros contra la enfermedad y la ausencia de un modelo experimental robusto que mimetice la patogénesis observada en seres humanos.
No obstante, una más adecuada definición de las causas de la patogenicidad del dengue asistiría en la formulación de candidatos efectivos para la vacuna y en el desarrollo de agentes antivirales.
1 Introducción y motivación
Los propietarios del sector público en los Estados Unidos U.S. históricamente se han restringido a la ejecución de proyectos diseño-licitación-construcción.
Los propietarios contratan a los diseñadores a través de una selección basada en las competencias profesionales para diseñar un proyecto.
Una vez finalizado el diseño, los propietarios consiguen a los constructores basándose en la mejor propuesta económica.
A comienzo de la década de los 90, los propietarios del sector público comenzaron a experimentar con la ejecución de proyectos diseño-construcción llave en mano, en la cual contrataban a una sola entidad, el diseñador-constructor, para completar la etapa de diseño y construir el proyecto.
Un gran número de experiencias exitosas llevó a los propietarios a aumentar el número de proyectos diseño-construcción.
Sin embargo, muchos otros experimentaron fracasaron, ya que escogieron proyectos que no eran apropiados para la ejecución del método diseño-construcción.
En 1997 se implemento un sistema apoyo a la decisión estratégica, para entregar un modelo de selección formal para la ejecución de los proyectos diseño-construcción.
El modelo apoya a los propietarios del sector público a determinar cuáles son los proyectos apropiados para la ejecución diseño-construcción, aumentando así sus probabilidades de éxito Molenaar y Songer 1998.
El sistema de apoyo resultante en la toma de decisión, disponible en internet, tiene el nombre de Selector del Diseño-Construcción SDC Molenaar y Songer 2001.
La investigación original analizó 104 proyectos, a través de un enfoque de casos de estudios retrospectivos, que derivó en un modelo predictivo con cinco criterios: satisfacción general, carga administrativa, cumplimiento de expectativas, variaciones del programa y variaciones presupuestarias.
Los propietarios pueden ingresar las características de su proyecto al sistema de apoyo de decisiones, disponible en internet, para cotejar los candidatos diseñador-constructor con los 104 proyectos del caso de estudio.
Pueden variar la importancia de los objetivos del proyecto, a través de una comparación en pares de los cinco criterios.
El resultado del modelo arroja un puntaje que es comparado con los proyectos del caso de estudio, empleando el puntaje de los criterios de rendimiento combinados, para cada uno de los criterios de rendimiento.
El objetivo de la presente investigación es desarrollar un motor de aprendizaje para el Sistema SDC, con el fin de adaptar el modelo, mientras la ejecución de proyectos del sector público evoluciona.
Desde 1997, la herramienta SDC en internet ha sido visitada por más de 12.000 personas; y la herramienta como tal, ha sido empleada en más de 200 proyectos, lo que representa sobre 5 mil millones de dólares en diseño y construcción.
Actualmente existe una considerable cantidad de datos de nuevos proyectos que pueden ser usados para mejorar el modelo estático original.
Una revisión de 93 Sistemas de Soporte en la Toma de Decisiones DDS en el campo de la construcción durante los últimos 30 años, demuestra que la mayoría son estáticos, con parámetros, funciones y normas fijas Bastías 2006.
Los modelos estáticos pueden volverse obsoletos con rapidez, demandando ajustes manuales para recobrar importancia el dinámico ambiente de la ingeniería en construcción y gestión.
Un enfoque mejorado para solucionar los problemas de cambios en el ambiente de decisión estratégica, es desarrollar modelos dinámicos basados en sistemas de aprendizaje Bastías y Molenaar 2005; Bastías 2006; Taylor y Bernstein 2009.
Este documento presenta una aplicación formal y el uso de capacidades de aprendizaje para complementar el modelo estático original SDC.
A través de esta presentación, se espera que el enfoque general pueda ser adaptado a muchas aplicaciones en el apoyo a la toma de decisiones estratégicas, en la industria del diseño y construcción.
2 Antecedentes del modelo diseño-construcción en el sector público
Un método de ejecución de proyecto es un proceso amplio en el cual diseñadores, constructores y varios consultores proveen servicios para el diseño y construcción, con el fin de entregar un proyecto completo al propietario.
Los dos métodos de ejecución en el sector público norteamericano U.S. son diseño-licitación-construcción y diseño-construcción.
La Figura 1 muestra gráficamente lo métodos de ejecución, indicando el contrato y el flujo de la comunicación inherente a cada método.
Al emplear un método de ejecución de proyectos diseño-licitación-construcción, un propietario encarga a un diseñador proporcionar los servicios de diseño y luego adjudica el contrato de construcción por separado, sobre la base de la completa documentación de construcción entregada por el diseñador.
El propietario es responsable por los detalles del diseño y el contratista constructor es responsable de cumplir con la calidad en los documentos de la construcción.
La Figura 1 muestra que los contratos ubican al propietario entre el diseñador y el constructor en el proceso de ejecución del proyecto.
La naturaleza lineal del proceso hace que el contrato diseño-licitación-construcción sea de un esfuerzo mayor.
El proceso del contrato diseño-licitación-construcción también coloca la responsabilidad de la precisión de los detalles del diseño, en el curso de la construcción, claramente sobre el propietario.
Como resultado, el propietario es responsable por los errores u omisiones en costos de diseño, frente al constructor.
Existe poco incentivo para el constructor en minimizar o mejorar los costos.
En realidad, puede originarse el efecto contrario.
Cuando los proyectos diseño-licitación-construcción son adjudicados en base a la mejor oferta económica, el contratista puede considerar las modificaciones postadjudicación como un medio de aumentar las ganancias.
Los contratos diseño-licitación-construcción no dan la oportunidad de entregar sugerencias de diseño al contratista general, ya que éste es seleccionado en base a la mejor oferta económica, después que el diseño ya ha sido terminado.
Así el propietario debe confiar sólo en el diseñador para la estimación de costos y la revisión de la constructibilidad, durante el proceso de diseño.
Por el contrario, en el método de ejecución diseño-construcción de proyectos, el propietario conserva ambos servicios, de diseño y construcción, en un mismo contrato.
La Figura 1 indica que el enfoque contractual es directo.
La ejecución diseño-construcción involucra al contratista desde el inicio del diseño y éste provee opiniones de constructibilidad inherentes al proceso de diseño.
El diseñador-constructor es la entidad legal que posee el detalle del diseño durante la construcción y, como resultado, es responsable frente al propietario por los costos, errores u omisiones que se produzcan durante la construcción.
Puesto que el propietario ya no posee los detalles del diseño, su relación con el diseñador-constructor debe estar basada sobre un fuerte grado mutuo de confianza profesional.
El diseñador-constructor puede controlar literalmente la ejecución del proyecto.
Como resultado, el método de ejecución diseño-construcción ha demostrado ser altamente exitoso, al reducir el período de ejecución del proyecto.
Debido a la mínima cantidad de diseño desarrollado, al momento de la adjudicación del contrato, el diseñador-constructor generalmente es seleccionado en base a la contratación de la mejor oferta, combinando costo y precio.
Los proyectos del sector público frecuentemente emplean el aprovisionamiento de dinero por suma alzada en el método diseño-construcción, pero también es viable garantizar un precio máximo.
Aunque el modelo diseño-construcción ha sido utilizado durante siglos, no fue hasta fines de la década de los 90 que el sector público comenzó a emplearlo en los Estados Unidos U.S.. En el curso de los 80s y 90s varias agencias federales y estatales experimentaron con el modelo diseño-construcción para alojamientos militares, dormitorios colectivos, posadas moteles, bodegas, tribunales, instalaciones de distribución de correos, instalaciones para mantenimiento de vehículos, laboratorios, clínicas de salud, tribunales federales, y autopistas. Molenaar et. al 1999.
Sin embargo, los proyectos típicamente se ejecutaron bajo una legislación o disposición legal especial, puesto que el método diseño-construcción no era ampliamente aceptado por las leyes de adjudicación del sector público.
No fue sino hasta 1996 que el Acta de Reformas de Adquisiciones concedió a las autoridades federales la autoridad legal para contratar proyectos diseño-construcción Molenaar et. al 1999.
El rápido crecimiento y la novedad del método diseño-construcción en el sector público, crearon la necesidad de contar con un apoyo en la toma de decisión estratégica, a fin de escoger los proyectos del sector público que son apropiados para este modelo.
3 Solución SDC original
El sistema de apoyo en la toma de decisiones estratégicas identificó cinco criterios de rendimiento variables dependientes, que están directamente relacionados con el desarrollo de la ejecución general del proyecto.
Los criterios de rendimiento son obtenidos evaluando 36 características del proyecto variables independientes, a través de un cuestionario orientado a obtener información objetiva sobre un proyecto específico.
El cuestionario está dividido en cuatro secciones, como se muestra en la Figura 2 Molenaar y Songer 1998.
Una definición exitosa puede incluir muchos criterios.
Costo, programa y satisfacción al cliente son las principales categorías usadas para definir el éxito de un SDC.
Los cinco criterios de rendimiento son Molenaar y Songer 1998:
1. Satisfacción general: La satisfacción general de los propietarios con el proyecto.
La escala va desde 1 no satisfecho a 6 mejor que lo esperado.
2. Carga administrativa: La carga administrativa para un potencial proyecto diseño-construcción en comparación con otros proyectos.
La escala va desde 1 baja a 6 alta.
3. Cumplimiento Expectativas: El cumplimiento de expectativas para un potencial proyecto diseño-construcción en comparación con otros proyectos.
La escala va desde 1 no cumplimiento a 6 mejor que lo esperado.
4. Variación del Programa: La variación en el programa del proyecto desde que el contratista fue adjudicado hasta la finalización del proyecto.
La escala va desde -4 <10% dentro de programa a +4 >10% por encima del programa.
5. Variación Presupuestaria: Esta ecuación predice la variación del presupuesto del proyecto, desde el momento en que el contratista fue adjudicado hasta la finalización del proyecto.
La escala va desde -4 <10% dentro del presupuesto hasta +4 >10% sobre el presupuesto.
Cada criterio de rendimiento es modelado por una regresión lineal múltiple.
Los modelos de regresión para los criterios de rendimiento están basados en los 104 casos de estudio originales Molenaar y Songer 1998.
Para obtener un puntaje del proyecto general, se combinaron cinco ecuaciones de regresión individuales, a través de un modelo lineal, en el cual los valores relativos para cada uno de los criterios de rendimiento, son únicamente determinados por el usuario de cada proyecto.
El puntaje final se predice de la siguiente manera.
Los resultados del puntaje general indican al usuario la información de apoyo estratégica que puede ser usada para aumentar la probabilidad de éxito del proyecto individual Molenaar 1997; Molenaar y Songer 1998.
Mientras el usuario puede generar distintos valores relativos para todo el modelo, basándose en las necesidades individuales de su proyecto, las ecuaciones de criterio de rendimiento individual están basadas sólo en los 104 proyectos empleados originalmente para crear la herramienta de apoyo en la toma de decisión estratégica SDC.
4 Solución de aprendizaje
El punto de partida para esta investigación se enfoca en el modelo de habilidades de aprendizaje.
Los modelos adaptables pueden variar con el tiempo, ajustando sus parámetros y funciones para aumentar la precisión del resultado, mientras se obtiene mayor información.
En general, existen tres tipos de datos: datos de entrada, datos de factor de tiempo, datos de resultados.
Dado un proceso con N pares de datos de entrada/resultado, ver Ecuación 2, el objetivo principal del modelo adaptable es escoger el modelo que cumpla con ver Ecuación 3 Harris, Hong et al., 2002.
Se han desarrollado técnicas para acercarse a esta ecuación en el campo de la inteligencia artificial.
En la Ecuación ~\,DN representa un conjunto de pares de datos entrada/resultados, donde xt es el dato de entrada del tiempo t e yt es el resultado para el tiempo t.
En la Ecuación 2, w es un vector parámetro desconocido para el modelo estructura /xt, w
La inteligencia artificial es una rama de la ciencia informática que ha sido desarrollada con el propósito de resolver problemas de aprendizaje.
Aunque existen muchos enfoques distintos en inteligencia artificial tales como computación evolutiva, lógica difusa, algoritmos genéticos por mencionar algunos, la aplicación más prolífera de la inteligencia artificial para conceptos de aprendizaje es la red neuronal Jain y Martin 1998.
Las redes neuronales aprenden, por definición, a través de un entrenamiento y/o adaptación, dependiendo del algoritmo de aprendizaje utilizado en cada caso.
Una investigación anterior ha estudiado la aplicabilidad general de redes neuronales en el campo de la construcción Moselhi, Hegazy et al., 1991,
así como soluciones más específicas a los problemas de construcción, tales como licitaciones Moselhi, Hegazy et al. 1993, estimaciones Chao y Skibniewski 1995, y adjudicación de proyectos Kumaraswamy and Dissanayaka 2001.
Por consiguiente, las redes neuronales han sido combinadas con otras tecnologías, tales como la lógica difusa y algoritmos genéticos, con el fin de producir sistemas de aprendizaje más sofisticados y realistas Jain y Martin 1998; Harris, Hong et al. 2002; Cheng y Ko 2003.
Figura 3 muestra un diagrama básico del sistema de aprendizaje.
Existen tres componentes principales: entrada, motor de aprendizaje y salida.
Este diagrama constituye el enfoque básico del sistema que se propone.
Sirve como referencia para crear los pasos necesarios para identificar y desarrollar la estructura y los procedimientos de un sistema de aprendizaje.
Las tres componentes se describen a continuación.
Entrada: Los datos de entrada son la información más sensible proporcionada al modelo.
Su precisión impactará directamente el resultado.
Cualquier modelo es sensible a las variables de entrada, por lo que un análisis profundo del tipo y calidad de información es necesario para la creación de un modelo exitoso.
Motor de Aprendizaje: La componente más compleja de cualquier tipo de sistema de aprendizaje, es el motor de aprendizaje. Este ha sido diseñado para realizar cambios de parámetros y funciones, empleando la información del resultado.
En la mayoría de los casos, se emplea un tipo de inteligencia artificial como motor ejemplo: redes neurales, lógica difusa, algoritmos genéticos o una combinación de técnicas.
Resultado: Generalmente el resultado es fácil de medir y produce información valiosa.
El resultado es la información empleada para tomar la decisión estratégica.
Los resultados variarán de problema a problema, y debido a la naturaleza del sistema de aprendizaje, serán determinados por la habilidad de proveer al sistema con datos de entrada confiables.
Modelo de aprendizaje para la selección de un proyecto diseño-construcción/A learning model for design-build project selection
La red funciona como un "cerebro" y aprende desde la experiencia.
Este cerebro modelador también promete una forma menos técnica para desarrollar soluciones mecanizadas.
La estructura matemática original para el SDC es relativamente parecida a la estructura presentada por la red neuronal.
El conjunto de datos de entrada/resultados en el DBE puede permanecer igual en la solución red neuronal, pero la estructura interna cambia.
Los algoritmos y funciones usadas por la red neuronal son definidos por los datos arrojados en proyectos pasados.
Mientras la estructura matemática del modelo lineal SDC original y las redes neuronales son similares; las redes neuronales tienen la capacidad de aprender usando nueva información que puede entregar un nuevo conjunto de datos entrada/resultado.
Los algoritmos específicos de aprendizaje y el tipo de aprendizaje definidos para cada neurona en la red, gobiernan este aprendizaje.
El principal inconveniente en el uso de redes neuronales es la cantidad de datos requeridos para entrenar a la red.
Rara producir resultados precisos, con un número bajo de puntos de entrada de datos a entrenar, es importante usar una distribución eficiente y efectiva de este conjunto, que relativamente está sujeto a problemas.
Los desafíos adicionales de las redes neuronales son la parálisis y los mínimos locales.
La parálisis se refiere al caso cuando los valores relativos impredeciblemente llegan a un estado de paralización, y no se ajustan durante el entrenamiento.
Los mínimos locales se refieren al caso cuando los valores relativos se ubican en un estado menor que el óptimo óptimo local v/s óptimo global Jain and Martin 1998.
En la mayoría de los casos, las redes neuronales son ajustadas y/o entrenadas, a fin que un dato de entrada en particular conduzca a un resultado objetivo específico, como se muestra en la Figura 4.
El ajuste de la red está basado en una comparación del resultado con el objetivo, hasta que la red enlaza el objetivo, o hasta que ocurra un error permitido.
Existen dos tipos de conocimiento: supervisado o no-supervisado.
El aprendizaje supervisado requiere de un "profesor".
El profesor puede ser un conjunto de datos de entrenamiento o un observador que clasifica el rendimiento de los resultados de la red.
De cualquier forma, contar con un profesor es aprender por refuerzo.
Cuando no existe un profesor externo, el sistema debe organizarse a sí mismo con algún criterio interno diseñado en la red.
Otra característica interna importante de la red neuronal tiene relación con sus capas.
Un gran número de capas, en la mayoría de los casos, aumenta la precisión de los resultados, pero requiere de un mayor número de entrada de datos para entrenar a la red adecuadamente.
Algunas ventajas y desventajas notables:
 Ventajas: Las redes neuronales aprenden el comportamiento del sistema, usando los datos de entrada y resultados.
La representación del proceso de pensamiento humano es lo suficientemente buena para solucionar muchos problemas, ya sea no resueltos o insuficientemente resueltos con las técnicas existentes.
Las redes incorporan la información previa para satisfacer las siguientes soluciones avanzadas.
 Desventajas: El mayor problema es la naturaleza de la "caja negra". No ha finalizado la comprensión de lo que se encuentra dentro de la caja negra.
Es muy difícil determinar la apropiada estructura y la capa de la red para solucionar el problema.
Manipular y adquirir parámetros de aprendizaje y convergencia, es una tarea cuya dificultad va en aumento.
Otra desventaja importante se relaciona con la cantidad de conjunto de datos necesarios para entrenar a la red neuronal.
Dependiendo del número de componentes y capas, la red neuronal pudiera requerir un mayor volumen de información: este es un factor que la industria de la construcción aún debe controlar.
El conjunto de datos entrada/resultado permanece idéntico entre la solución original y la nueva solución SDC.
Un conjunto de 25 datos de entrada están relacionados con cinco resultados.
Por lo que, la red neuronal posee 25 nodos de entrada asociados a cinco nodos de resultado.
Un tipo categórico de nodo refleja una variable exclusiva, por ejemplo tipo de contrato.
Como mencionamos anteriormente, la configuración inicial se realizó empleando 104 proyectos y fue validada por 18 proyectos en 1997.
Desde entonces, se han finalizado muchos proyectos proporcionando nueva información al modelo para mejorar la precisión de los resultados.
La tarea más compleja y tediosa de la construcción de la red neuronal, es la selección del número del número de capas ocultas ó nodos y los parámetros de aprendizaje, tales como la norma de aprendizaje y velocidad de aprendizaje.
Existe una correlación implícita en la construcción de redes neuronales.
Si el número de nodos es muy reducido, la red pierde su capacidad de aprender.
Con el fin de diseñar "la red menos complicada, con rendimiento aceptable", se hace necesario establecer un procedimiento "ensayo-error" Cimikowski y Shope 1996.
Luego de un acucioso análisis y diseño de la red, se realizó un procedimiento ensayo-error agregando nodos a la capa oculta y una revisión al rendimiento mejorado de la red.
Durante estos experimentos, los cambios fueron monitoreados con un indicador de rendimiento puntaje final, el error cuadrático medio MSE, el error medio MEAN y el error de desviación típica STD.
La solución propuesta incluye un conjunto de cinco redes neuronales asociadas a cada criterio de rendimiento.
Todas las redes tienen la misma estructura, con una capa de entrada compuesta por tres neuronas y dos capas ocultas, donde la capa interior tiene dos neuronas y la capa resultado posee sólo una.
La Figura 5 muestra el diseño de la red para el criterio de rendimiento Satisfacción General.
Para desarrollar la red se empleó una caja de herramientas Red Neuronal ® Matlab.
El algoritmo empleado por la red es de retropropagación, con Purelin como función de transferencia, Translm como función de transferencia de entrenamiento y Train como función adaptativa.
La función de rendimiento minimizó el error cuadrático medio MSE.
La capa interior posee un vector de 8 puntos de datos con tres neuronas.
Las redes neuronales deben ser entrenadas para ajustar el valor relativo y la propensión.
El proceso de entrenamiento requiere, en la mayoría de los casos, una considerable cantidad de datos; sin embargo esta cantidad puede ser reducida si el conjunto de datos es representativo del problema a solucionar.
La adaptación consiste en que la red, previamente entrenada, sea ajustada empleando nueva información a través de retroalimentación.
La simulación es exactamente la evaluación de la red empleando ciertos datos de entrada.
El conjunto de datos para el nuevo modelo considera 152 proyectos, con la solución diseño-construcción SDC.
Con el fin de mantener un paralelo entre la solución original y este nuevo enfoque, la red fue entrenada con el mismo conjunto inicial de datos es decir los 104 proyectos originales.
Luego fue adaptada con 18 proyectos y evaluada con 29 proyectos.
La Tabla 1 muestra los resultados de la evaluación en tres casos: la solución estática, la red neuronal inicial y la red neuronal adaptada por conjunto de datos adicionales.
La Figura 6 muestra cinco redes neuronales con la solución SDC y representa la topología general.
El resultado de cada red neuronal es transformado a una escala de 1-100, y luego a un modelo lineal.
El puntaje final es calculado como un promedio de cada criterio de rendimiento, en una escala ajustada.
Este cálculo se realiza para hacer una comparación directa, puesto que los valores relativos son distintos para cada proyecto.
Como discutimos con anterioridad, se realizó una dinámica comparación en pares en la solución SDC, para generar los valores relativos para cada proyecto exclusivo.
Como se muestra en la Tabla 1, el modelo muestra un particular mejoramiento a partir del modelo regresional.
Como ejemplo, una gran universidad pública invirtió USD 12.000.000 en la extensión de un edificio auxiliar.
La información de este proyecto fue empleada para analizar el rendimiento del actual nuevo modelo.
La red neuronal indica la predicción de éxito para el proyecto y, por lo tanto, entrega información consultativa más precisa.
El porcentaje de error de la estimación final disminuyó de 7.1 % a 0.5%, en este caso particular.
El resultado, a partir de la solución SDC, proporciona un puntaje general basado en las predicciones para cada una de las medidas de rendimiento.
El resultado para este proyecto mostró que era un buen candidato para la ejecución diseño-construcción.
Algunas de las características indicaron el mejoramiento que el propietario podría ejecutar en el área de rendimiento del programa.
Para mayor detalle sobre esta información consultativa, ver investigación de Molenaar Molenaar y Songer 2001.
Un aspecto importante de la solución SDC no es solamente la precisión adicional, sino que aún más relevante es cómo se empleó la información de retroalimentación para mejorar continuamente el resultado.
Las características del propietario, del proyecto, el mercado y la relación, irán cambiando en la medida que el sector público evolucione y se familiarice con la ejecución diseño-construcción.
Si el modelo de red neuronal puede ser provisto con datos adecuados, este modelo entregará predicciones más precisas y proporcionará información consultativa más aplicable.
5 Conclusión
Esta investigación fomenta el área de sistemas de apoyo a la decisión en ingeniería en construcción y gestión, al aplicar un modelo de aprendizaje a un problema originalmente resuelto con un modelo estático.
Aunque por naturaleza, la ingeniería y gestión de la construcción es una disciplina muy dinámica, la gran mayoría de los sistemas de soporte a la decisión son estáticos.
El SDC cumple como caso de estudio representativo, ya que es un sistema de decisión típico en esta área.
Aunque este documento provee sólo un caso de estudio para un modelo de aprendizaje, aplicado a la ingeniería en construcción y gestión, los autores ven muchas oportunidades de aplicaciones futuras.
El caso de estudio SDC es un ejemplo de decisión estratégica que involucra la selección de un método de ejecución.
Similares problemas dinámicos están presentes a este nivel estratégico, como se ve en la literatura.
Esta metodología puede ser aplicada por una compañía contratista a la selección de proyectos internacionales Han y Diekmann 2001, o a la decisión de un propietario por seleccionar contratistas pre-calificados Russell et. al 1990.
En un nivel estratégico, existen ciertas barreras tales como el tiempo requerido para reunir los resultados de retroalimentación, la cantidad de datos requeridos para un resultado confiable, el número de complicadas variables en las decisiones, y la aceptación de la información de apoyo a la decisión por los responsables de ésta.
Sin embargo, como se muestra en el caso SDC, estas barreras pueden ser superadas con una planificación de largo plazo y una coherente recolección de datos.
La aplicación de esta metodología de aprendizaje también puede ser aplicada a niveles de producción.
Estudios similares que pueden beneficiarse con esta metodología a nivel productivo incluyen recursos compartidos en construcción lineal Perera 1983, optimización cargas pesadas múltiples, Lin y Haas 1996, análisis de correlación tiempo-costo-calidad para construcción de carreteras El-Rayes y Kandil 2005.
La extensión del tiempo requerido para reunir resultados de retroalimentación y la cantidad de factores complicados es menor en el nivel productivo.
Sin embargo, otras barreras para la implementación podrían incluir una estructura de menor tiempo en implementar los resultados y cambiar sistemas de producción, durante las operaciones.
Pero estas barreras son mínimas en comparación con las ganancias potenciales que se pueden encontrar, al aplicar los mecanismos de aprendizaje a los sistemas de apoyo a la decisión de la industria.
Por último, el campo de la ingeniería en construcción y gestión se beneficiará con la incorporación de nuevas capacidades de aprendizaje de los modelos de apoyo a la toma de decisiones.
El empleo de la inteligencia artificial aplicado a las capacidades de aprendizaje en sus modelos de decisiones es una forma apropiada; sin embargo, otros métodos también pueden ser usados.
La clave es no dejar que los modelos permanezcan estáticos y usar nueva información para aumentar la precisión de futuros resultados.
El caso SDC demuestra que, con una planificación adecuada, los sistemas dinámicos de apoyo a la decisión pueden mejorar el desarrollo, sin crear una excesivamente pesada recolección de datos y esfuerzo de análisis.
6 Agradecimientos
Los autores quisieran agradecer a todos los profesionales que contribuyeron con tiempo y datos al caso de estudio.
Sin su apoyo, esta investigación no habría sido posible.
Anestesióloga, Profesora, Universidad del Valle, Cali, Colombia Residente de segundo año, Universidad del Valle, Cali, Colombia
* Autor para correspondencia.
Correo electrónico: vasof82@hotmail.com V. Ordoñez Fernández.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 3 de enero de 2013 Aceptado el 19 de marzo de 2013.
On-line el 29 de junio de 2013
Although the incidence of airway burns that occur when the endotracheal tube is ignited by the electrocautery is low, it is right to assume that the resulting injuries may be severe and even fatal.
Paciente de 54 años programado para resección de tumor en la cara con resultado de patología que refería carcinoma basocelular en forma de masa que comprometía toda el área malar derecha y caía sobre la boca y que iba a ser llevado a reconstrucción con injerto libre microvascular.
Se decidie asegurar la vía aérea con intubación nasotraqueal guiada con fibro-broncoscopio Pentax 3,5 mm, procedimiento que se realiza sin complicaciones, con mantenimiento con anestesia balanceada con goteo de fentanilo manejada por bomba de infusión e inhalados con isorane a 0,8 cam.
Pasados 45 min de cirugía se observa salir llamarada del área quirúrgica, se procede a cerrar el flujo de gases frescos, se retira el tubo nasotraqueal y se observa material carbonáceo en toda la longitud del tubo y orificio a 3 cm del extremo superior causado por el electrobisturí figura 1.
Se realiza nueva intubación orotraqueal con técnica digital a ciegas por pérdida de los planos por la resección del tumor y se procede a realizar lavado con 500 ce de solución salina normal y aspiración.
Se inician esteroides a dosis de 200 mg de hidrocortisona cada 4 h y se realiza fibrobroncoscopia, encontrándose vía aérea superior sana, carina y bronquios fuentes pálidos y material carbonáceo.
Se continúa la cirugía realizando nueva fibrobroncoscopia; al finalizar la cirugía 8h después se encuentra material carbonáceo en carina y bronquios fuentes enrojecidos, se realiza traqueostomía por la alteración de la anatomía de la boca y nariz por la extensión de la resección y se traslada el paciente a la UCI figura 2.
Durante su estancia en la UCI, en el posoperatorio inmediato el paciente requirió ventilación mecánica modo Asisto/Control, luego se ventiló en CPAP, sin presentar complicaciones de mecánica ventilatoria ni de oxigenación.
Sí presentó complicaciones posoperatorias debidas al sangrado de vías digestivas, con repercusión hemodinámica, requiriendo múltiples transfusiones de glóbulos rojos y con evolución no satisfactoria del injerto, que presentaba áreas de necrosis.
Sale de la UCI 10 días después.
Estando en su domicilio en espera de programación de nuevo turno quirúrgico para injerto, el paciente desarrolla una neumonía nosocomial y fallece.
La incidencia de los incendios en los quirófanos presenta datos variados, dado que los médicos no reportan este tipo de incidentes.
Puede ocurrir en la cavidad oral, en el cuello, en el corazón y en cirugías abiertas de tórax.
Su incidencia es de aproximadamente el 0,5-l,5%, y de estos episodios el 21% son incendios en la vía aérea, favorecidos por presentar atmósferas enriquecidas de oxígeno una concentración mayor del 23%';, siempre requiriendo lo que se ha llamado el triángulo del fuego: un iniciador electrobisturí, láser"; en este caso los inhalados soportan el fuego y actúan como combustible, y un oxidante como el oxígeno hace que se requiera menos energía para iniciar el fuego';.
Para evitar un incendio no se debe permitir la unión de estos 3 componentes, teniendo en cuenta que conviven en una estrecha relación.
Recordar que casi cualquier material usado en cirugía puede servir como combustible: las gasas, la grasa del paciente, el alcohol que se use para limpiar la piel';.
Para entender la fisiopatología de la lesión haremos un símil con las quemaduras de la vía aérea en espacio confinado, basado en la composición del tubo orotraqueal, ya que su material de policloruro de vinilo PVC es frecuente en los hogares y el 75% de sus compuestos son tóxicos, como el ácido hidroclorhídrico y el monóxido de carbono.
La lesión causada sobre el parénquima pulmonar se caracteriza por diferentes grados de edema intersticialy alveolar, infiltración de neutrófilos, membranas hialinas y zonas de atelectasias, además de una disminución de la compliance pulmonar de un 50% debido a un aumento del agua pulmonar y a un aumento del flujo linfático.
Para el manejo de este episodio en un procedimiento anestésico, lo primero es cerrar el flujo de gases frescos, retirar el tubo orotraqueal quemado, volver a realizar la intubación, un lavado de los bronquios con solución salina normal, una fibrobroncoscopia para observar el grado de lesión y realizar un buen lavado.
La ventilación recomendada sería en modo CPAP. Los esteroides y los antibióticos no están recomendados, y la traqueostomía solo individualizando al paciente.
Debe realizarse una fibrobroncoscopia a las 6 semanas.
Aunque los incendios en el quirófano son raros, y aún más en la vía aérea, hemos de tener claro que lo mejor es prevenirlos, conocer el riesgo de fuego en el procedimiento que se va a realizar.
Así, debemos tener la seguridad de que no haya fugas de oxígeno, en especial en los pacientes sometidos a cirugía en la cara o en la vía aérea';';.
La educación continua y la comunicación entre el personal, junto con el conocimiento de los protocolos de prevención de fuego en procedimientos quirúrgicos, pueden reducir la aparición de incendios';.
El uso de oxígeno suplementario es la causa predominante en la mayoría de incendios, ya que la combustión es notablemente mayor en un ambiente enriquecido con oxígeno; Fi02 mayores de 45%.
Según recomendaciones, solamente del equipo quirúrgico depende la prevención de los episodios de fuego en cirugía. Algunos puntos clave son evitar atmósferas enriquecida con O2, humedecer las gasas o compresas que cubren al paciente, mantener los bordes de los orificios de las toallas lo más lejos posible de las incisiones, cubrir el cabello y el pelo facial con gelatina, utilizar electrocirugía bipolar y no monopolar para fines de coagulación, tener una jeringa de 50 ce de agua dispuesta para estos episodios e inflar el manguito del tubo endotraqueal con solución salina en lugar de aire';';.
El objetivo de este trabajo, determinar la actividad enzimática de las bolsas periodontales en un sector de la población de la ciudad de Corrientes, mediante la aplicación del Test de Diagnóstico Bioquímico Enzimático o Reacción de la N& - benzoil - DL - arginina - 2 - naftil - amida BANA, como coadyuvante del diagnóstico clínico convencional.
Se trabajó con 62 pacientes cuya profundidad de bolsa fue mayor a 3 mm. Se tomaron 10 pacientes cuya profundidad de bolsa fuese de 2 mm como máximo para grupo control.
De los 72 pacientes observados la totalidad de sitios examinados fueron 124 de los cuales la actividad enzimática se manifestó de la siguiente manera: seis sitios dieron positivos con el Test BANA más de 500,000 CFU anaerobios en el sitio de la toma de muestra.
Ochenta muestras de las bolsas periodontales dieron como resultado en el Test BANA: ligero positivo.
Lo que indica la presencia de bacterias periodontopáticas en un rango de 100,000 a 500,000 CFU anaerobios en cada sitio muestreado.
Dieciocho muestras dieron negativo lo cual indica que la presencia de bacterias en el sitio muestreado no llega a 100,000 CFU.
De los 10 pacientes grupo control se observaron en total 20 sitios donde no hubo actividad enzimática.
Mediante los resultados obtenidos en este trabajo podemos resaltar el valor que representa la inclusión de las Técnicas de Diagnósticos no Convencionales como la prueba de hidrólisis BANA N-&-bencil-DL-arginina-2-naftilamida al examen clínico periodontal debido a la necesidad que se le presenta al odontólogo para realizar un diagnóstico precoz de esta enfermedad.
La prueba de hidrólisis BANA; consiste en aprovechar la síntesis de una enzima tripsinoide producida por tres patógenos posibles: Phorphyromonas gingivalis, Tannerella forsythensis y Treponema denticola .
Esta enzima no sólo degrada las proteínas de la matriz extracelular del huésped, sino que también es capaz de hidrolizar el péptido sintético N-&-bencil-DL-arginina-2-naftilamida, o BANA.
Este péptido es incoloro, pero su hidrólisis libera el cromóforo, beta-naftilamida, que, al unirse con otra sustancia, la anilina negra evans fast black produce un viraje hacia un color azul.
Tanto el sustrato BANA como el colorante fast black integran la tarjeta radiactiva Ora tec, que es el material específico para la realización de este procedimiento de diagnóstico enzimático.
El objetivo de este trabajo, determinar la actividad enzimática de las bolsas periodontales en un sector de la población de la ciudad de Corrientes, mediante la aplicación del Test de Diagnóstico Bioquímico Enzimático o Reacción de la N& - benzoil - DL - arginina - 2 - naftil - amida BANA, como coadyuvante del diagnóstico clínico convencional.
Se trabajó con 72 pacientes con una profundidad de bolsa de 3 mm. Presentaron un rango de 20 veinte a 50 cincuenta años de edad y de ambos sexos.
Los muestreos se efectuaron en el Sector de Clínicas, Servicio de Urgencias y Derivación de Pacientes de la Facultad de Odontología dependiente de la U.N.N.E.
Los criterios de inclusión de los pacientes con los cuales se trabajó en este proyecto de investigación, fueron no haber recibido tratamiento periodontal anterior, no haber utilizado antibióticos o cualquier otra medicación durante los seis meses anteriores a la consulta y no presentar compromiso sistémico o tratamiento con aparatología fija ortodóntica.
Se realizó una historia clínica que nos proporcionó toda la información médica y sistémica del paciente.
Se confeccionó un cuestionario sencillo, mediante el cual se confirmaron o descartaron situaciones que presentasen riesgo médico cardiopatías, alergias, trasplantes, etc..
Se observó y palpó la encía insertada en ambas arcadas, se describió el color, el contorno y su consistencia.
Se localizó la línea mucogingival, y se trazó su ubicación en el periodontograma, se evaluó la cantidad de encía insertada y se tomó nota de los dientes que tengan escasa cantidad de encía.
El grado de retracción gingival se midió en milímetros, con la sonda periodontal a partir de la línea amelocementaria.
Se indicó la posición de los dientes, si los mismos están lingualizados o vestibulizados y su relación con la papila interproximal en caso de apiñamiento, diastemas o rotación dental.
• Toma de muestras: Se tomó una tira reactiva del Test BANA anotando la fecha y el diente de donde se efectuaría la toma de la muestra de la placa bacteriana.
Se efectuó la remoción de la placa supragingival en el caso que tuviera previa a la toma de la muestra definitiva.
Posteriormente se extrajeron muestras de placa subgingival en los sitios de mayor profundidad de las bolsas periodontales con curetas Gracey 5/6. Se colocó la muestra de placa subgingival extraída en la parte inferior de la tira del Test BANA. • Incubación de las muestras: Se humedeció con agua destilada la parte superior del Test usando una torunda de algodón estéril.
Se pusieron en contacto ambos extremos de la tira reactiva colocándose en la incubadora del BANA.
Las muestras de placa bacteriana se incubaron a 55 °C durante 15 minutos.
Correspondiente al nivel N 3 de la incubadora.
La incubadora comienza a funcionar cuando la luz se enciende y finaliza cuando ésta se apaga.
Esto determina cuando empieza y termina la incubación de la tira.
Los resultados fueron leídos usando la matriz reactiva según W. Löesche. Löesche et al, 1990. Positivo: Cambio de color al azul fuerte. Ligero positivo: Cambio de color azul débil.
Negativo: Sin cambio de color.
En un total de 72 pacientes observados la totalidad de sitios examinados fueron 124, de los cuales la actividad enzimática se manifestó de la siguiente manera:
• 6 seis sitios dieron positivo con el Test BANA más de 500,000 CFU anaerobios en el sitio de la toma de muestra. • 80 muestras de las bolsas periodontales manifestaron como resultado en el Test BANA: Ligero positivo .
Lo que indica la presencia de bacterias periodontopáticas en un rango de 100,000 a 500,000 CFU anaerobios en cada sitio muestreado. • 18 muestras fueron negativas , lo cual indica que la presencia de bacterias en el sitio muestreado no llega a 100,000 CFU. • De los 10 pacientes grupo control con una profundidad de bolsa de 2 mm: • 20 sitios dieron como resultado negativo al Test BANA Figura 10.
La reacción débil positivo de la prueba enzimática BANA se manifiesta como un color azul pálido sobre un área muy pequeña o sobre el área total de contacto con la placa.
El significado de esta intensidad de color en un paciente libre de síntomas clínicos de enfermedad periodontal, indica la presencia de bacterias patógenas en un rango de 100,000 a 500,000 CFU anaerobios en el sitio de la toma de la muestra, esto determina que el paciente presenta un riesgo mediano de enfermedad periodontal.
Los resultados débiles positivos obtenidos de la prueba enzimática BANA en bolsas periodontales de 3 mm demuestran una posible actividad de las bacterias de la placa subgingival en ausencia de signos clínicos evidentes de enfermedad periodontal.
Los resultados negativos puede ser que estén debajo del límite de detección del Test BANA, siguiendo lo propuesto por el estudio de Löesche et al 1989.
Mediante los resultados obtenidos en este trabajo podemos resaltar el valor que representa la inclusión de las Técnicas de Diagnósticos no Convencionales como la prueba de hidrólisis BANA.
N-&-bencil-DL-arginina-2-naftilamida al examen clínico periodontal debido a la necesidad que se le presenta al odontólogo para realizar un diagnóstico precoz de esta enfermedad, causa principal de la pérdida de piezas dentarias, debido a que las técnicas de diagnóstico tradicionales o convencionales como el sondeo periodontal no dan una información eficaz acerca de la misma sino más bien objetiva, y consecuentemente se hace muy difícil diagnosticar clínicamente su actividad y realizar un tratamiento apropiado en el momento oportuno.
Anestesiólogo, Magíster en Ciencias de la Salud, Epidemiología Clínica, Profesor Universidad del Cauca, Erasmus University Medical Centre Rotterdam, Rotterdam, Países Bajos Magíster en Epidemiología Clínica, Universidad Nacional de Colombia, Bogotá, Colombia Anestesióloga, Magíster en Educación, Subgerente académica e investigadora Centro de Desarrollo Tecnológico de la Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E., Bogotá, Colombia Anestesióloga, Epidemióloga, Universidad de Caldas, Jefe departamento Asesoría Especializada e Investigadora del Centro de Desarrollo Tecnológico de la Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E., Bogotá, Colombia Magíster Epidemiología Clínica, Editor, Cochrane Sexually Transmitted Infections Group, Universidad Nacional de Colombia, Bogotá, Colombia Magíster Epidemiología Clínica, Magíster en Economía, Universidad Nacional de Colombia, Bogotá, Colombia Ginecobstetra, Magíster Epidemiología Clínica, Universidad Nacional de Colombia, Bogotá, Colombia
Correo electrónico: jacalvache@unicauca.edu.co J.A. Calvache.
Uno de los factores clave para asegurar la eficacia de la Unidad de Cuidado Postanestésico UCPA es el mantenimiento del equilibrio en la utilización de los recursos entre los pacientes que necesitan más la atención y los que no.
Se han desarrollado herramientas, como listas de verificacióny diversos protocolos clínicos que detallan los pasos esenciales en el cuidado de los pacientes, en función de la situación clínica.
El uso de estas herramientas puede reducir significativamente la duración de la estancia hospitalaria y mejorar los resultados postoperatorios.
Las complicaciones posquirúrgicas pueden ser generales o específicas para el tipo de cirugía realizada y cuando se presentan deben ser manejadas considerando las características clínicas específicas de cada paciente.
El grupo de complicaciones postoperatorias es amplio, así que para el presente documento se describirán 2 de ellas, por su frecuencia de presentación y el grado de afectación del proceso de recuperación: el dolor agudo postoperatorio y las náuseas y vómito postoperatorios NVPO.
La incidencia de dolor severo postoperatorio reportada en la literatura varía ampliamente, con reportes del 75% Cohen 1980, EE. UU., del 33% Oates 1994, Reino Unido, del 46% Poisson-Saloman 1999, Francia, del 68% Sociedad Española del Dolor, 2003 y del 59% Apfelbaum 2003, EE.
UU..En Colombia, con datos del Hospital San Vicente Paul, se ha estimado una prevalencia de dolor moderado a 24 h del procedimiento quirúrgico del 31% y de dolor severo del 22,3% en reposo.
El Hospital San José de Popayán reporta una incidencia de dolor postoperatorio severo en la primera hora postoperatoria del 12,3% IC 95%: 7,1-18,2, y a los 30 min de evaluación del 4,5% IC 95%: 1,3-8,4.
En la UCPA, el 48,7% de los paciente requirieron rescate analgésico.
Adicional-mente, el Hospital Universitario de Pereira reporta que el 51,4% de los pacientes no tenían controlado el dolor a las 4 h del procedimiento.
Los resultados adversos que pueden ser el resultado del deficiente manejo del dolor perioperatorio incluyen complicaciones tromboembólicas y pulmonares, tiempo adicional en la Unidad de Cuidado Intensivo UCI, reingreso hospitalario para manejo del mismo, sufrimiento innecesario, deterioro de la calidad de vida y desarrollo del dolor crónico.
La incidencia global de vómito postoperatorio es del 30%, y la de náuseas es aproximadamente del 50%.
En pacientes de alto riesgo la incidencia de NVPO puede ser cercana al 80%.
La presencia de NVPO incrementa el riesgo de aspiración de contenido gástrico y se asocia a otro tipo de complicaciones como evisceración y dehiscencia de suturas, entre otros.
La NVPO retrasa el egreso hospitalario de la UCPA e incrementa el reingreso después de la cirugía.
El manejo del dolor y de las NVPO como parte integral de la calidad de la atención debe ser prioritario en las diferentes instituciones hospitalarias.
El objetivo de este manual fue actualizar y estandarizar el manejo de las NVPO y el dolor en el cuidado postoperatorio basándose en la evidencia reciente de la literatura y recomendaciones de expertos colombianos.
Se realizó un proceso dividido en 4 fases; en cada una de ellas se manejaron técnicas y procedimientos estandarizados y utilizados dentro del desarrollo de guías y protocolos basados en la evidencia.
Se conformó un grupo de expertos en anestesiología y en epidemiología, quienes dieron las directrices metodológicas y técnicas en el marco del desarrollo del protocolo.
El grupo fue conformado por 2 coordinadores metodológicos, con experiencia en el desarrollo de guías de práctica clínica y protocolos de manejo basados en la evidencia, quienes realizaron la coordinación metodológica del proceso.
Además se conformó un grupo compuesto por un médico especialista en anestesiología y un epidemiólogo con experiencia en análisis crítico de evidencia científica.
Todos los miembros del grupo elaborador aceptaron la participación en el proceso y diligenciaron y firmaron el formato de conflicto de intereses, el cual cumple con la normatividad vigente dentro del desarrollo de guías y protocolos basados en la evidencia.
Se realizó con el propósito de identificar los protocolos clínicos y las guías de práctica clínica.
La unidad de análisis de dicha revisión se basó en artículos publicados en revistas científicas o en documentos técnicos encontrados como literatura gris:
Se diseñó una estrategia de búsqueda digital sensible, realizada el 19 de agosto de 2014.
Las fuentes de información fueron bases de datos de literatura científica biomédica Medline, Embase y de literatura gris en Google.
A partir de los resultados de las estrategias de búsquedas diseñadas, se hizo una base de datos de posibles documentos que se entregóa2revisores que, de forma independiente y a través de la lectura de títulos y resumen, realizaron la identificación de los documentos que cumplieran con los requisitos.
Los documentos seleccionados fueron descargados en texto completo, a los cuales se les realizó una tamización final.
Se utilizó el instrumento AGREE II para la evaluación de la calidad de la evidencia encontrada en el paso anterior.
Este análisis de la calidad se realizó de forma pareada.
Finalmente, se identificaron 3 documentos que cumplieran con los requisitos, y que permitieran ser documentos fuentes, para la adaptación del manejo clínico.
La identificación final del documento fuente se realizó con base al criterio clínico de los expertos, la actualidad vigencia, la exhaustividad en las indicaciones recomendaciones y la calidad.
Se utilizó una modificación del método Delphi en tiempo real o cara a cara.
El grupo elaborador escogió a los expertos con quienes se hizo una reunión el jueves 18 de septiembre de 2014, en las instalaciones de la SCARE.
La reunión contó con la participación de 28 expertos en anestesiología y epidemiología.
Se utilizó una escala ordinal de 9 categorías para calificar cada una de las preguntas figs.
1 y 2. Teniendo en cuenta esto, cada una de las indicaciones propuestas fue calificada como recomendada apropiada, contraindicada inapropiada o dentro de un nivel de incertidumbre, de acuerdo con el valor de la mediana de las respuestas de los expertos.
Además, se presentó la información del grado de acuerdo o consenso, con los resultados de los rangos de respuesta a cada una de las preguntas.
Esta calificación se basó en el método descriptivo propuesto por Sánchez y Jaramillo.
De acuerdo con este método, primero se recopilaron las respuestas anónimas de los expertos, se calcularon medianas y se ubicaron los puntos extremos del rango de respuestas.
Si los puntos extremos del rango de respuestas se ubicaron dentro en alguna de las 3 regiones de la zona de escala 1 a 3; 4 a 6; 7 a 9, se consideró que hubo acuerdo fuerte y se declaró consenso.
Si los puntos extremos del rango se ubicaron dentro de 2 regiones consecutivas 1 a 3 y 4 a 6, por ejemplo, se consideró acuerdo relativo.
Si los puntos extremos del rango se encontraban dispersos entre 2 regiones no consecutivas 1 a 3 y 7 a 9, se consideró que no existía consenso.
Finalmente se diseñó un modelo de documento de protocolo final, en el que se incluyó la justificación de la realización del documento, la metodología utilizada y la adaptación del protocolo propuesto, siguiendo las recomendaciones de los expertos en el método participativo.
Todos los participantes del grupo elaborador y del consenso de expertos diligenciaron y firmaron el formato de conflictos de intereses, de acuerdo al formatoyalarecomendación del grupo Cochrane.
Se solicitaron los permisos necesarios para la utilización y traducción del contenido de las guías contenidas en esta serie de manuales.
Como fue expuesto en el capítulo de metodología, las guías fueron evaluadas con el instrumento AGREE II; los resultados de la revisión pareada de los autores se muestran en la figura 3.
La Guía de NVPO obtuvo un mayor puntaje en la mayoría de los dominios, sin embargo la guía de transporte evidencia un gran vacío en la calificación del tercer dominio.
Proporcionar tratamiento antiemético para pacientes con NVPO que no recibieron profilaxis o en los que fallan los esquemas de prevención
Cuando las NVPO se producen después del procedimiento quirúrgico, el tratamiento debe administrarse con un antiemético de una clase farmacológica diferente del fármaco profiláctico dado inicialmente durante el intraoperatorio.
Si no se proporcionó profilaxis antiemética, la recomendación de tratamiento es una dosis baja de antagonistas 5-HT.
Los tratamientos alternativos para NVPO establecidos incluyen dexametasona 2 a 4 mg i.v., droperidol, 0,625 mg i.v. o prometazina 6,25 a 12,05 mg i.v.
Cuando sea necesario, el propofol 20 mg i.v. puede ser considerado para la terapia de rescate en pacientes en la UCPA y es tan eficaz como el ondansetrón.
Sin embargo, el efecto antiemético con dosis bajas de propofol es probablemente de corta duración.
La aromaterapia con alcohol isopropílico fue eficaz en el logro de una reducción más rápida de la severidad de las náuseas en comparación con la prometazina o el ondansetrón.
Sin embargo, los estudios al respecto tenían limitaciones, y no está claro si se trata de una modalidad eficaz para el control completo de las NVPO.
La repetición de una dosis dada para la profilaxis de NVPO dentro de las primeras 6 h después de la dosis inicial no otorga un beneficio adicional.
Si han transcurrido más de 6 h puede ser posible lograr algún efecto con una segunda dosis de un antagonista de 5-HT3 o con uso de butirofenonas droperidol o haloperidol, pero esto no se ha demostrado en ensayos clínicos y debe solo intentarse si la terapia triple se ha utilizado para la profilaxis y si no hay alternativas disponibles para el rescate en quienes no se haya utilizado profilaxis.
La readministración de medicamentos de acción más prolongada, por ejemplo dexametasona, aprepitant y palonosetrón, no se recomienda.
El intento de rescate debe iniciarse cuando el paciente presente NVPO, y al mismo tiempo se debe realizar una evaluación para excluir un medicamento o factor mecánico que provoque las náuseas o vómitos.
Los factores que contribuyen podrían incluir la analgesia controlada por el paciente ACP con opiáceos, drenaje sanguíneo por la vía aérea faríngea o una obstrucción abdominal.
La mezcla de antieméticos i.v. y por vía oral en varios tiempos perioperatorios disminuye esta complicación.
Un estudio encontró que la dexametasona 8 mg i.v. en la inducción más ondansetrón 4 mg i.v. en el final de la cirugía más ondansetrón 8 mg por vía oral después de la operación tuvo un mayor efecto en la disminución de náuseas y vómitos después del egreso de la UCPA o salida hospitalaria que ondansetrón 4 mg i.v. solo al final de la cirugía.
La combinación de haloperidol 2,5 mg más dexametasona 5 mg i.v. después de la inducción fue más efectiva que 1,25 mg de droperidol, haloperidol 2 mg o dexametasona 5 mg solos.
Todos fueron más efectivos que placebo.
El aprepitant 40 mg, 120 mg y 4 mg de ondansetrón disminuyeron las NVPO en un grado similar durante el postoperatorio en el período de 0 a 24 h;sin embargo, 24 a 48 h después de la cirugía, aprepitant 40 mg y 120 mg tuvieron un efecto igual, los cuales fueron más eficaces que el ondansetrón 4 mg.
La administración de antieméticos profilácticos puede estar justificada en pacientes con alto riesgo de náuseas y vómitos después del egreso de la UCPA o salida hospitalaria.
Una revisión sistemática mostró que el uso de propofol en comparación a anestésicos inhalados también redujo su incidencia p < 0,05.
Algunos ECA pequeños han mostrado eficacia en la prevención, con la desintegración oral de tabletas de ondansetrón y la estimulación del punto de acupuntura P6.
Un reciente metaanálisis reportó que la metoclopramida reduce la incidencia de NVPO en las primeras 24 h posquirúrgicas en comparación con el control OR = 0,58; IC 95%: 0,43-0,78. La metoclopramida es una alternativa a ondansetrón y dexametasona en países donde se ha presentado desabastecimiento de estos o cuando hay barreras de acceso por costos.
El transporte de pacientes críticos puede ser necesario en 3 circunstancias: el transporte prehospitalario, el transporte interhospitalario y transporte intrahospitalario.
El equipo debe estar capacitado en todos los aspectos de transporte de pacientes relacionados con su labor y participar en las actividades de enseñanza de calidad y de organización, así como el desarrollo profesional continuo.
Debe contar por lo menos con una enfermera debidamente calificada, un auxiliar y un médico con las habilidades y la formación específica necesaria para este tipo de procedimiento.
Cada equipo debe estar familiarizado con el medio utilizado para el transporte y ser lo suficientemente experimentado en procedimientos de manejo de la vía aérea, ventilación pulmonar, reanimación cardiocerebropulmonar y otros procedimientos de emergencia previstos.
Con todos los medios de transporte, la provisión de una vía aérea segura, el acceso intravenoso, la sujeción de todos los catéteres y la provisión de un adecuado seguimiento antes de la salida es fundamental para un transporte efectivo.
La estabilización de los signos vitales debe ocurrir antes del transporte.
Todos los medicamentos deben ser revisados y claramente etiquetados antes de la administración.
La gama de medicamentos disponibles debe incluir todos los necesarios para el tratamiento de emergencias médicas que amenazan la vida y las específicas de la condición clínica del paciente.
El presente documento se enfoca en el tratamiento en adultos de las 2 complicaciones más comunes: la NVPO y el dolor agudo postoperatorio.
Las 2 han sido estudiadas en diferentes grupos poblacionales y se han publicado estrategias de manejo para cirugías específicas.
La literatura reporta el uso de protocolos de «Recuperación mejorada después de la cirugía» ERAS, del inglés enhanced recovery after surgery, los cuales aún requieren de más información para evaluar su utilidad clínica, y aunque se constituyen como herramientas importantes, deben estar sujetos a constante evolución.
La Sociedad Europea de Anestesia Regional y Terapia del Dolor desarrolló una iniciativa que establece un tratamiento específico para el manejo del dolor postoperatorio dependiendo del procedimiento quirúrgico conocido como Procedure Specific Postoperative Pain Management PROSPECT.
Las adaptaciones al medio colombiano de estas iniciativas son estrategias importantes para afrontar un problema que continúa presente en los quirófanos colombianos, ya que el dolor agudo con frecuencia ha sido subvalorado y tratado inadecuadamente.
La guía internacional publicada en relación al manejo del dolor postoperatorio, y considerada como base para la realización de este manual, presenta diversas recomendaciones generales para abordar el manejo del dolor postoperatorio.
Dependiendo del contexto y las condiciones logísticas específicas de cada institución, estas recomendaciones deberían ser consideradas como parte de las políticas institucionales y de atención al paciente.
Esta guía carece de recomendaciones concretas por ejemplo, el uso de determinado fármaco pero otorga importancia al proceso más que a las intervenciones específicas.
Las guías de manejo para NVPO están enfocadas a todo el escenario perioperatorio y tienen en cuenta los factores de riesgo individuales reportados en la literatura figs.
4 y 5. La adaptación completa del manejo farmacológico al contexto colombiano presenta dificultades dadas las limitaciones de disponibilidad de algunos medicamentos por ejemplo, escopolamina transdérmica.
Adicionalmente, otros compuestos farmacológicos recomendados en guías internacionales no figuran en el Plan Obligatorio de Salud POS.
Estos se describen en el presente documento, ya que poseen registro sanitario Invima y, por lo tanto, pueden ser comercializados en el país y, dependiendo del contexto hospitalario, ser utilizados en la práctica clínica.
En el consenso de expertos se ratificó la necesidad de incorporar en las recomendaciones el uso de metoclopramida en el manejo de la NVPO.
Aunque este medicamento no fue incluido en la guía descrita, un metaanálisis reciente reporta su efectividad en la reducción de esta complicación.
Este análisis no incluyó los estudios de Fujii, a los cuales se les cuestionó su validez.
Por lo tanto, se reafirma el uso de metoclopramida en el contexto nacional, especialmente por los altos costos de otros antieméticos o que no se encuentran en el listado del POS.
La descripción del transporte de paciente complicado compila información requerida a nivel internacional.
Las guías tienen directrices para manejo pre, intra e interhospitalario.
Este documento se enfocó en recomendaciones de personal y equipo en el traslado intrahospitalario, las cuales están basadas en información avalada por expertos de Australia y Nueva Zelanda.
Es necesario que los interesados establezcan lineamentos propios para el ambiente local, teniendo en cuenta particularidades acordes al nivel de atención y las limitaciones propias del sistema de salud.
Surge la necesidad de reunir grupos de trabajo organizados y continuos para la actualización de la información en lo relacionado con el manejo de las complicaciones postoperatorias.
Se necesitan estudios que describan la aplicación de protocolos y listas de chequeo a nivel nacional, que provean información de falencias y oportunidades de mejorar la seguridad del paciente en anestesia.
En concordancia, los prestadores directos de la atención deben cumplir con el proceso de actualización de las estrategias farmacológicas y no farmacológicas apropiadas para el manejo de las complicaciones, con un abordaje multidisciplinario.
5 Radióloga especialista en Imagen Corporal. Profesora Universidad de Antioquia. Hospital Pablo Tobón Uribe.
Medellín, Colombia 6 Grupo de Gastrohepatología - Universidad de Antioquia. Jefe del Grupo de Trasplante Hepático, Hospital Pablo Tobón Uribe. Medellín, Colombia
El trasplante ortotópico hepático TOH es la única alternativa terapéutica para mejorar la sobrevida y la calidad de vida en pacientes con enfermedad hepática crónica avanzada y para aquellos que tienen falla hepática aguda con indicadores de mal pronóstico.
Desde la primera descripción del TOH por Tomas Starzl 1 en 1963, se han implementado significativos avances en aspectos como la selección de órganos, el explante, soluciones de preservación, técnicas de implantación e inmunosupresión, entre otras.
Las complicaciones derivadas de la reconstruc­ción de la vía biliar se describen entre el 5 y 25% de las series y son consideradas, aún hoy, el talón de Aquiles del TOH 2.
Inicialmente, la mortalidad secundaria a las complicaciones biliares era hasta de un 30% 3, hoy en día no superan el 10-15% 4, sin embargo, la morbilidad es aún relevante con una incidencia que varía entre el 10 y el 30%, predominando las complicaciones infecciosas 5, 6.
Estas altas tasas de CB post TOH señalan la sensibilidad inherente del epitelio biliar a la isquemia, cuando se compara con los hepatocitos y el endotelio vascular 7.
Las estenosis y las fístulas biliares son las complicaciones más frecuentes, pero la litiasis biliar y la disfunción del Oddi también se pueden presentar en cualquier etapa del trasplante y con frecuencia su cuadro clínico se puede confundir con otras compli­caciones infecciosas o inmunológicas propias del trasplante 2, 8.
Con la mejoría en la sobrevida de los pacientes trasplantados, las complicaciones biliares se han incrementado.
Estas CB no solo afectan la sobrevida del órgano, sino que representan un mayor impacto en la calidad de vida del paciente trasplantado, con hospitalizaciones repetidas, reintervenciones y una escalada de costos, amén del trauma emocional a que se ven sometidos los pacientes y su entorno familiar 9.
Pese a los avances en la técnica quirúrgica y cui­dados perioperatorios del paciente trasplantado, las CB constituyen un desafío terapéutico para los equi­pos tratantes.
La intervención quirúrgica fue considerada la primera opción de manejo de los pacientes con CB después de un TOH 10.
Trabajos recientes señalan al manejo endoscópico por la colangiografía endoscópica retrógrada CPRE como una alternativa atrayente en el tratamiento de estos pacientes al ser menos invasivo, de utilidad diagnóstica y terapéutica y al tener una baja morbilidad en centros especializados 11-13.
El objetivo de este estudio fue evaluar los resultados en el manejo endoscópico de una serie de pacientes que presentaron CB tras un TOH, en dos centros de referencia de la ciudad de Medellín, Colombia; se pretende evaluar los potenciales factores de riesgo, los resultados de su tratamiento y determinar su impacto en la sobrevida de los injertos y pacientes.
La información sobre el manejo endoscópico de las CB fue obtenida de los registros clínicos y de una base de datos prospectiva de todos los pacientes que ingresaron al Programa de Trasplante Hepático del Hospital Pablo Tobón Uribe entre enero de 2002 y diciembre de 2010, fueran o no trasplantados en este centro.
Como se describió en una publicación reciente, la tasa de complicaciones biliares post-TOH fue del 9,84%, para efectos de la evaluación de la terapia endoscópica se tomarán los casos del centro de referencia 42 pacientes y otras complicaciones biliares 8 pacientes de otro Hospital de la ciudad, que fueron manejadas por endoscopia por los autores.
Todos los trasplantes se hicieron usando donante cadavérico, la solución de preservación empleada es siempre Custodiol HTK: Histidine-Tryptophan-Ketoglutarate.
Se hace técnica de Piggy Back, anastomosando las suprahepáticas a la cava y posteriormente se hace la anastomosis de la vena porta para luego reperfundir el injerto, paso seguido se hace la anastomosis arterial y por último la anastomosis biliar.
En principio se hace coledococoledocostomía en todos los casos, usando sutura de PDS 6/0, puntos continuos posteriores y separados anteriores, no se deja nunca un tubo en T en la vía biliar.
Se dejan tres drenes a cavidad, uno suprahepático derecho, otro subhepático derecho y un último subhepático izquierdo.
La inmunosupresión empleada está basada en un esquema triple sin inducción, usando esteroides, azatioprina e inhibidores de calcineurina, primordialmente ciclosporina.
Los esteroides se retiran en la mayoría de los casos al terminar el tercer mes postrasplante.
Solo se emplea micofenolato-mofetilo en casos de disfunción renal que obligue a disminuir o suspender los inhibidores de calcineurina y en pacientes con rechazo severo.
El tacrolimus se indica en pacientes pediátricos, adultos con rechazo recurrente o con indicadores histológicos de mal pronóstico.
Se determinaron las características demográficas de los donantes y de los receptores.
Se determinó la causa que motivó el trasplante hepático.
Además de las características demográficas, se registraron los siguientes factores de riesgo conocidos para el desarrollo de una complicación biliar en el TOH: edad del donante, tiempo de isquemia fría y caliente, complicaciones intra y perioperatorias.
Se analizaron por separado aquellos pacientes que presentaron alguna complicación vascular.
No se realizaron trasplantes en paciente con incompatibilidad ABO.
En un total de 50 pacientes manejados endoscópicamente se realizaron 148 CPREs.
La indicación para realizar una CPRE en estos pacientes se fundamentó en la historia clínica dolor abdominal, fiebre hallazgos radiológicos colecciones biliares o biliomas, fístulas, conductos dilatados o datos de laboratorio que mostraran un patrón colestásico en ausencia de rechazo celular.
Se sospechó la fístula biliar en los pacientes que presentaban un producido exagerado por el dren de Jackson-Prat, y los pacientes con hallazgos de biliomas en las diferentes imágenes, también tenían la indicación de una CPRE.
Pacientes con colestasis de causa no clara en ausencia de un rechazo crónico o agudo, fueron también llevados a CPRE.
La biopsia hepática se realizó para excluir el rechazo o la hepatitis colestásica recurrente por virus C y fue postergada en casos de dilatación biliar o la presencia de cálculos biliares por el alto riesgo de desarrollar una fístula biliar.
En estos casos la CPRE se indica primero y si no se resuelve la colestasis, se hace la biopsia hepática.
Los hallazgos de la CPRE se agruparon en estenosis biliares, fístulas y defectos de llenado o estenosis papilar disfunción del Oddi, se registró el uso de balón para dilatación o no, el uso de stents plásticos y/o metálicos y si hubo recaída o no de la estenosis durante el seguimiento.
Durante la CPRE se realiza la canulación selectiva de la vía biliar y se hace una inyección del contraste con mínima presión para evitar el reflujo colangiovenoso y la potencial sepsis.
El paso del stent se intentaba realizar sin la esfinterotomía si no había una estenosis que requiriera el paso sucesivo de stents pacientes con fístulas o si no había cálculos grandes que la ameritaran.
Todos los pacientes recibieron antibióticos profilácticos antes de la CPRE sulbactam-ampicilina o ciprofloxacina y la gran mayoría > 80% se realizó con sedación.
Se registraron complicaciones como la pancreatitis, sangrado o sepsis.
Las estenosis no isquémicas se manejaron con dilatación neumática con balón, antes de la colocación de los stents plásticos, con los cuales se hacían recambios sucesivos por un año hasta colocar por lo menos 3 stents de 10 FR cada uno.
Desde el 2008 los pacientes no se dilataron con balón y se manejaron más frecuentemente con stents metálicos autoexpandibles parcialmente cubiertos no había la disponibilidad de los totalmente cubiertos.
Las complicaciones de la CPRE se definieron de acuerdo a los criterios establecidos por Cotton 14, 15.
Se registraron las pancreatitis, colangitis, hemorragias o perforación, si las hubiere.
Se consideraron eventos adversos leves cuando la hospitalización no se prolongaba por más de 3 días, moderados por 4 a 7 días y severos cuando la estancia era por más de una semana.
Se evaluaron los desenlaces fatales, cuando la muerte era atribuible al procedimiento.
La respuesta a la terapia se midió por la resolución completa o casi completa del área de estenosis demostrada por la CPRE; siempre queda una cintura residual, sin necesidad de una intervención subsecuente sea quirúrgica o percutánea.
La normalización de las enzimas hepáticas no es objetivo final de la terapia porque muchos pacientes, por diversas razones, pueden tener las enzimas marginalmente aumentadas.
Para las fístulas el éxito en la terapia se definió como el cierre completo de la fístula en ausencia de síntomas y sin necesidad de cirugía.
El cierre de la fístula se confirmó durante la CPRE al momento de retirar el stent.
En pacientes con defectos de llenado o estenosis papilar, el éxito se definió como la resolución completa de los cálculos y la mejoría de los síntomas.
En el análisis descriptivo se utilizaron distribuciones absolutas y relativas e indicadores de resumen medidas de tendencia centrales, de posición y de dispersión.
Se utilizó la prueba chi cuadrado de independencia o la prueba exacta de Fisher para explorar posible asociación.
Para el análisis de supervivencia se aplicó el método de Kaplan-Meier utilizando la prueba de Breslow Wilcoxon Generalizado para la comparación de curvas; para el análisis multivariado se realizó regresión de Cox; un valor p inferior de 0,05 se consideró estadísticamente significativo.
La sistematización, el procesamiento y análisis de los datos se realizó mediante el programa SPSS versión 17.
Esta investigación se clasificó de acuerdo con la declaración internacional de Helsinki, el informe de Belmont y la resolución colombiana 8430 de 1993 como una investigación sin riesgos biológicos, fisiológicos, psicológicos y sociales.
Además se tuvo en cuenta la resolución 1995 de 1999 por la cual se establecen normas para el manejo de la historia clínica.
En 50 pacientes se realizaron 148 CPRE para el diagnóstico y manejo de las CB.
La edad promedio de estos pacientes 30 hombres y 20 mujeres fue 47 años rango 5 a 71 años.
La colangiografía no resolvió las estenosis no isquémicas en 2 de 33 pacientes.
El tiempo promedio entre el trasplante y la primera CPRE fue de 11,6 meses, mientras que el tiempo mínimo de seguimiento fue de 7 meses y el promedio de la serie fue de 44 meses.
Las características demográficas y otras variables de estudio se recogen en la tabla 1.
De los 50 pacientes, en 42 se encontraron estenosis de la anastomosis biliar, de las cuales 33 eran no isquémicas.
Inicialmente los pacientes se dilataban con balón neumático de 6 a 8 mm según la severidad de la estenosis seguido por la colocación del stent plástico de 10 FR figura 1.
Se encontró una respuesta a la dilatación con balón seguida por el stent similar a la colocación del stent sin dilatación neumática.
Más recientemente, se ha implementado el uso de los stents metálicos 12 pacientes que permiten un control de las estenosis más breves y con resultados exitosos en 11 figura 2 tabla 2.
Sin embargo, el número de CPREs necesarias con el uso de stent plástico fue de 84 en 21 pacientes; mientras que en el grupo de los stents metálicos fueron 28 CPREs en 12 pacientes p= 0,002.
Respecto a las estenosis de origen isquémico, se presentaron en 9 pacientes, en promedio la CPRE se realizó antes de los seis meses del trasplante excepto en un paciente con una trombosis arterial tardía.
Fallecieron 4 de los 9 pacientes con menos de un año de seguimiento 1 a 9 meses figura 3.
Se presentaron 4 pacientes con fístulas biliares, 3 fístulas anastomóticas y una del lecho de la vesícula biliar, todas ellas fueron tempranas y se manejaron con stents plástico de 10 FR con resolución del problema en tres de ellos; una paciente requirió la reintervención temprana al no ceder el producido de la fístula anastomótica pese el stent plástico y sospecharse una isquemia de la anastomosis.
En promedio, se requirieron 2 CPREs por paciente, la segunda CPRE para la remoción de la prótesis biliar de 10 Fr y verificar el cierre de la misma a las 6-8 semanas después de su colocación figura 4.
En tres pacientes se removieron cálculos de la vía biliar.
Uno de ellos se asociaba con estenosis de la anastomosis, que se manejó con stent plástico.
Un paciente presentó un molde cast de cálculos, todos ellos se manejaron con éxito con la esfinterotomía y la extracción de los cálculos.
El promedio de CPREs para este grupo fue de 1,6 figura 5.
Aunque está descrita más frecuentemente en mujeres, se encontró en un hombre a los 54 meses del TOH, el cual presentó dolor abdominal y un patrón colestásico por laboratorio y se le realizó una CPRE sin evidenciarse una franca estenosis de la anastomosis y encontrando una mayor dilatación del colédoco nativo.
Se le colocó una prótesis plástica de 10 Fr con mejoría de la colestasis y los síntomas, por lo que se retiró la prótesis a las cuatro semanas y se le realizó una esfinterotomía amplia sobre guía con resolución del cuadro colestásico figura 6.
Se presentaron 8 complicaciones para una incidencia del 16%.
Hubo 4 sangrados postesfinterotomía que ameritaron de un control endoscópico escleroterapia con adrenalina y argón plasma y en dos de ellos hubo necesidad de transfundir con dos y tres unidades de glóbulos rojos.
En tres pacientes se presentó pancreatitis leve, evidenciada por el incremento de las amilasas en sangre, que se resolvieron con manejo expectante y con recuperación completa.
Hubo un caso de sepsis después de la colangiografía, con repercusión hemodinámica dada por shock que se manejó con antibióticos en UCI y con recuperación sin problemas.
Se presentaron 4 trombosis perioperatorias de la arteria hepática y una tardía 78 meses postTOH y una trombosis de la vena porta.
De las trombosis perioperatorias de la arteria hepática dos evolucionaron con isquemia de la anastomosis y ambos pacientes fallecieron, uno de ellos fue retrasplantado.
El paciente con trombosis tardía de la arteria hepática, también presentó estenosis isquémicas que se resolvieron con la dilatación y el recambio de stents plásticos.
El paciente con trombosis de la porta presentó estenosis anastomótica que se resolvió con el recambio de los stents plásticos.
Se pretende determinar cuáles son las variables implicadas en las complicaciones biliares anastomóticas y no anastomóticas, para lo cual se realizó un análisis multivariado regresión de Cox.
Al evaluar las variables sexo, edad del paciente, la edad del donante, Child, MELD, isquemia fría, isquemia caliente y la presencia de complicaciones perioperatorias, por un análisis multivariado se mostró una asociación significativa de las estenosis anastomóticas con la edad del paciente p= 0,002 tabla 3.
Al analizar el tiempo de sobrevida en los pacientes con estenosis anastomóticas y no anastomóticas isquémicas, no se hallaron diferencias significativas entre estos pacientes p= 0,163 figura 7.
El análisis de sobrevida global mostró que la probabilidad de supervivencia a los 40 meses después del trasplante de hígado es de 0,745, sin afectarse la misma con respecto a los pacientes que no presentaron complicaciones biliares figura 8.
El presente estudio es el tercero de una serie en que se han evaluado las complicaciones biliares luego del TOH.
En el primero se hizo la evaluación en una forma muy global del grupo de 254 pacientes con TOH, encontrando una tasa aceptable de complicaciones biliares en el orden del 9,8%, cifras comparables a las de otros grandes centros.
Un segundo estudio comparó la CPRE como estándar de oro para la evaluación de las CB con respecto a la ecografía y la colangiorresonancia magnética, encontrando un valor predictivo positivo, sensibilidad pobre para la ecografía 93,7%-55,6% y mejor para la colangiorresonancia 92,3%-80%.
En prensa.
El manejo de las complicaciones de la vía biliar en el paciente con TOH ha dado un viraje, evitando las reintervenciones quirúrgicas y el abordaje percutáneo y favoreciendo intervenciones menos invasivas como la CPRE, que cursa con mínima morbilidad y como en nuestra serie sin mortalidad 16.
En conformidad con otras series 5, 9, 17, la complicación que más frecuente se manejó fueron las estenosis anastomóticas o no isquémicas que representaron el 66% de las complicaciones.
Estas estenosis tuvieron una tasa de respuesta con el manejo endoscópico del 94%, con solo dos casos que no mejoraron de 31 pacientes.
Se describe que las estenosis que aparecen en el primer año postTOH pueden ser manejadas por 6 meses con recambios de stent, mientras las de aparición después del año del trasplante requieren del manejo con recambios de stent de 1 a 2 años 18.
Estos pacientes fueron manejados en dos escenarios, antes del 2008 con dilatación neumática con balón y el recambio sucesivo con stents plásticos.
Más recientemente se sugiere que la sola dilatación de estos pacientes, sin el uso del stent es suficiente para el manejo de las estenosis no complejas isquémicas 19.
A partir del 2008, se abandonó la dilatación neumática para colocar directamente un stent metálico autoexpandible parcialmente cubierto no había en el mercado los totalmente cubiertos de hoy porque la dilatación favorecería la migración del stent cubierto, además de que aumentaba los costos, la duración del procedimiento y añadía morbilidad al aumentar los requerimientos de esfinterotomía para poder pasar el balón.
De los 12 pacientes manejados con el stent metálico, en 11 se logró aliviar la estenosis, el stent se está retirando entre 6 y 8 semanas después de liberado, aunque en una paciente de otra ciudad se retiró a los 11 meses sin problemas.
Las estenosis isquémicas o no anastomóticas o proximales a la anastomosis son de más difícil manejo endoscópico y se relacionan con compromiso arterial como la trombosis de la arteria hepática, tiempo de isquemia fría, tiempo de preservación del órgano superior a las 10 horas o la incompatibilidad ABO.
Las estenosis isquémicas complican generalmente el hilio hepático y son de presentación múltiple comprometiendo los ductos intrahepáticos figura 3.
La formación de moldes de cálculos es frecuente en estos pacientes y se manejan también con dilatación neumática y recambios sucesivos de stents.
En promedio requieren un mayor número de CPREs y tiene una menor tasa de respuestas comparados con las estenosis no isquémicas.
Se ha demostrado que la instrumentación endoscópica de estos pacientes no afecta una cirugía reconstructiva futura 20.
Se recomienda agotar el manejo endoscópico antes de intentar el abordaje percutáneo o bien la cirugía en estos pacientes.
Recientemente se ha descrito la dilatación biliar intrahepática como un fehaciente marcador del éxito con la CPRE 21.
Excepto en los pacientes que tienen compromiso de la confluencia de los hepáticos con extensión al hepático derecho e izquierdo en los que el manejo percutáneo puede ser más ventajoso.
El seguimiento de estos pacientes a largo plazo debe ser estrecho porque la posibilidad de recaída de la estenosis es alta aun varios años después de una intervención exitosa 22.
Con relación a las fístulas biliares, la CPRE localiza en la mayoría de las veces el sitio de la fístula.
Aun en los casos de alta sospecha de la fístula y que esta no se demuestra por las inyecciones repetidas del contraste en un paciente inmunosuprimido, se recomienda el dejar el stent con una posibilidad de mejoría de la fístula del 95%.
En nuestra serie no se presentaron las fístulas asociadas al retiro del tubo en T y las 4 que se presentaron fueron fístulas tempranas.
En caso de presentarse la fístula con la presencia del tubo T, e recomienda poner el stent paralelo al tubo en T y removerlo inmediatamente o bien esperar uno o dos días para su remoción, ambos abordajes son seguros.
La mayoría de pacientes requiere de solo dos CPREs, para dejar el stent y luego para su remoción.
A diferencia de las fístulas postcolecistectomías, que se resuelven prontamente, en el caso del TOH estas fístulas pueden tener un cierre más tardío por la inmunosupresión, por lo tanto se recomienda esperar de dos a tres meses.
Esta espera la ratifica la frecuente presencia de fístulas tardías luego de retirar el tubo en T. En otras series se ha implementado el uso de drenes nasobiliares 23, con la incomodidad que ello implica, la alta tasa de autoretiros, mayor estancia hospitalaria, e incluso otros autores recomiendan la cirugía inmediata 10.
Actualmente, la recomendación es el abordaje endoscópico y dejar el acceso percutáneo o la cirugía cuando el primero ha fallado.
Los resultados con lo stents metálicos en el manejo de las estenosis biliares han sido en términos generales favorables, con grupos que los favorecen 24-32, mientras otros los contraindican 33.
La presencia de cálculos biliares en estos pacientes se asocia en el 50% de los casos a estenosis, como en nuestra serie, y se recomienda dilatar la estenosis antes de remover el cálculo.
Los diagnósticos diferenciales incluyen la presencia de coágulos o moldes biliares, estos últimos se asocian a estenosis isquémicas difusas del hilio 34.
Aunque se puede intentar el manejo endoscópico, a largo plazo el pronóstico es pobre por la infección frecuente y los abscesos hepáticos, más frecuentemente son abordados por vía percutánea.
En general, el compromiso con estenosis varias de la vía biliar y la trombosis de la arteria hepática debe ser manejado con un retrasplante precoz.
La disfunción del esfínter de Oddi luego del TOH se ha descrito de 3 a 7% y es una complicación tardía 2, 22.
El diagnóstico se basa en la dilatación del colédoco nativo asociado a la elevación de las enzimas hepáticas, con mejoría después de la esfinterotomía.
En estos pacientes no se justifica la manometría del esfínter.
En la presente serie se encontró un número menor de CB que las descritas en otras, y una de las razones es el no uso del tubo en T al momento de la reconstrucción de la vía biliar por el cirujano; un estudio aleatorizado mostró 5 veces más complicaciones asociadas a la presencia del tubo en T 35.
La reconstrucción colédoco-colédoco permite el abordaje endoscópico de la vía biliar y se recomienda incluso para los TOH con donante vivo, que cursan con una incidencia mayor de complicaciones biliares 36, 37.
En cuanto a las complicaciones después de la CPRE se encontró un razonable total del 16%, predominando los sangrados por esfinterotomía 8% en cuatro pacientes, dos requirieron transfusión.
Las pancreatitis agudas 6% no fue tan frecuente como en otras series, en que incluso las describen más usuales que en la CPRE por neoplasias 38.
Además, se presentó sepsis post-CPRE, con manejo en UCI y antibióticos sin implicar mortalidad inducida por el procedimiento, por lo que se describe como seguro y efectivo 13.
Respecto a las complicaciones vasculares y la presencia de complicaciones biliares, se presentaron cuatro trombosis arteriales que cursaron con 2 estenosis anastomóticas y una no anastomótica; uno de los pacientes requirió un retrasplante y falleció por sangrado masivo en el postoperatorio.
Se reconoce una asociación entre las complicaciones vasculares arteriales y las estenosis biliares 39.
El análisis multivariado Regresión de Cox mostró una relación significativa entre el tiempo de presentación de las estenosis y la edad; en diferentes series se han descrito otras asociaciones como el uso del tubo en T y el nivel de bilirrubina preoperatoria 40, 41, otro describe la isquemia fría y la presencia de cirrosis previa al TOH 42, mientras que el sexo masculino y el rechazo lo fueron para otra serie 43.
Más recientemente se ha descrito que la administración de sorafenib inhibidor de la tirosin-kinasa que pretende evitar la progresión de los pacientes en lista de espera para TOH por carcinoma hepatocelular, aumenta la posibilidad de CB y de rechazo agudo 44.
Por su parte, el sirolimus inhibidor mTOR, por sus efectos negativos sobre el colágeno y la regeneración del colangiocito, también se ha implicado como inductor de CB en estos pacientes 45.
No se evaluó el hábito de fumar, que también ha sido involucrado en las complicaciones vasculares y biliares de los pacientes con TOH 46, 47.
Con base en el estudio reportado previamente 4, las CB no impactaron la sobrevida de los injertos ni la de los pacientes, situación que ha sido ya reportada en otras publicaciones 48.
En nuestra serie, solo las estenosis difusas con compromiso del hilio impactaron negativamente la sobrevida del injerto y del paciente, como ha sido ampliamente informado 49.
El éxito en el manejo de estos pacientes se fundamenta en un enfoque interdisciplinario con la concurrencia de hepatólogos, endoscopistas, cirujanos de trasplantes y radiólogos intervencionistas.
Son múltiples los interrogantes que surgen al momento de revisar los datos presentados aquí y de las diferentes series que manejan con endoscopia las CB; no existe un protocolo unificado de manejo endoscópico para estos pacientes, respecto al número de colangiografías, la secuencia en el tiempo de estas, el uso de stents metálicos versus plásticos, el periodo de recambio de los stents plásticos, hacer los recambios protocolariamente o con la disfunción de los mismos.
Estos cuestionamientos solo se resolverán con estudios aleatorizados con un mayor número de pacientes.
La colangiografía endoscópica es una intervención segura y efectiva para el diagnóstico y manejo de las complicaciones biliares secundarias al TOH, permitiendo obviar la necesidad de intervenciones más invasivas y con mayor morbimortalidad como el abordaje percutáneo o bien la cirugía.
Estos abordajes deben reservarse en casos que el manejo endoscópico haya fallado.
Solo la edad presentó una relación directa con la posibilidad de complicaciones biliares.
La sobrevida del grupo con complicaciones biliares no difiere de los pacientes trasplantados sin complicaciones biliares.
Durante más de una década, investigadores norteamericanos y europeos han elaborado detalladas investigaciones sobre el rol de los barrios y sus características sociales internas, ya sea en el fomento o prevención de la delincuencia.
De esta manera, barrios con altos niveles de desorganización social, la cual es medida a través de la pobreza, heterogeneidad étnica, movilidad residencial activa y presencia de familias desintegradas, tienden a experimentar índices más elevados de delincuencia en comparación con localidades que presentan características opuestas.
Sin embargo, estos factores negativos pueden ser mitigados mediante la existencia de sistemas formales e informales de control social.
Particularmente, vecindarios con altos niveles de concentración de desventaja social pueden superar problemas de criminalidad cuando sistemas locales de control social informal, llamado comúnmente eficacia colectiva, aparecen para combatir la delincuencia.
Se sugiere entonces que la colaboración entre residentes, o entre residentes y agentes del estado, puede jugar un papel importante en la reducción de los índices de criminalidad entre la comunidad y las organizaciones.
Con un énfasis en las condiciones sociales, vínculos entre la comunidad y las organizaciones, y relaciones entre residentes y el estado, este enfoque ofrece una perspectiva conceptualmente distinta sobre la delincuencia a la ofrecida por la teoría de "ventanas rotas" y su tolerancia cero.
Mientras que el concepto de "ventanas rotas" sugiere que demostraciones de desorden y actividades delictivas menores como el graffiti o la evasión de pagos de transporte fomentan la actividad criminal, la idea de desorganización social indica que problemas como familias desintegradas, pobreza extrema y discriminación racial se convierten en fuertes indicadores de criminalidad a medida que se acentúan dentro de una comunidad.
Asimismo, mientras que las ideas sobre tolerancia cero involucran a agentes del estado ejerciendo su autoridad incluso en casos de crímenes menores, los enfoques centrados en los barrios subrayan la importancia de la eficacia colectiva y los vínculos entre organizaciones comunales y agentes estatales para combatir la delincuencia.
Inevitablemente se presenta una superposición en la práctica de estos dos paradigmas delictivos, no obstante, estos ofrecen distintas formas de enfrentar la delincuencia dentro de un contexto urbano contemporáneo.
Durante este último tiempo, gran parte de los países latinoamericanos ha experimentado un rápido incremento en los niveles de violencia urbana.
En algunos casos, gobiernos de la región han aplicado políticas de tolerancia cero para combatir este flagelo.
Sin embargo, estos esfuerzos han tenido una suerte relativa, ya que si bien reducen la violencia en el corto plazo, sólo se logra el llenado de cárceles, el reforzamiento de bandas delictivas y pocas soluciones a largo plazo.
Estrategias centradas en la teoría de desorganización social y conceptos de eficacia colectiva ofrecen un marco alternativo para agentes de gobierno encargados de políticas a largo plazo sobre el control de la delincuencia.
En el caso latinoamericano, investigadores y políticos que buscan aplicar estos enfoques delictivos se ven enfrentados a importantes desafíos.
Los barrios latinoamericanos difieren entre sí no solo en las mismas variables observadas en la literatura norteamericana, sino también en otras importantes variables.
Por una parte, algunas de estas comunidades han surgido dentro de un contexto histórico y patrón de asentamiento muy distinto al registrado en los Estados Unidos y Canadá.
Por ejemplo, un gran número de los barrios ubicados en los centros urbanos de la región se originó de forma irregular.
Debido a que los residentes de estos lugares cuentan con bajos ingresos y no poseen título legal sobre el terreno en el que viven, no tienen acceso al sistema judicial de sus respectivos países para atender sus reclamos.
Por otra parte, también existen variaciones institucionales entre los distintos barrios de la región.
Así, la actitud de la policía puede cambiar dramáticamente entre una comunidad y otra.
En gran parte de Río de Janeiro, Brasil, la policía ha dejado el control de los asentamientos a manos de las bandas de narcotraficantes, entrando a estos lugares solamente para arrestar a líderes criminales o interrumpir sus actividades.
Los residentes de estas comunidades son objeto de fuertes abusos de parte de la policía y sufren los ataques de grupos criminales que dominan las áreas en las que viven.
En el resto de los barrios la policía realiza patrullajes normales, la actividad criminal es mínima y los niveles de abuso son menores.
Grandes centros urbanos como Chicago también experimentan diferencias en lo que refiere a la presencia institucional, no obstante, estas son más reducidas que aquellas observadas en Brasil y otras ciudades latinoamericanas.
La policía de Chicago, Nueva York o Londres no cede el control de grandes partes del espacio urbano a bandas criminales como sí sucede en Río de Janeiro, Medellín y Kingston, Jamaica.
La literatura que ha evolucionado en temas de desorganización social y control en el contexto norteamericano y europeo entrega importante material para comprender los desafíos que actualmente enfrenta América Latina.
Sin embargo, estos enfoques necesitan ser adaptados a experiencias específicas sobre variables que tengan un mayor impacto en la región y sobre cómo variables que tienen significativos impactos en Norteamérica y Europa del Este actúan de manera distinta en democracias emergentes.
El comprender estas variaciones no solo proveerá nuevas ideas relacionadas a factores micro-nivel que influencian la delincuencia en América Latina, sino también proporciona ideas sobre problemas que investigadores han pasado por alto en análisis sobre barrios en países industrializados.
Los artículos presentados en este número de Revista INVI ayudan a avanzar en este debate.
Centrado en los determinantes de la delincuencia a nivel de barrio y en la eficacia de las respuestas contra este flagelo en Chile, Colombia, Argentina y México, esta edición de Revista INVI ofrece nueve artículos que aportan importantes perspectivas sobre eficacia colectiva y desorganización social en América Latina.
Estos artículos muestran la importancia de los estudios a nivel de barrio para comprender la delincuencia y la violencia en las Américas, profundizar dentro de la diversidad de actividades policiales y actos criminales en distintas ciudades de la región y ofrecer nuevas formas para analizar los factores que promueven o controlan la violencia dentro de distintos contextos latinoamericanos.
El presente número de Revista INVI comienza con el artículo "El uso de la teoría de la desorganización social para comprender la distribución de homicidios en Bogotá, Colombia".
Este trabajo utiliza datos de sobre homicidios para analizar la teoría de la desorganización social en el contexto de una ciudad capital latinoamericana.
En línea con resultados obtenidos en Norteamérica, altos niveles de concentración de desventaja social y desorden social predicen altos índices de homicidios, mientras que una mayor disponibilidad de servicios básicos predicen bajas tasas de homicidios.
Esta información también genera confusión al comparar datos arrojados por estudios norteamericanos, mostrando que altos niveles de presencia policial tienden a incrementar la violencia a nivel de barrio en Bogotá, mientras que una alta concentración de jóvenes de sexo masculino o una alta densidad poblacional tiende a estar asociada a bajos índices de homicidios.
Al examinar debates sobre desorganización social, y más específicamente eficacia colectiva, Javier Núñez, Ximena Tocornal y Pablo Henríquez, en su artículo "Determinantes individuales y del entorno residencial en la percepción de seguridad en barrios del Gran Santiago, Chile", muestran la importancia de estos enfoques para comprender la delincuencia y la sensación de seguridad en Santiago, Chile.
Elaborado a partir de una encuesta realizada a 5860 personas de 242 barrios en Santiago, este artículo entrega evidencia donde se muestra que altos niveles de compromiso a nivel comunal y la presencia de programas específicos de seguridad pública generan altos niveles de seguridad, mientras que indicios de desorden físico como los graffiti aparentemente no afectan la sensación de seguridad.
Estos resultados son un reflejo de estudios realizados sobre eficacia colectiva y presentan un desafío para aquellos que buscan aplicar el enfoque de "ventanas rotas" en el contexto latinoamericano.
El tercer artículo de esta entrega, escrito por Tomás Raspall, lleva como título "El Plan Unidad Cinturón Sur.
Elaborado a partir de entrevistas cualitativas, esta contribución se centra en el éxito y desafíos de una política de seguridad pública implementada en una región de Buenos Aires.
Este análisis sugiere que, si bien se han registrado mejoras en materia de seguridad pública, problemas subyacentes dentro del cuerpo policial continúan generando desconfianza entre la policía y residentes.
Raspall sostiene que la actual represión policial genera tensiones dentro del área y plantea dudas sobre la utilización de la teoría de "ventanas rotas" en relación a la seguridad pública.
El cuarto artículo, "Programas de seguridad dirigidos a barrios en la experiencia chilena reciente", escrito por Hugo FrÃ¼hling y Roberto Andrés Gallardo, Terán analiza una serie de programas de seguridad pública implementados durante la última década en Santiago, Chile.
Este análisis, visto desde el desorden social, sugiere a los autores la importancia del desarrollo de medidas efectivas de seguridad de parte de autoridades civiles dentro del contexto latinoamericano.
Elaborado a partir de entrevistas a 520 residentes de Cuernavaca, capital del estado de Morelos, ubicada a 85km al sur de Ciudad de México, este trabajo demuestra la importancia de la eficacia colectiva en la promoción de sentimientos de seguridad incluso en áreas con altos índices de delincuencia.
El sexto artículo presentado en este número, "La Reconstrucción de movimientos sociales en barrios críticos: El caso de la âCoordinadora de Pobladores José María Caroâ de Santiago, Chile", escrito por Leslie Parraguez Sánchez ofrece un análisis discursivo e histórico de un barrio ubicado en Santiago, Chile, que fue símbolo de intervención estatal en materia de seguridad pública.
Este artículo examina la paradoja de cómo un barrio enfrentado a altos niveles de violencia se moviliza tanto para resguardarse de intervenciones estatales como para resistir la violencia.
Su análisis, basado en estudios históricos y etnográficos, sugiere que lejos de un colapso de poder estatal, la presencia del estado y factores neoliberales tienden a promover la actividad criminal, generando sentimientos de inseguridad local.
El octavo artículo ofrecido en esta entrega también se centra en una población específica de Chile.
El último artículo de esta edición se traslada hacia Buenos Aires.
Elaborado a partir de un detallado análisis sobre la implementación de programas para combatir la delincuencia, Mancini detalla los desafíos materiales que enfrentan estos programas en la búsqueda por controlar actividades criminales en poblaciones seriamente empobrecidas ubicadas en barrios que históricamente han tenido difíciles relaciones con el sistema político.
La evaluación temprana del desarrollo y habilidades motrices ha cobrado gran importancia recientemente.
Existe evidencia internacional que señala los aspectos positivos sobre los cuales repercute dominar patrones motores maduros que contribuirán al desarrollo físico, cognitivo y social.
Las habilidades motoras básicas HMB son los cimientos que conducen a secuencias de movimiento más complejas.
Las habilidades previamente aprendidas son perfeccionadas y combinadas para ser usadas en situaciones cada vez más demandantes.
Contribuyen en la participación de niños, adolescentes y adultos en actividades físicas que requieran control de su cuerpo en el espacio, control de la musculatura anti-gravitatoria y control preciso de diferentes objetos; habilidades esenciales para la locomoción, la estabilidad y la manipulación, respectivamente.
El dominio de las HMB se correlaciona con diferentes beneficios en salud, relacionados con el estado del peso corporal, la salud cardiovascular y el nivel de actividad física realizada por los niños.
Chile es un país con alta prevalencia de obesidad infantil, sedentarismo y enfermedades cardiovasculares.
Así, es importante disponer de una herramienta de evaluación motora para indagar acerca de la relación entre estas variables de salud, con el dominio HMB y sus implicancias.
En Chile se han realizado investigaciones en torno a las HMB, utilizando herramientas sin el adecuado proceso de validación previo. La literatura internacional describe diversos tipos de instrumentos que permiten evaluar el desarrollo motor en las distintas etapas de la vida.
Existen pocos estudios chilenos en torno a la validación de nuevas herramientas para el contexto nacional.
Por el contrario, se utilizan instrumentos creados y validados para niños chilenos, desde hace más de 30 años, que permiten un seguimiento hasta los cinco años. Tampoco existen estadísticas nacionales que permitan conocer el nivel de desarrollo motor con el cual los niños inician su periodo escolar.
Una de las herramientas más utilizadas en la literatura internacional es el Test of Gross Motor Development versión 2 TGMD-2, diseñado por Dale Ulrich, en Estados Unidos.
Esta herramienta busca identificar a los niños con déficit en el desarrollo motor grueso, entre los tres y 10 años, evaluando 12 HMB agrupadas en dos subtest: uno de habilidades locomotoras, y otro de habilidades de control de objetos.
Es un test enfocado en el proceso y en la calidad del movimiento de una determinada HMB.
Permite comparar el desempeño de cada individuo con criterios pre-establecidos, de calidad de movimiento, o con los resultados normativos de una muestra estadística y representativa de la población en la que el test está validado. Los datos normativos son representativos de una población específica; así, el uso del test en otros países está limitado a la existencia de valores normativos para esa población en particular.
El test posee adecuada validez y confiabilidad para la población estadounidense, con valores de r = 0,88, para la prueba test re-test, y de 0,98, para la confiabilidad inter-evaluador.
Sin embargo, no existen reportes de confiabilidad intraevaluador.
El TGMD-2 ha sido validado en países como China, Bélgica, Brasil, entre otros, lo que muestra el interés internacional por esta herramienta.
En Chile, se ha avanzado al respecto, con iniciativas a lo largo del país, en las cuales se utiliza el test en niños; no obstante, aún no se ha desarrollado un proceso de validación como tal.
Este estudio pretende complementar aquellas iniciativas pioneras, aportando con mayor rigurosidad metodológica a la validación del test en Chile.
Resulta interesante indagar en la reproductibilidad del test en otros países, ya que este fue diseñado en un contexto determinado.
Por ejemplo, la prueba de batear es considerada una habilidad importante para el desarrollo pre-deportivo de los niños y niñas estadounidenses.
No obstante, en Chile y en la mayoría de los países en Latinoamérica, esa no es una habilidad ampliamente practicada.
El objetivo de este estudio fue validar una versión en español de la prueba de desarrollo motor grueso TGMD-2 para la población chilena.
Estudio descriptivo que constituye parte del proceso de validación del instrumento de motricidad gruesa TGMD-2.
El estudio se desarrolló en tres fases. La primera constó de un proceso de traducción y retro-traducción para obtener una versión del TGMD-2 con equivalencia translingüística con el test original. La segunda, de una validación de contenido; y la tercera, de una evaluación de la confiabilidad interevaluador e intraevaluador del test en español, además del test re-test, con el objeto de establecer la estabilidad temporal de los datos.
El TGMD-2 fue traducido del inglés al español independientemente por dos traductores, cuya lengua nativa es el español.
Fueron generadas dos versiones del test, las cuales fueron contrastadas junto a un investigador bilingüe, para obtener una versión preliminar en español.
Esta versión preliminar fue sometida a una retro-traducción ciega e independiente por otros dos traductores, quienes no conocían el test original, obteniendo nuevamente dos versiones del instrumento en su lenguaje original.
Se conformó un comité con todos los traductores: dos con conocimiento en el área de la motricidad gruesa, y otros dos familiarizados con frases coloquiales de ambos idiomas.
Este comité contrastó las versiones retro-traducidas con el test original y con la versión preliminar en español, resolviendo, por unanimidad, discrepancias semánticas, y generando una segunda versión en español TGMD-2-CH.
El equipo de investigación decidió evaluar una decimotercera habilidad, con base en la controversia en torno a la habilidad de batear.
Se reemplazó el bate por una raqueta de tenis, manteniendo los criterios de evaluación, para conocer cómo se comportan los niños chilenos frente a ambas condiciones.
Para la validación de contenido, se llevó a cabo el procedimiento descrito por McGartland.
Este comité evaluó la validez de contenido de la versión en español consensuada por los traductores, utilizando una escala tipo Likert confeccionada por el equipo de investigación.
Los expertos expresaron su grado de acuerdo con la pertinencia y claridad del lenguaje de la traducción del test TGMD-2, en una escala de 1 a 5, justificando su puntuación 1: nada pertinente o nada claro; 5: muy pertinente o muy claro. Las observaciones fueron acogidas, modificando el test hasta alcanzar un nivel de validez de contenido aceptable ≥ 0,8, para el índice de validez de contenido.
Una vez aprobado, el test fue aplicado en la población objetivo para determinar su confiabilidad.
Los datos fueron recolectados con el test TGMD-2-CH ya traducido al español y aprobado por los expertos.
En ella, participaron dos evaluadores, quienes se encargaron de aplicar y luego puntuar independientemente los videos.
Uno de ellos se encargó de realizar la prueba de intraevaluador, mientras que el otro, de los test re-test.
El estudio de la confiabilidad fue realizado en un sector urbano en la ciudad de Santiago de Chile.
Se utilizó un muestreo no probabilístico de tipo causal para seleccionar la institución educativa.
Todos los niños entre cinco y 10 años matriculados durante el año 2013 fueron invitados a participar 609 alumnos. Fueron excluidos de este estudio los niños que se negaron a participar, o que no tenían el consentimiento de sus apoderados 517 niños.
Fueron evaluados 92 niños, quienes fueron filmados realizando las habilidades motoras descritas en el TGMD-2-CH al interior del establecimiento, durante las clases de educación física, y en presencia de un profesor.
Las evaluaciones se realizaron en grupos de tres personas, conforme a las indicaciones del test.
Las grabaciones fueron calificadas por el o los evaluadores correspondientes.
Para determinar la confiabilidad test re-test, 32 niños fueron seleccionados al azar, los cuales fueron grabados y evaluados por segunda vez por el evaluador, dos semanas después de la primera evaluación.
Para determinar la concordancia intraevaluador, 32 niños fueron seleccionados al azar, y un evaluador calificó en dos oportunidades, con intervalo de un mes, el mismo video de estos niños. Estos periodos fueron determinados con base en la literatura existente y en los protocolos utilizados en estudios similares.
Se consideran estos tiempos como intervalos apropiados para minimizar eventual sesgo de memoria del examinador, al evaluar nuevamente al mismo niño.
Los datos fueron analizados con el Programa SPSS versión 20, mediante medidas de tendencia central y distribución de frecuencias.
En el análisis estadístico, se utilizó: el índice de validez de contenido CVI; el t-test para comparar los resultados del test usando bate versus los resultados usando raqueta; el coeficiente de correlación intra-clase ICC; y el método Bland-Altman para la confiabilidad intraevaluador, interevaluador y test re-test.
Este estudio siguió las “Pautas Éticas Internacionales para la Investigación y Experimentación Biomédica en Seres Humanos” de la Organización Mundial de la Salud, y contó con la aprobación del Comité de Ética de la Facultad de Medicina de la Universidad de Chile Proceso 074/2013.
Los participantes firmaron el proceso de consentimiento informado.
Se obtuvo un CVI = 0,88 en la evaluación de la claridad del lenguaje del test TGMD-2-CH, y un CVI = 0,83 para el TGMD-2 modificado.
El TGMD-2-CH obtuvo un CVI = 0,90, y el test modificado obtuvo un CVI = 0,84.
El TGMD-2-CH y TGMD-2 modificado fueron aplicados en 92 niños entre 5 y 10 años, con media de edad de 7,5 años DE = 1,6 años, 56 hombres y 36 mujeres.
Se calcularon los puntajes brutos de cada subtest Tabla 1.
La prueba de Kolmogorov-Smirnov indicó una distribución normal para las variables estudiadas, por lo cual se usó la prueba T para determinar si existían diferencias significativas entre usar un bate o una raqueta.
No se observaron diferencias significativas p = 0,059 al evaluar el puntaje total de ambas pruebas, No obstante, se observaron diferencias estadísticamente significativas p = 0,038 al comparar los resultados del sub-test de control de objetos.
Fueron seleccionados 32 menores 12 niñas al azar para determinar la concordancia inter-evaluador. Al analizar los resultados de ambos evaluadores, fueron obtenidas diferencias significativas entre los resultados de ambos p = 0,006, y un ICC = 0,86 para el puntaje total del TGMD-2-CH, un ICC = 0,87 para el subtest locomotor, y un ICC = 0,88 para el sub-test de control de objetos Tabla 2.
Fueron alcanzados valores entre 0,82 y 0,89 para cada una de las habilidades en el sub-test locomotor, mientras que en el sub-test control de objetos fueron alcanzados valores entre 0,80 y 0,92.
El TGMD-2 modificado obtuvo ICC = 0,83 en su puntaje total, ICC = 0,85 para el sub-test de control de objetos, y puntaje de 0,63 en la habilidad golpear una pelota con raqueta.
Fueron evaluados 38 niños al azar 15 niñas y 23 niños a fin de determinar la concordancia intraevaluador.
No fueron obtenidas diferencias significativas entre el resultado de ambas evaluaciones p = 0,55.
El valor del ICC para concordancia intraevaluador del puntaje total del TGMD-2-CH fue de 0,91, con ICC = 0,92 para el sub-test locomotor e ICC = 0,86 para el sub-test de control de objetos.
Para la concordancia intraevaluador del test modificado, fue obtenido un ICC = 0,93 para el puntaje total y para el sub-test de control de objetos.
Fueron evaluados 32 niños 12 niñas y 20 niños para determinar la concordancia test re-test. No fueron obtenidas diferencias significativas entre los resultados de ambas evaluaciones p = 0,84.
El valor del ICC para el puntaje total del TGMD-2-CH fue de 0,88, mientras que para el test modificado fue de 0,90.
En el sub-test locomotor, el ICC fue 0,86; en el sub-test de control de objetos con bate fue 0,80, mientras que con raqueta fue 0,89.
Existió una distribución homogénea de los datos en la concordancia interevaluador, intraevaluador y test re-test, concentrando la mayoría de ellos dentro de las dos desviaciones estándar Figuras 1, 2 y 3.
Se observan más valores bajo la línea del 0, siendo el promedio de las diferencias -2,5 puntos en el gráfico inter-evaluador Figura 1.
Existió una distribución parcialmente homogénea sobre y bajo la línea del 0, existiendo sólo un 1,0% de diferencia entre las dos evaluaciones con promedio de las diferencias de -0,5 puntos en el gráfico intra-evaluador Figura 2.
Se observó una distribución homogénea sobre y bajo la línea del cero, obteniendo un promedio negativo de -0,2 puntos para el gráfico test re-test Figura 3.
A la luz de las relaciones establecidas entre el dominio de las HMB y factores como el estado cardio-respiratorio, obesidad, actividad física a largo plazo, y rendimiento académico, entre otros, se torna importante contar con un método de evaluación de habilidades motrices que fomente la investigación y el conocimiento de esta área en la población chilena.
El TGMD-2 se ha posicionado como una de las principales herramientas de evaluación, lo cual incentiva su validación alrededor del mundo.
Resulta de vital importancia respaldar el uso de una herramienta de evaluación, por medio del conocimiento de los valores de confiabilidad y validez de contenido, con el fin de obtener una herramienta estandarizada para uso masivo.
Sin este sustento, se podrían obtener resultados imprecisos en lo relacionado a la evaluación del desarrollo motor, con lo cual se podría incurrir en una mala utilización de recursos.
Este estudio generó una versión del test TGMD-2 en español, con alto índice de validez de contenido, con base en un lenguaje claro y pertinente para la población chilena.
Para esto, fue necesario un proceso de traducción independiente, y la conformación de un panel para resolver discrepancias y para generar una versión final, que disminuyera el sesgo de subjetividad propia de cada traductor.
Nuestros resultados son similares con los de Valentini CV = 0,93 para claridad del lenguaje, y 0,91 para pertinencia.
No obstante, los valores obtenidos en el TGMD-2 modificado son menores, alcanzando índices adecuados, pero cercanos al límite inferior.
Los expertos calificaron con baja pertinencia la aplicación de la habilidad con raqueta por varias razones: el peso de la raqueta, o el tamaño de esta, podría afectar el desempeño del gesto motor de los niños. A pesar de que se tomaron los resguardos pertinentes para la aplicación piloto, seleccionando una raqueta de peso similar al del bate, y de tamaño adecuado para niños, efectivamente el cambiar el bate por la raqueta afectó el resultado del último criterio de la prueba: “el bate/la raqueta contacta la pelota”.
Esto, porque la raqueta posee mayor área de superficie para el contacto, y por tanto, resulta más fácil, provocando que este criterio no discrimine entre los niños que poseen mayor precisión de los que no la tienen.
Uno de los expertos señaló, con base en sus estudios, que pese a que la habilidad de batear no es usual en la cultura chilena, los niños poseen buen desempeño en este gesto motor.
La confiabilidad interevaluador, intraevaluador y test re-test, resultaron ser altas de acuerdo a los valores establecidos por Streiner: el ICC es mayor a 0,8 en todos estos, por lo cual posee apropiada concordancia.
La confianza intra-evaluador obtuvo valores mayores de concordancia para el puntaje por subtest y para el puntaje total, que para la confianza inter-evaluador, al igual que estudios similares.
Esto guarda relación con la subjetividad del evaluador, pues aunque exista descripción clara para calificar si cumple o no cierto criterio, la determinación de si su desempeño es o no acreedor de la calificación positiva, siempre estará sujeta al criterio del evaluador, que no siempre será igual al del segundo evaluador.
En la representación gráfica utilizando el método Bland-Altman para concordancia intra-evaluador Figura 2, se puede inferir que en la segunda evaluación se asignaron puntajes levemente mayores, aunque sin diferencias significativas entre ellas p = 0,55.
Se obtuvo un promedio negativo para el puntaje total test re-test Figura 3, de lo cual se deduce que la segunda evaluación fue levemente menor que la primera, aunque sin significancia estadística p = 0,84.
Existen más valores bajo la línea del 0 en el gráfico para la concordancia inter-evaluador Figura 1, con lo se infiere que el segundo evaluador puntuó con mayor calificación a los niños, alcanzando significancia estadística p = 0,006.
Sin embargo, la magnitud de esta diferencia es menor al 5,0% del puntaje total. Existen estudios que no presentan diferencias significativas; no obstante, se observan valores cercanos a los límites de significancia.
A pesar de que los valores de confiabilidad obtenidos son menores a los obtenidos por Ulrich en el test original en población estadounidense, él utilizó estadístico de correlación, y no de concordancia.
Los resultados de este estudio muestran un nivel de validez y confiabilidad aceptable, por lo cual el TGMD-2-CH podría ser utilizado en población chilena sin inconvenientes.
Por lo tanto, se propone como la herramienta de elección para determinar el nivel de desarrollo motriz de los niños chilenos, por su amplia aplicación como método de evaluación y seguimiento, y por su uso generalizado a nivel internacional.
Las limitaciones de este estudio fueron el tamaño muestral, y el rango etario de la muestra utilizada, ya que constituyen solo un segmento de la población objetivo.
Queda la interrogante de lo que sucede con los niños chilenos de tres a cuatro años, desafío pendiente para futuras investigaciones.
Es también un desafío, establecer en el futuro valores normativos para la población chilena, con el objetivo de ajustar los puntajes brutos según edad, y así concluir el proceso de validación del TGMD-2-CH.
Se propone realizar estudios de confiabilidad del test en una muestra representativa de la población chilena, para obtener resultados definitivos, con valores de confiabilidad mayores a los obtenidos en la presente investigación, y similares a los que se han encontrado en la literatura.
Se propone también ampliar la investigación en torno a la validación de instrumentos en Chile y Latinoamérica.
El uso de instrumentos no validados implica construir conocimiento sobre bases cuestionables, lo cual podría significar una pérdida importante de esfuerzos y recursos.
En busca del imperio
El presente trabajo se inscribe en una línea de estudios históricos sobre 'medicina e imperio' que ha comenzado a plantearse desde mediados de los años 90.
Esta línea es continuadora de otras como 'medicina colonial', 'medicina e imperialismo' o 'estudios postcoloniales' sobre medicina que, a lo largo de las últimas décadas, han generado una producción historiográfica abundante y rica en enfoques diversos y, en ocasiones, complementarios.
La continuidad viene dada por el hecho de que, de alguna manera, los estudios sobre 'medicina e imperio' pretenden abordar algunos de los problemas nucleares que no han podido resolverse adecuadamente en dicha historiografía, especialmente los inherentes a la dicotomía centro-periferia o metrópoli-colonia, al carácter de la 'ciencia colonial' o a la interacción entre los saberes y prácticas europeos y extra-europeos.
A nuestro entender, las nuevas investigaciones podrían poner las bases de una nueva fase historiográfica, un nuevo 'paradigma' podría decirse con términos de Thomas S. Kuhn, si dicho concepto no estuviera lastrado por la multiplicidad de usos que se le han dado.
La búsqueda de un 'marco imperial' en el que analizar unitariamente las relaciones metrópoli-colonias constituye uno de los aspectos que definen este impulso renovador.
En realidad, se trata de un proyecto no específico de la historia de la medicina, sino generalizado en las ciencias sociales y humanas.
Así, en la monografía Tensions of empire, editada en 1997 por Frederick Cooper y Ann Laura Stoler, ambos autores consideraban que un objetivo preferente de las agendas de investigación en los cultural studies debía ser "estudiar los imperios a lo largo del tiempo, en la relación de unos con otros y en la relación con sus partes integrantes".
Para ello había que "tratar metrópoli y colonia en un único campo analítico, abordando el peso que se da a las conexiones causales y la relevancia de la iniciativa en sus diferentes partes".
Ambos autores reconocían que "identificar las reverberaciones sociales y políticas entre colonia y metrópoli es una tarea difícil" Cooper & Stoler, 1997, p. 1, 4.
Más específicamente para la historia de la medicina, Warwick Anderson se lamentaba, en una reseña-ensayo publicada en 1998, de la exportación inconsciente del marco estatal-nacional al estudio de la medicina colonial.
En su opinión, se había producido en éste la "exitosa construcción de un enclave disciplinario de historiadores de la medicina implícitamente nacionalistas".
Para Anderson, "si la historia de la medicina colonial fue una vez la historia de las ideas derivadas de Europa, hoy en día es más probable que constituya una historia de las formaciones sociales derivadas de Europa" Anderson, 1998, p. 523, 528.
En otra reseña publicada en 2003, Anderson recogía las propuestas de Cooper y Stoler al afirmar que "necesitamos eventualmente plantear cómo estudiar la medicina colonial, y otros proyectos imperiales, con mayor simetría discursiva e inclusividad, para poner 'centro' y 'periferia' en el mismo marco analítico" Anderson, 2003b, p. 405.
Recientemente, en un monográfico de la revista Isis, varios reconocidos historiadores de la ciencia y la medicina en las colonias como Mark Harrison o Michael Osborne reflexionaban en el mismo sentido.
Para Harrison, su trabajo pretendía principalmente, "plantear ciertas preguntas sobre el marco analítico en el que la ciencia colonial ha sido tradicionalmente considerada, destacando las interacciones con las tradiciones científicas indígenas y el uso de modelos de red para comprender las relaciones científicas dentro y más allá de los contextos coloniales" Harrison, 2005, p. 56.
En su opinión, el término 'ciencia colonial' podría haber constituido "poco más que una etiqueta de conveniencia, careciendo de definición precisa y con una utilidad cuestionable" Harrison, 2005, p. 63.
Por último, un trabajo colectivo de historia de la ciencia editado por Benedikt Stuchtey, en 2005, llamaba a "las historiografías nacionales a incorporar el factor imperial en sus historias", señalando que "las naciones europeas emergieron, al menos en parte, en el contexto de sus proyectos coloniales/imperiales y que los movimientos coloniales fueron simultáneamente conformados por conflictos y acontecimientos de Europa" Stuchtey, 2005, p. 30-1.
A pesar de las exhortaciones en este sentido, las dificultades de un estudio a escala imperial son evidentes.
La idea de estudiar la sanidad en toda la extensión de un imperio concreto, como se plantea en este artículo, podría parecer a primera vista temeraria, no solo por la necesaria brevedad que aquí se impone.
Quizás no lo es tanto en el caso del Imperio español del siglo XIX, pero sí por ejemplo si se realizara un trabajo sobre el Imperio español clásico o sobre los imperios británico o francés modernos.
No obstante, la cuestión no es tanto la exhaustividad de la posible investigación todo estudio histórico, incluidas las historias locales o las micro historias, son siempre susceptibles de un mayor aporte de datos como la identificación de los problemas propiamente específicos de un enfoque imperial.
Esto requiere esencialmente un esfuerzo de definición sintética que no va en perjuicio de posteriores énfasis en una u otra dimensión particular que permitan la necesaria y deseable ampliación del aporte documental de todo tipo.
Dicho esto, cabría precisar que los estudios de ámbito imperial en el sentido que se acaba de precisar son todavía escasos en la historia de la salud pública o para el Imperio español.
En el primer caso, se ha ido dando un mayor protagonismo a las colonias en las discusiones sobre campañas sanitarias, políticas de salud o modelos asistenciales, como se puede comprobar comparando dos mono-grafías clásicas de este campo como las de George Rosen y Dorothy Porter Rosen, 1958; Porter, 1999a.
Creemos que un tema fundamental para situar la problemática imperial en la salud pública es la medicina tropical, donde se han estudiado recientemente aspectos cruciales como la circulación de saberes y profesionales o la construcción del 'blanco' Bashford, 2000; Haynes, 2001; Anderson, 2003b.
Respecto al Imperio español, los trabajos de Antonio Lafuente, Juan Pimentel y Jorge Cañizares-Esguerra sobre la ciencia en el periodo clásico hasta el siglo XVIII constituyen una referencia destacada, pero aguardan más aportaciones Lafuente, 2000; Pimentel, 2000; Cañizares Esguerra, 2003, 2005.
Sobre el siglo XIX, los estudios son aún más escasos Elena & Ordóñez, 2000.
En la historia de la salud pública, la única referencia es la monografía sobre paludismo en la España metropolitana y colonial del siglo XX encabezada por Esteban Rodríguez Ocaña Rodríguez Ocaña et al., 2003.
Nuestra tesis de doctorado trató de plantear el tema de forma verdaderamente explícita siquiera de forma preliminar para mediados del siglo XIX Martínez Antonio, 2005a, un acercamiento que pretende profundizarse aquí.
En esta carencia de trabajos para el caso español puede haber influido el sentido ideológicamente sesgado que se dio al término 'imperio' en la historiografía del periodo franquista.
También el propio hecho histórico de que la 'edad del imperio' Hobsbawm, 1988 coincidiera precisamente con el ocaso de España como potencia colonial, lo que creó dificultades de comparación con otros casos.
Así, por ejemplo, dependiendo del autor que se consulte, el Imperio español terminó a principios del siglo XIX con la pérdida de la América continental, en 1898, con la de Cuba y Filipinas, o en 1976 con la retirada del Sahara Occidental.
En nuestra opinión, convendría superar estas prevenciones en favor del planteamiento de nuevas perspectivas sobre el campo "medicina/ciencia/tecnología en el Imperio español", asumiendo sus paralelismos esenciales con los casos de otros imperios europeos y extra-europeos.
Salud pública e imperio Elementos de análisis El lugar de la sanidad militar en el Imperio español
Dada la necesaria brevedad, no es posible una argumentación profunda de la perspectiva analítica que se va a emplear en este trabajo.
Por ello, vamos a hacer simplemente algunas precisiones sobre los conceptos 'imperio' y 'salud pública' y sobre la elección de la sanidad militar como objeto de estudio.
Por imperio entendemos, en primer lugar, más que un status político o social formalmente reconocido en ciertas sociedades occidentales en un periodo concreto, una relación de dominación de dichas sociedades sobre otras no occidentales.
En el caso de Francia, por ejemplo, el Imperio y el Segundo Imperio fueron periodos históricos concretos del siglo XIX pero el imperialismo y el imperio francés existieron fuera de ellos durante todo el siglo.
En el caso de España, la independencia de las colonias americanas continentales no implicó que el imperio desapareciera, aunque quedara muy reducido en su tamaño e importancia.
En segundo lugar, el imperio no son las colonias sino la metrópoli más las colonias.
Habitualmente, se dice que el imperio británico o francés abarcaba tantos miles de kilómetros cuadrados o tantos millones de personas, pero estos cálculos suelen dejar fuera a Gran Bretaña y Francia propiamente dichas.
Por el contrario, el imperio en su conjunto debería ser considerado como la unidad básica de análisis de los acontecimientos históricos Kamen, 2003.
Esto terminaría con la práctica habitual de estudiar los fenómenos históricos por un lado en la metrópoli europea y por otro lado en sus colonias generalmente en cada una de ellas por separado.
Ahora bien, no se trata de hacer una mera yuxtaposición de metrópoli y colonias sino de superar de alguna manera esta dicotomía.
En concreto, habría que considerar ambas formaciones como resultado provisional y cambiante de una determinada interacción o relación transimperial que debería convertirse en el objeto preferente de la investigación.
Por un lado, el carácter relacional del imperio, que, en expresión de Bruno Latour, es sistemáticamente 'depurado' de los relatos explicativos Latour, 1997, p. 106, implica considerar que tanto la metrópoli como las colonias tienen iniciativa, son capaces de provocarse transformaciones mutuamente y evolucionan de forma simultánea.
Por supuesto, esta perspectiva no pretende afirmar que el resultado de dicha interacción sea la igualdad o el equilibrio entre metrópoli y colonias, de ahí la definición de imperio en el sentido de dominación, pero por principio considera tanto a las sociedades occidentales como a las no occidentales como realidades humanas esencialmente semejantes y comparables.
Por otro lado, el carácter transimperial de la relación implica descomponer la esencialidad de metrópolis y colonias en favor de la consideración de redes, lo que permite dar cuenta de una mayor pluralidad de actores y al mismo tiempo valorar su traslocación a través del imperio.
Esto no implica que no haya una tendencia a la confluencia de redes y la subsiguiente definición de un espacio metropolitano y unos espacios coloniales cerrados y homogéneos en sí mismos y separados entre sí, pero en todo caso dicha tendencia nunca sería completa.
Por último, un imperio no existe en el vacío sino en relación con otros imperios.
En dicha relación, algunos tienden a adquirir una posición predominante y otros, subordinada.
En este último caso, la relación transimperial propia de un imperio tiende a debilitarse y tanto su espacio metropolitano como sus espacios coloniales se hacen explícitamente abiertos y heterogéneos.
Dependiendo del grado de debilidad, este imperio es influido, intervenido, asimilado o incluso aniquilado por otro.
En una perspectiva temporal de larga duración, podría considerarse que la competición entre imperios habría reducido sucesivamente el número de los mismos hasta acabar por formarse uno único de escala planetaria.
Respecto al concepto de salud pública, podría considerarse en un sentido muy general como "las acciones colectivas relativas a la salud de las poblaciones" Porter, 1999b, p. 14.
De forma más concreta y en relación con el concepto de imperio podría decirse, sin embargo, que la salud pública es la dimensión de los imperios relativa a la salud y la enfermedad colectivas.
Igual que existe un estado imperial, una economía imperial, una cultura imperial o una política imperial también habría una salud pública imperial.
Desde este punto de vista, la historia de la salud pública imperial sería solo una versión específica de la historia imperial, en el sentido de que todas las cuestiones y problemas del imperio se presentarían en su ámbito, como en cualquier otro.
No hay una historia general del imperio si no es un conjunto de historias que comparten el mismo planteamiento común y por ello pueden iluminarse o traducirse entre sí.
Dicho esto, creemos que es necesaria una segunda ampliación del concepto de salud pública.
Normalmente, éste tiende a designar exclusivamente su realidad 'civil' y, dentro de ésta, a concentrarse en su aspecto 'interior'.
La historia de la salud pública ha concedido atención preferente a los Ministerios de Sanidad, a las luchas políticas y sociales por el modelo de sistema sanitario, a las epidemias de las ciudades y del campo, a las investigaciones de las Facultades de Medicina o de las instituciones privadas.
Frente a ello, la atención a la sanidad marítima ha sido más bien secundaria; la sanidad de las fuerzas armadas se ha dejado prácticamente en manos de los médicos militares y de la armada con afición a la historia.
En nuestra opinión, sin embargo, la salud pública debe incluir también integralmente estos elementos.
En el caso del siglo XIX, que es el que aquí se va a tratar, la salud pública se habría ordenado según un doble eje interior-exterior, civil-militar, que habría definido cuatro ramas sanitarias fundamentales: sanidad interior del territorio, exterior de puertos y fronteras, militar del ejército y naval de la armada.
Estas ramas serían inseparables entre sí y mutuamente condicionadas Martínez Antonio, 2005a.
Para terminar este punto, trataré de justificar brevemente la elección de la sanidad militar para plantear la problemática imperial en el caso español.
Durante el periodo isabelino 1833-1868 y, en general, durante todo el siglo XIX, el imperio español se encontró en una posición internacional débil, que reflejaba al mismo tiempo problemas de articulación y una creciente influencia de otros imperios.
Tanto en el marco general, como en la salud pública en particular, dicha debilidad era principalmente manifiesta en la pérdida de poder naval acelerada por la derrota de Trafalgar en 1805 y en la crónica división y enfrentamiento de la sociedad civil, tanto en la península como en las posesiones ultramarinas.
Por esta misma razón, los otros dos componentes del estado y de la salud pública, es decir, el componente militar y el componente exterior, que se encontraban en mejor situación, trataron de compensar esas carencias.
De ahí que la sanidad militar y la sanidad marítima fueran las dos ramas de la salud pública que tuvieron una dimensión verdaderamente imperial en esa época y sirvan, por ello, para plantear las cuestiones que aquí se quieren tratar.
El marco general de la sanidad militar en el Imperio español 1833-1868
Estrictamente, la sanidad militar española se constituyó como tal durante el reinado de Isabel II.
Fue entonces cuando cristalizaron las tendencias de organización corporativa, de unificación profesional entre médicos y cirujanos, de vinculación administrativa exclusiva con el Ministerio de la Guerra, de reestructuración territorial, de modernización hospitalaria o de renovación científica y técnica que venían dibujándose desde el último tercio del siglo XVIII.
Dejando a un lado el precedente fallido de organización de un 'servicio de sanidad militar' por parte del médico liberal Mateo Seoane durante el Trienio Liberal 1820-1823, fueron los reglamentos de 1836, 1846, 1853 y 1855, junto con algunas disposiciones legislativas complementarias y secundarias, los que establecieron definitivamente la denominación 'Sanidad Militar' para referirse al servicio médico, quirúrgico y farmacéutico del ejército de tierra.
El nuevo nombre reflejaba adecuadamente la sustitución del modelo previo de 'policía médica' por uno 'sanitarista', en consonancia con los cambios en la salud pública que tenían lugar por entonces en España, en los principales países europeos y en sus fuerzas armadas Rosen, 1957; Porter, 1999a; Marset & Sáez, 1998; Rodríguez Ocaña, 1992, 1994, 2005; Martínez Antonio, 2005a.
A diferencia de otros países, la legislación sanitaria militar elaborada por el Ministerio de la Guerra en Madrid se aplicaba en principio de manera uniforme en toda la extensión del imperio.
Ciertamente, a partir del reglamento de 1846, hubo en estos textos legales una sección específica sobre el 'servicio de ultramar' en la que se consignaban ciertas particularidades respecto a la duración del destino, la categoría profesional o las obligaciones de los facultativos que diferían del servicio peninsular.
Del mismo modo, hubo decretos específicos para la sanidad militar ultramarina, como por ejemplo los que siguieron al informe del Ministerio de Estado sobre los hospitales militares de Filipinas elaborado en 1856 Regodón, 2002.
No obstante, tanto unas como otras disposiciones establecieron básicamente la necesidad de organizar el servicio facultativo del ejército en ultramar de igual forma que se hacía en la península.
De esta forma, las famosas y nunca aprobadas 'leyes especiales' para el gobierno de las 'provincias ultramarinas', previstas por vez primera por la Constitución de 1837, tampoco existieron en el ámbito de la sanidad militar Fradera, 1999.
En consecuencia, el gobierno de la sanidad militar imperial se centralizaba en la Dirección General ubicada en Madrid.
Dicha Dirección había sido creada por el reglamento de 1846 para sustituir a la antigua Junta Directiva compuesta por los inspectores médico, cirujano y farmacéutico.
Tras unos meses en los que coexistieron tres directores simultáneos, una disposición de 1847 estableció la dirección única y la puso en manos de Manuel Codorniu Ferreras 1788-1857 figura 1.
Sin duda una de las figuras claves de la sanidad militar isabelina, Codorniu asumió su mando oficialmente durante los siguientes ocho años salvo trece meses entre 1853 y 1854, aunque también lo había hecho de forma oficiosa entre 1837 y 1846 Guerra, 1973, 1975; Parrilla Hermida, 1980; Calbet & Corbella, 1981; Massons, 1994.
No obstante el prestigio de Codorniu, la Dirección General careció de completa autoridad ejecutiva en los asuntos médico-sanitarios, cuya responsabilidad recaía en última instancia en el Ministro de la Guerra, de forma parecida a lo que sucedía en otros ejércitos europeos Ring, 1962; Lefevbre, 1987; McAllister, 1993; Haynes, 2000.
Con el paso del tiempo, la Dirección fue aumentando sus competencias, se dotó una secretaría general y varios departamentos administrativos y, asimismo, de una denominada Junta Superior Facultativa con funciones de asesoramiento en temas profesionales, corporativos y técnicos Martínez Antonio, 2005a.
Bajo la dependencia del Director General se encontraban los jefes de los distritos de Sanidad Militar en que quedó uniformemente dividido el imperio y que correspondían a los territorios de las Capitanías Generales.
Aunque hubo pequeñas variaciones en diferentes momentos, desde 1846 se mantuvieron básicamente 17 distritos con sus respectivas capitales: Andalucía Sevilla, Aragón Zaragoza, Baleares Palma de Mallorca, Burgos Burgos, Canarias Santa Cruz de Tenerife, Castilla La Nueva Madrid, Castilla La Vieja Valladolid, Cataluña Barcelona, Cuba La Habana, Extremadura Badajoz, Filipinas Manila, Galicia La Coruña, Granada Granada, Navarra Pamplona, Provincias Vascas Vitoria, Puerto Rico San Juan y Valencia Valencia figura 2.
En este sentido, la organización de la sanidad militar difería de la civil, con la que tantos paralelismos cronológicos y terminológicos tuvo durante este periodo, ya que ésta última, en su rama interior, se estructuró conforme a la división provincial 49 provincias establecida por Javier de Burgos en 1833.
Los jefes de los distritos tuvieron categoría de vicedirectores, primero, y subinspectores, más adelante, y dos o tres de ellos integraban, junto con el Director General, la Junta Superior Facultativa.
En el siguiente escalón de la jerarquía se encontraban los jefes de los hospitales militares, situados en las capitales de las Capitanías Generales, en las plazas con gobierno militar y, en otras de menor importancia.
La red de hospitales militares del imperio, no obstante la disminución del número total por el cierre de centros en pequeñas localidades o heredados de las dos primeras Guerras Carlistas 1833-1840 y 1846-1849, contaba con más de 50 establecimientos, ordenados en cinco 'clases' distintas según su calidad e importancia y complementados por un buen número de enfermerías militares y regimentales, así como por algunos centros instalados provisionalmente en caso de epidemias o de acciones armadas.
Es importante señalar que el Cuerpo de Sanidad Militar constituyó el único cuerpo de funcionarios médicos estatales en el Imperio español hasta la creación del Cuerpo Médico de Vacunadores del Estado en 1885 Molero & Jiménez Lucena, 1997.
La plantilla teórica pasó de 92 médicos y cirujanos en 1836 a 270 médicos en 1846 y a 372 en 1855, a los que habría que añadir los farmacéuticos, los 'médicos de entrada', y las diversas categorías de 'auxiliares' o 'provisionales'.
Al igual que en el ejército en general, hubo una tendencia a la 'macrocefalia' Busquets, 1984; Puell, 2000, siendo el número de médicos y farmacéuticos desproporcionado en relación con el de enfermeros, practicantes y soldados sanitarios a pesar de la organización de las primeras 'compañías sanitarias' desde 1862 en adelante.
Con todo, la 'amovilidad' de los puestos no estuvo totalmente a salvo de injerencias asociadas a alguno de los múltiples vaivenes políticos de la época.
En este sentido, es altamente significativo que tanto Manuel Codorniu como su sucesor al frente de la Dirección General, Nicolás García-Briz y Galindo en 1856-1866, tuvieran una relación personal estrecha con los 'espadones' Baldomero Espartero y Francisco Narváez respectivamente, fraguada en el primer caso durante la Guerra de la Independencia 1808-1814 y, en el segundo, durante la Primera Guerra Carlista.
Por último, en el reglamento de 1855, se preveía la creación de una Escuela de Aplicación de Medicina Militar, siguiendo el ejemplo de la establecida en el Hôpital de Val-de-Grace en Paris, así como de un parque central de material sanitario y un laboratorio central de medicamentos, todos ellos en Madrid.
Solo el parque fue creado en 1859 con motivo de la Guerra de África 1859-1860 entre España y Marruecos Massons, 1994, v. II, p. 219.
En cambio, persistió como único laboratorio de medicamentos el existente desde finales del siglo XVIII en Málaga, que había surgido al calor de los sitios españoles de Gibraltar y de los sitios marroquíes de Melilla Roldán, 1955.
En el Hospital Militar de Madrid funcionó desde la década de 1850 un laboratorio histoquímico donde se desarrollaron trabajos de tipo anatomoclínico y en la década posterior comenzó a crearse un museo anatómico por iniciativa del médico Cesáreo Fernández de Losada Moratinos, 1988.
La Habana, ¿el centro del imperio?
La distancia existente en España entre las disposiciones legales y la realidad es suficientemente conocida por los historiadores.
De ahí que la lectura literal de la legislación al modo del anterior punto no permita captar la particular relación existente entre España y Cuba en el siglo XIX, tampoco en el ámbito de la sanidad militar.
En nuestra opinión, podría decirse que el núcleo de la sanidad militar española en aquella época estuvo constituido por un eje transimperial Madrid-La Habana, aunque, como se señalará más adelante, esta misma conexión indicaba que ninguna de las dos ciudades cumplía con sus funciones teóricas en sus contextos respectivos español y cubano.
La Habana podría ser considerada en muchos aspectos tan céntrica o más que Madrid en la sanidad militar imperial.
El carácter transimperial del eje Madrid-La Habana comenzó a definirse nítidamente a partir de la década de 1840.
Ya se señaló anteriormente que tras la aprobación del nuevo reglamento de Sanidad Militar de 1846 se dio la circunstancia peculiar de existir tres médicos militares con la categoría oficial de director general: Manuel Codorniu, Nicolás de Tapia y Ureta y Fernando Bastarreche Bidot.
Estos dos últimos habían tenido un destacado papel en la Primera Guerra Carlista a las órdenes directas de Codorniu, el primero, como secretario de la Subinspección de Medicina y el segundo, como encargado de diversas comisiones técnicas y en acciones de campaña junto a generales como Aldama, el Conde de Luchana o el propio Espartero.
Quizá por razón de su mayor veteranía y prestigio, Codorniu se hizo finalmente con el mando único pero, al mismo tiempo, tuvo que situar a sus dos colegas en puestos acordes con su recién adquirida condición.
Tapia continuó de alguna forma su tarea anterior al ser nombrado al frente de la nueva Secretaría de la Dirección.
Este puesto se convertiría desde entonces en la auténtica antesala del poder, y probablemente solo la falta de contactos con algún 'espadón' impidió a Tapia suceder a Codorniu en 1856.
Por su parte, Bastarreche fue destinado a Cuba como jefe del distrito, cargo en el que habría de permanecer entre 1850 y 1859.
La existencia de un director general al frente de un distrito fue un hecho excepcional y único que simbolizó y dio realidad al mismo tiempo a la centralidad de la Subinspección de Cuba en la sanidad militar imperial.
La relación estrecha y la igualdad de categoría entre Bastarreche y Codorniu implicaban la posibilidad de una influencia decisiva de los intereses de Cuba en las decisiones de la Dirección.
Por otra parte, a través del capitán general de la isla, José Gutiérrez de la Concha, que permaneció en su cargo durante el mismo periodo 1850-1859, Bastarreche tenía incluso capacidad para influir en el Ministerio de la Guerra en Madrid, independientemente de Codorniu.
La estabilidad de su puesto fue mayor que la de éste, ya que no fue privado de su categoría ni subordinado a jefes militares entre 1853 y 1854.
Significativamente, Bastarreche no fue sustituido por un médico enviado expresamente desde la península sino por el secretario de la Subinspección, Ramón Piña Piñuela, creándose así un sistema de 'sucesión' paralelo al que se había establecido en Madrid.
Por todo ello, la Subinspección de Cuba y la Dirección General participaban en buena medida de una única posición central, se superponían o confluían en la dirección de la sanidad militar imperial como si la distancia de miles de kilómetros entre ellas virtualmente se diluyera.
La confluencia en el poder entre Madrid y La Habana revelaba, de hecho, una imbricación general entre la sanidad militar peninsular y cubana, en la que la segunda constituyó en muchos aspectos el escenario principal.
Como señala Moreno Fraginals, a mediados del siglo XIX, Cuba dejó de ser solo La Habana y Santiago para "mostrar su plena fisonomía insular", con la consiguiente extensión de la red administrativa e institucional a mayores sectores del territorio y la población Moreno Fraginals, 1995.
Este nuevo 'espacio cubano', al excluir sin embargo a los criollos, contribuyó decisivamente a fomentar y justificar la creación del ejército español en general y de la sanidad militar, en particular.
Por ejemplo, la plantilla teórica de facultativos se amplió incesantemente desde 22 médicos en 1846 hasta 71 en 1858 y 105 en 1865, aunque en 1867 quedara reducida a 74 todo ello sin contar con los médicos de entrada, los auxiliares civiles y los 'médicos honorarios'.
En el conjunto de la isla llegó a haber 18 hospitales y 6 enfermerías militares, prácticamente un tercio del total, sin duda la red más importante del imperio Guerra, 1994.
Con motivo de la reorganización de las compañías sanitarias en 1867, se crearon dos brigadas de sanidad militar, una para toda la península y otra solo para Cuba.
Así, para un gran porcentaje de médicos militares peninsulares, el destino en Cuba se convirtió en una etapa más, habitual de su carrera profesional, etapa de la que se podía sacar además un buen rendimiento.
Dado que no había ninguna función específica hacia la población cubana nativa ni existían propiamente tropas coloniales, las únicas particularidades del 'servicio de ultramar' en la isla eran la duración mínima de seis años y un sueldo y una categoría algo superiores a sus colegas peninsulares.
Estas condiciones contribuyeron a la cohesión del Cuerpo de Sanidad Militar en su conjunto, ya que un porcentaje importante de facultativos quedaron al margen de las rotaciones y de los movimientos políticos o de campaña del escalafón que eran más frecuentes en la península.
Como ventaja añadida, los médicos militares tenían más posibilidades que en la península de hacerse una clientela privada, de trabajar en la beneficencia o de participar en la administración sanitaria civil Delgado, 1996b.
Del mismo modo, también había más opciones de desarrollar las capacidades científicas, al disponerse en general de más medios y de mayor contacto con las novedades de otros países.
Entre Cuba y España se dibujó, en definitiva, un espacio de circulación transimperial.
La centralidad del 'espacio cubano' en la sanidad militar imperial se materializó en ciertas instituciones y organismos que dieron preeminencia a La Habana y a la isla en general.
Por ejemplo, el Hospital General Militar de San Ambrosio en La Habana se convirtió probablemente en el mayor y más moderno hospital militar del imperio.
El único de 1ª clase en la isla, llegó a tener una capacidad de mil camas y un equipo técnico de 92 personas Del Pino, 1963; Massons, 1994; Delgado, 1996b; Ancheta, 2003.
Bastarreche realizó allí 'reformas considerables en orden, policía y salubridad' e introdujo a 40 Hermanas de la Caridad para realizar el servicio de enfermería.
Hasta la década de 1840, el hospital acogió varias cátedras de la Facultad de Medicina y, posteriormente, se creó un pequeño laboratorio de investigación para el estudio de las principales enfermedades de la isla como el paludismo y la fiebre amarilla.
El distrito cubano fue pionero en la creación de una sección de estadística 1851, de un sanatorio antituberculoso, que funcionó durante 1851 en la isla de Pinos bajo la dirección de Ramón Piña Piñuela, y de un hospital o depósito de aclimatación desde mediados de la década de 1840 que varió en diversas ocasiones su localización.
De igual forma, en 1858 se dispuso la creación en La Habana de un laboratorio de medicamentos, más de 25 años antes de que funcionara el central de Madrid.
También existió en la ciudad, un parque de material sanitario durante la década de 1860.
En muchos aspectos, el centro de la sanidad militar española estuvo en La Habana.
Los catalanes en la sanidad militar imperial
Contrariamente a lo que se suele afirmar en relación con la oficialidad del ejército en general Clara et al., 1995; Puell, 2000, la participación de catalanes en la sanidad militar isabelina fue muy significativa, especialmente desde finales de la década de 1840.
Desde ese momento en adelante, se puede constatar que más de un 30% de los miembros del Cuerpo de Sanidad Militar eran oriundos de Cataluña, porcentaje netamente superior a lo que le correspondía por su población.
Esto indica que quizás la participación catalana en el ejército español isabelino tuvo lugar preferentemente en los cuerpos técnicos ingenieros, sanidad militar más que en las armas generales infantería, caballería.
En cualquier caso, más importante que el número fue la manera en que Cataluña contribuyó a la configuración de la sanidad militar imperial.
Como ya han estudiado algunos autores en relación con la actividad comercial e industrial y la migración, los catalanes constituyeron una red propia dentro del Imperio español isabelino, que no se siempre se ciñó estrictamente a sus límites Fradera, 1987; Yáñez, 1992; AA.VV., 1995; Enciclopedia Catalana, 1997; Jardí, 1998.
Esta participación 'diferenciada', nunca regulada explícitamente en la legislación, se dio asimismo en el ámbito de la sanidad militar.
La circulación de médicos militares catalanes, aunque dentro del marco general, consiguió definir espacios propios en la península y en ultramar y mecanismos específicos de organización en relación con el eje Madrid-La Habana.
Esta relativa autonomía fue la que posibilitó y limitó al mismo tiempo el alcance de la contribución catalana a la sanidad militar isabelina, una contribución que sin duda fue decisiva para su creación y funcionamiento.
Un buen punto de partida para analizar el componente catalán de la sanidad militar es seguir la trayectoria geográfica de los médicos a través de los escalafones y los expedientes personales.
Desde finales de la década de 1840, en el ámbito peninsular, se observa una concentración preferente de médicos catalanes en destinos en Cataluña o en territorios de la antigua Corona de Aragón Aragón, Baleares, Valencia.
La dirección de los hospitales militares catalanes pasó progresivamente a manos de facultativos locales y, desde 1858 al menos, la subinspección del distrito fue ocupada por un médico catalán primero, Joaquim Sayrols i Velat y desde 1860 a 1868, Antoni Martrús i Codina.
Respecto al menor número destinado fuera de las zonas citadas, se observa una preferencia por las Provincias Vascas o por distritos 'periféricos' como Canarias, Extremadura y Granada.
En el caso de ultramar, los destinos en las Antillas fueron mucho más numerosos que en Filipinas, pero con una distribución particular.
En Cuba, los médicos catalanes se concentraron preferentemente, al igual que los emigrantes en general, en ciudades de la mitad oriental de la isla como Santiago de Cuba, Guantánamo y Cienfuegos.
Por su parte, Puerto Rico fue un destino especialmente solicitado y médicos catalanes ocuparon a menudo la subinspección del distrito por ejemplo, Miquel Pinet i Artigalás en 1845-1846 y Jaume Campreciós i Costa en 1846-1852 Massons, 1994, v. II, p. 151, 171.
Este proceso de 'catalanización' del Principado y de definición de un espacio catalán ultramarino se consiguió a través de un 'ritmo' de circulación menor que el que se daba en el núcleo de la sanidad militar.
Esto significaba que, en general, los médicos catalanes bien solían permanecer largo tiempo en sus destinos en Cataluña o alrededores o bien solían emigrar por largos periodos a veces definitivos a Cuba y Puerto Rico.
Si para los médicos no catalanes los destinos en la península y Cuba eran etapas de una trayectoria profesional, para los catalanes se trataba más a menudo de elegir entre asentarse de forma estable en Cataluña o en ultramar, siendo ésta la manera de asegurar su espacio particular frente a la posibilidad de ser incorporados a la circulación general del imperio.
El precio de esta práctica fue seguramente un ascenso más lento en el escalafón del Cuerpo, pero esto se compensó por una mayor tendencia a compatibilizar el servicio en el ejército con el establecimiento de una clientela privada o con la participación en la sanidad civil o la beneficencia locales.
La mayor tendencia a las actividades fuera del ejército llevaba en ocasiones a desvincularse completamente.
No obstante, durante el periodo isabelino, existieron ciertas organizaciones paramilitares o pseudomilitares que hicieron 'atractivo' a un cierto número de médicos catalanes el relacionarse con la institución militar o consiguieron evitar su total desvinculación de ella.
En general, estas formaciones irregulares estuvieron asistidas por médicos militares propiamente dichos o por 'auxiliares', 'provisionales' u 'honorarios', los cuales, o bien eran médicos civiles o bien médicos militares alejados o retirados del servicio activo.
Dado el carácter local del somatén y de las milicias provinciales de ciudades como Barcelona o Reus y la proporción significativa de catalanes en las organizaciones cubanas, la participación de médicos catalanes debió ser importante.
Dejando a un lado el caso excepcional de Manuel Codorniu, los médicos catalanes no ocuparon los puestos de mayor responsabilidad de la sanidad militar en este periodo.
No obstante, consiguieron establecer unos itinerarios jerárquicos propios al margen del eje Dirección General-Subinspección de Cuba.
En la Cataluña peninsular, por ejemplo, el Hospital Militar de Barcelona se convirtió en el vehículo para alcanzar la subinspección del distrito, considerada con el tiempo como una especie de 'Dirección General Catalana'.
Así, Pere Carreras i Pujol estuvo destinado como médico en el Hospital de Barcelona desde 1842 y ejerció como director del mismo al menos entre 1853 y 1858 figura 3.
Su larga permanencia en el mayor hospital del Principado le debió convertir en una especie de jefe oficioso de la sanidad militar en Cataluña frente a los cambios periódicos en la subinspección, durante largo tiempo en manos de médicos no catalanes.
Cuando en el último año Carreras fue destinado a Granada como jefe de distrito, le sucedió en el cargo Antoni Martrús i Codina, que ya venía trabajando en el hospital al menos desde 1853.
Martrús accedió en 1860 a la Subinspección de Sanidad Militar de Cataluña y, entonces, fue sustituido como director por Josep Carles i Martí, otro médico del hospital.
En ultramar, pudo darse un fenómeno parecido aunque carecemos de datos precisos al respecto.
La particular implicación de Cataluña en el ejército isabelino contribuyó incluso a la realización de dos pequeñas expediciones militares durante la década de la década de 1840, en las que la jefatura de sanidad militar recayó en médicos catalanes.
En 1848, el entonces capitán general de Puerto Rico, Joan Prim i Prats, sofocó una insurrección en la isla caribeña de Saint Thomas, con el consentimiento de la potencia colonial responsable, Dinamarca De Diego, 2003.
Saint Thomas era en la práctica un 'mercado cautivo' de Puerto Rico y el restablecimiento del orden se hizo en beneficio de los intereses catalanes predominantes en la isla.
Por otra parte, en 1849, España decidió enviar una fuerza militar a Italia, en el marco de su participación en la Santa Alianza para restablecer el papado de Pío IX frente a la recién proclamada 'República Romana' Marín, 2005.
De Barcelona partió un ejército expedicionario de unos 10.000 hombres, muchos de los cuales eran catalanes y cuyos responsables sanitarios fueron el ya citado Pere Carreras i Pujol y Joan Faura i Canals, a la sazón director del Hospital Militar de Tortosa Tarragona.
La expedición actuó fundamentalmente en territorio del Reino de Nápoles y, dada la histórica vinculación de esta zona con Cataluña y los objetivos católicos de la misión, debió encontrar amplia acogida entre la Cataluña conservadora.
En definitiva, todos estos hechos muestran que durante el periodo isabelino especialmente en su última fase se definió tácitamente una participación diferenciada de Cataluña en la sanidad militar española que, al mismo tiempo, proporcionó una buena dosis de estabilidad al conjunto de ésta.
Durante la Primera Guerra Carlista, la sanidad militar hubo de enfrentarse al problema gravísimo que supuso la existencia de un sistema alternativo de alcance cuasi-estatal en las filas del pretendiente Don Carlos.
El nuevo modelo sanitarista corrió el riesgo de morir antes de nacer.
Por su parte, en Cataluña, la brecha entre las concepciones liberales y tradicionalistas esterilizó durante ese mismo conflicto los intentos de definir una posición particular dentro del conjunto español o de transformar éste para conseguir esa posición.
A través de los desarrollos que tuvieron lugar en décadas posteriores, incluida la creación del 'espacio cubano', se consiguió, en el primer caso, constituir una sanidad militar española relativamente estable aunque su nivel fuera considerado a menudo insuficiente y, en el segundo, garantizar un cierto grado de autonomía para los médicos catalanes dentro de la misma aunque desde ciertos sectores se demandara un grado mayor.
La colonia abierta: médicos criollos, culíes, esclavos negros y la sanidad militar en Cuba
Como se ha mostrado en los dos apartados anteriores, el 'espacio cubano' fue fundamental para la configuración de la sanidad militar isabelina, al constituirse como parte decisiva del espacio general de circulación transimperial de los médicos militares peninsulares y del específico de los catalanes.
Por el contrario, resulta evidente que los únicos que no participaban en dicho espacio eran paradójicamente los propios médicos cubanos, aunque a mediados del siglo XIX fuera verdaderamente difícil definir lo que era un 'médico cubano', como lo era definir la 'cubanidad' en general Moreno Fraginals, 1995.
El análisis de este hecho apunta directamente a la insuficiente o débil articulación imperial de la sanidad militar española y por ello debe ser considerado fundamental para entender ésta.
Podría decirse que en un imperio colonial moderno 'típico' la transimperialidad metropolitana debía ser un fenómeno con una serie de características muy particulares.
Por ejemplo, la metrópoli debía actuar como suministradora unificada y única de personal a las colonias.
Es decir, la circulación de personal metropolitano debía hacerse por vías institucionales comunes y con criterios uniformes y no debía haber otros circuitos paralelos hacia las colonias desde otros países.
Además, el número de este personal debía ser relativamente modesto; su circulación, lenta, caracterizada por estancias de larga duración; la libertad de acción respecto a las directrices metropolitanas, amplia.
Una conexión transimperial con esta estabilidad era causa y resultado, por un lado, de la definición de un espacio metropolitano cerrado y homogéneo, de la subordinación dentro del mismo de estructuras locales o sub-estatales y de la capacidad de expansión del conjunto hacia sociedades vecinas.
En el caso de la sanidad militar española, la circulación hacia Cuba y Puerto Rico no estuvo unificada ya que los médicos militares catalanes establecieron su itinerario particular y, como se verá más adelante, hubo otras zonas como las Provincias Vascas que participaron muy por debajo de sus posibilidades.
Pero tampoco fue una circulación única, ya que, por ejemplo, se estableció una red de médicos cubanos criollos entre Cuba y diversos países europeos, Estados Unidos o Venezuela.
En vista de las circunstancias que se daban en la isla, muchos médicos criollos se formaron en París, Londres o Nueva York o viajaron allí para adquirir nuevos conocimientos y técnicas.
De ahí que, en muchos aspectos, su nivel fuera mayor que el de los españoles y que varios de ellos llegaran a adquirir prestigio internacional en sus especialidades. Massons, 1994; Moreno Fraginals, 1995; Delgado 1996a.
Un cierto número se estableció en aquellos países precisamente por razones profesionales o bien fue obligado a exiliarse por las autoridades españolas.
En ambos casos, estos facultativos se incorporaron a menudo a los círculos anexionistas o bien regresaron a Cuba en diversos momentos para participar en levantamientos contra el dominio español.
De muy distinto carácter fue la circulación de médicos chinos, que se asoció a la llegada a la isla de más de 150.000 trabajadores forzados de ese origen desde China y Filipinas conocidos como coolies o culíes y de algunos miles de emigrantes previamente establecidos en California Delgado, 2004.
Las instancias oficiales, incluida la sanidad militar, ignoraron sistemáticamente a estos médicos, aunque el grado de desarrollo de la medicina china también hacía difícil su mera asimilación.
Por último, la constante introducción de esclavos de raza negra en la isla, aunque frenada a partir de la década de 1840, supuso una conexión transatlántica que incluyó sanadores de diversas sociedades africanas que ocuparon una posición extremadamente marginal.
Paradójicamente, estos dos circuitos cuyo control escapaba a las autoridades españolas fueron promovidos por éstas.
El objetivo, sin duda, era crear un elemento radicalmente opuesto a los europeizados médicos criollos que impidiera en última instancia la posibilidad de una sanidad independiente.
La imperfecta unidad de la circulación de médicos militares españoles, unida a la existencia de redes que escapaban al control de las autoridades, afectó a la estabilidad de la conexión transimperial.
Así, el número de médicos militares peninsulares enviados a Cuba y Puerto Rico fue 'excesivamente' elevado.
El ritmo de circulación fue relativamente rápido, dado que la estancia obligatoria fijada por ley era solo de seis años.
En Cuba, por ejemplo, hubo al menos tres subinspectores de distrito entre 1846 y 1868 aunque en el ejército en general fue peor, ya que hubo ocho capitanes generales en el mismo periodo.
En cuanto a la libertad de acción, fue reducida, pues el desarrollo de la sanidad militar se enmarcó en el modelo de la legislación y de las instituciones peninsulares, aunque los resultados fueran en ciertos aspectos mejores que en la península.
Como consecuencia de la referida inestabilidad, la incapacidad de establecer en Cuba una sanidad militar colonial equiparable a la que aplicaban otras potencias europeas en algunos de sus territorios ultramarinos fue manifiesta.
En primer lugar, el 'espacio sanitario' de la isla careció de homogeneidad y de cierre.
Como ya se señaló anteriormente, los médicos catalanes tenían una particular implantación geográfica, que se prolongaba además hacia Puerto Rico y una mayor tendencia a dedicarse al ejercicio privado.
Cabría señalar además las diferencias entre los equipamientos de la mitad occidental y los de la mitad oriental de la isla, así como la débil continuidad de las estructuras sanitarias entre ambas.
En definitiva, todo ello hacía que la nueva 'fisonomía insular', también en el caso de la sanidad militar, fuera menos plena de lo que sugiere Moreno Fraginals.
En segundo lugar, hubo una manifiesta incapacidad de la sanidad militar española para integrar subordinadamente las estructuras locales, aunque por razones bastante contrapuestas.
En el caso de los médicos criollos, se daba la paradoja de que su formación, su equipamiento o su nivel de ingresos eran mejores y mayores de los que les podía proporcionar la sanidad militar.
Si hubieran participado en ésta, su lugar habría estado en la oficialidad y en posiciones de responsabilidad, algo que, evidentemente, no podían admitir las autoridades españolas.
Por el contrario, la falta de integración de médicos chinos y sanadores de raza negra era debida a su marginación sistemática y a su exclusión de la sociedad cubana respectivamente.
Del mismo modo que no se crearon en Cuba tropas coloniales con oficialidad española y soldados negros o chinos, no se dio tampoco una situación en la que se combinaran con diferencia jerárquica médicos españoles y personal auxiliar de estas etnias practicantes, enfermeros, sanitarios, como habría podido hacerse por ejemplo en la brigada sanitaria.
Por último, las expectativas de ofrecer a una posible sanidad militar colonial una expansión interna o externa eran mínimas.
Respecto a lo primero, las medidas tomadas en el breve periodo 1853-1854, en el que se crearon en Cuba las milicias blancas y se restablecieron los batallones de 'pardos y morenos', tuvieron un carácter más bien simbólico por lo pequeño de su alcance y por no profundizarse posteriormente.
Su repercusión en la sanidad militar debió ser irrelevante.
En el segundo caso, el contexto internacional en el Caribe y en el continente americano no favorecía las apetencias españolas frente a otros países europeos, ni las de los europeos frente a las jóvenes repúblicas latinoamericanas y los Estados Unidos.
La imposibilidad de expansión pesó también sin duda en la falta de integración de no-españoles en la sanidad militar.
No por casualidad, la única ocasión en la que se consiguió incorporar un pequeño número de facultativos y auxiliares criollos fue con motivo de la anexión española de Santo Domingo entre 1861 y 1865 Massons, 1994, p. 192.
De modo semejante, algunos 'negros emancipados' que fueron reclutados en La Habana en 1862 para impulsar la colonización de la isla de Fernando Poo golfo de Guinea, también se incorporaron a las unidades militares españolas allí existentes y contribuyeron a la creación de un pequeño "asentamiento de aclimatación y recuperación" en dicha isla De Castro, 1994.
En resumen, la importante presencia directa de la sanidad militar española en Cuba y Puerto Rico constituía en último término un intento de compensación de la inestabilidad de la conexión transimperial.
El riesgo de que los médicos criollos organizaran estructuras sanitarias independientes siempre pesó en las autoridades españolas. De ahí su exclusión o exilio, las medidas de atracción como la expedición a Santo Domingo o el consentimiento de la presencia de médicos chinos y sanadores africanos que dificultara lo más posible una hipotética colaboración en contra de las autoridades españolas.
Con todo ello se logró un equilibrio precario, que no impidió que, a pesar de todo, los diversos grupos comenzaran a colaborar entre sí en el curso de la Guerra de los Diez Años 1868-1878.
La metrópoli abierta: Sanidad militar en las Provincias Vascas y en el Campo de Gibraltar
La inestable articulación imperial de la sanidad militar española tuvo un reflejo tan patente en la península como en ultramar.
En definitiva, ambos hechos eran inseparables.
El espacio metropolitano se configuró también como un espacio abierto, heterogéneo, con circulaciones alternativas que no se subsumían en el núcleo general.
Dos escenarios representaban especialmente estas características, aunque por razones opuestas: las Provincias Vascas y el Campo de Gibraltar.
Aunque la Primera Guerra Carlista no fue un acontecimiento exclusivamente impulsado por dinámicas existentes en las Provincias Vascas, no cabe duda de que éstas actuaron como uno de sus motores principales.
En el ámbito de la sanidad militar, como ya se indicó previamente, los carlistas llegaron a poner en pie en el curso del conflicto un auténtico sistema sanitario militar propio, cuyo núcleo fundamental se localizaba en el denominado 'frente del norte'.
Allí, la sanidad del ejército carlista tuvo su propio jefe primero Teodoro Gelos; luego, Bartolomé Obrador, su propio reglamento aprobado casi simultáneamente al primer reglamento isabelino de 1836, sus propios hospitales y personal sanitario Massons, 1994, v. II, p. 106-19.
La guerra no terminó en victoria o derrota claras sino en un cierto acuerdo simbolizado por el 'abrazo de Vergara', que inauguraría una etapa de 'excepcionalidad' de las Provincias Vascas dentro del régimen constitucional, incluida la institución militar.
Hasta 1876 se conservó una parte sustancial de su régimen foral que incluía, entre otras cosas, el mantenimiento de instituciones de gobierno propias Juntas Generales, Diputaciones, la exención fiscal y la exención del servicio de armas Castells, 2003, p. 121.
Después de la guerra, la participación vasca en la sanidad militar española se redujo en todos los aspectos.
Los hospitales militares se fueron suprimiendo progresivamente, sobre todo a partir de la década de 1850, quedando limitados a los de Vitoria y San Sebastián.
En paralelo, el número de médicos militares vascos disminuyó hasta un porcentaje muy por debajo de lo que habría correspondido a esta zona en términos de población, tanto en destinos peninsulares como en ultramarinos.
Solo un pequeño número de facultativos que habían actuado en el bando carlista optaron por la 'asimilación' dentro de la sanidad militar constitucional Massons, 1994, v. II, p. 114-6.
La subinspección del distrito fue habitualmente ocupada por subinspectores de 2º clase, a diferencia por ejemplo de las de Cataluña y Castilla La Nueva, y, generalmente, por médicos originarios de otras áreas entre otros, León Anel Sin entre 1851 y 1855 y Ángel Saleta Galli hasta 1858 al menos.
Los médicos vascos se decantaron principalmente por la sanidad civil o la práctica privada individual o mutualista.
Por ejemplo, en 1836, durante el sitio de Bilbao por el ejército carlista, se fundó en la ciudad el Hospital Civil de Achuri, financiado por el ayuntamiento y la diputación de Vizcaya, que habría de conocer un fuerte desarrollo a lo largo del siglo Granjel & Goti, 1983.
Pero también hubo un porcentaje de médicos, practicantes o auxiliares que, después de la guerra, optaron por exiliarse en Francia, desde donde regresaron en ocasiones para participar en nuevos levantamientos armados Massons, 1994, v. II, p. 115.
Finalmente la guerra fue un factor fundamental para la primera gran oleada de emigración vasca hacia América en el siglo XIX.
Entre los miles de emigrantes se encontraban médicos, cirujanos y practicantes, tanto liberales como carlistas, que reanudaron el ejercicio de su profesión en países como Uruguay o Argentina, como ejemplifica el caso de Cayetano Garviso Gil Pérez, 2001.
En contraste con esta capacidad de los vascos de articular 'por encima' un espacio y unas redes propios que escapaban de la sanidad militar española, el caso del Campo de Gibraltar reflejaba un fenómeno de carácter opuesto.
Esta comarca, situada en la vecindad del Peñón de Gibraltar, ocupado por Gran Bretaña desde 1705 y que abarcaba aproximadamente un cuarto de la provincia de Cádiz, constituía una formación peculiar dentro del entramado administrativo español.
Su origen se remontaba a la conquista británica del Peñón y se derivaba de una decisión personal del rey Felipe V. Este monarca concentró un fuerte contingente de tropas en las proximidades de Gibraltar con vistas a su reocupación y dispuso que los antiguos habitantes expulsados y reagrupados en las poblaciones de San Roque, Algeciras y Los Barrios fueran considerados como "mi ciudad de Gibraltar residente en su campo" Montero, 1860, p. 326.
Aunque el Comandante General, residente primero en San Roque y desde 1805 en Algeciras, dependía en teoría del Gobierno Militar de Cádiz, en la práctica actuaba con autonomía y solo dependía de las autoridades centrales como si fuera un Capitán General.
Con el tiempo, asumió también las competencias de Hacienda y desde 1852 adquirió funciones de gobernador civil, con lo que concentraba en sus manos todo el poder civil y militar en la zona Montero, 1860.
A pesar de que los límites del campo se fueron ampliando y las atribuciones de su jefe expandiendo, rara vez se consignaba oficialmente su existencia en la legislación.
Respecto a la sanidad militar, ninguno de los reglamentos aprobados durante el periodo isabelino hizo referencia al Campo de Gibraltar.
No obstante, en Algeciras funcionaba un hospital militar 'nato del Campo', con su correspondiente director, que actuaba como jefe sanitario en la zona.
Por ejemplo, José María Santucho Marengo, quien habría de convertirse en director general entre 1866 y 1868, estuvo al mando de dicho hospital durante cinco años ¿1839-1844?
De Algeciras dependían los médicos de los regimientos estacionados en el Campo, cuyo número fue disminuyendo al tiempo que se reducía la guarnición, aunque en este periodo ésta aún se elevaba a varios miles de hombres.
Igual que sucedía con la administración militar en general, la Sanidad Militar del Campo fue asumiendo competencias de la sanidad civil, dada la práctica ausencia de instituciones benéficas en la zona.
La existencia de facto del Campo de Gibraltar y la particular concentración de competencias por parte de sus autoridades militares con carácter personalista reflejaba que una amplia zona del sur de la península escapaba de la organización militar general y sanitaria.
Pero, al contrario que los vascos, lo hacía 'por debajo'.
La débil presencia de las estructuras militares en Andalucía y Granada se agravaba por la ocupación británica de Gibraltar que ejercía un efecto de atracción en competencia con las autoridades españolas.
La ocupación británica del Peñón no solo se fue aceptando como algo irreversible ya no hubo más 'sitios' como los del siglo XVIII, sino también susceptible de ir extendiéndose territorialmente, como lo fue en varias ocasiones durante este periodo Cordero, 1960.
El desarrollo del enclave se tradujo en la creación de un organismo sanitario, denominado primero 'los comisarios sanitarios' y posteriormente el 'consejo sanitario' de Gibraltar, que se encargaba en la práctica de todas las medidas sanitarias del Peñón.
En la práctica, sus medidas, especialmente en caso de epidemias como las de cólera de 1858 y 1865, afectaban no solo a la población gibraltareña sino también a la del Campo y más allá Montero, 1860.
Por todo ello, el Comandante General del Campo fue asumiendo también competencias sanitarias civiles como medio de frenar el creciente 'impacto' de las medidas tomadas en el Peñón.
No obstante, cuanto mayor se hacía la extensión del Campo y la autoridad de su jefe militar, mayor era en realidad la vulnerabilidad a la influencia gibraltareña.
Por otra parte, la presencia militar directa de Gran Bretaña en el Peñón era inseparable de la desestructuración social que persistió durante todo este periodo en amplias zonas de Andalucía y Granada.
El contrabando constituyó tradicionalmente la principal fuente de ingresos de Gibraltar y proporcionaba a una cierta parte de la población andaluza y granadina, reacia a o sin posibilidad de integrarse socialmente, tanto armas como diversos productos tabaco, textiles con los que ganarse la vida y mantenerse 'al margen de la ley'.
La existencia de grupos armados al margen del ejército y de la Guardia Civil creada en 1844 reflejaba la deficiente extensión de las estructuras militares en esta zona del país y obligaba a mantener a los relativamente reducidos contingentes de tropas de las capitanías de Andalucía y Granada en un estado de 'pseudo-campaña'.
La posición del Campo de Gibraltar era estratégica dentro de las rutas de los bandoleros-contrabandistas por lo que una de sus principales funciones y justificaciones consistía en la represión de sus actividades.
Aunque el número de andaluces y granadinos en la sanidad militar fue importante durante este periodo los directores generales García-Briz y Santucho eran de Málaga; Bastarreche, de Cádiz, en realidad, era menor del que habría correspondido a la población de ambas zonas.
Hasta 1854 persistió una especie de 'línea' de hospitales militares que seguía la divisoria entre los distritos de Andalucía y Granada.
Esta línea empezaba en el hospital de Córdoba y seguía por los de Écija, Osuna y Medinasidonia hasta el de Algeciras.
Todos ellos debieron tener su razón fundamental en las actividades del ejército en relación con el bandolerismo-contrabando.
¿Dentro o fuera del imperio?
La sanidad militar en Filipinas
Hasta ahora, al analizar la configuración imperial de la sanidad militar española no se ha hecho mención a Filipinas.
La razón es que su situación a mediados del siglo XIX reflejó de forma ejemplar la debilidad de la organización imperial española, aunque por razones opuestas a las que se señalaron para el caso de Cuba.
Si la Antilla española tuvo un peso 'excesivo' en el conjunto de la sanidad militar, el del archipiélago filipino fue sin duda demasiado pequeño.
Formalmente, los desarrollos de la organización sanitaria militar en este territorio dieron lugar a lo más parecido a un modelo colonial que se pudo elaborar dentro de todo el imperio español en este periodo.
Sin embargo, la extrema modestia de los mismos limitó al mínimo cualquier repercusión en la península e incluso en el propio lugar de aplicación, hasta el punto de que el archipiélago parecía más fuera que dentro del imperio.
En Filipinas, los médicos militares españoles actuaron de forma unificada sin diferencias según su lugar de origen.
Es significativo, por ejemplo, que la subinspección del distrito fuera ocupada durante casi todo este periodo por dos médicos catalanes, Antoni Codorniu Nieto, entre 1844-46 y 1849-59 figura 4, y Josep Brangulí i Doménech, entre 1859 y1865.
La propia trayectoria de ambos antes y después del destino en Filipinas reflejó un mayor grado de integración dentro de la sanidad militar española que la del grupo catalán en general.
Así, Codorniu se formó en el Colegio de Cirugía de San Carlos de Madrid y sirvió en el hospital militar de dicha plaza antes de embarcar para Manila.
Posteriormente, fue nombrado subinspector de Castilla La Nueva y participó en la guerra de África, para incorporarse después a la Junta Superior Facultativa.
Por su parte, Brangulí había sido destinado con anterioridad al Hospital Militar de Badajoz y como subinspector del distrito de Canarias.
Sin embargo, el escaso número de facultativos del ejército en Filipinas 12 en 1846 y 23 en 1859 impedía que esta dinámica contribuyera significativamente a la integración peninsular y en el imperio en general.
El ritmo de circulación de médicos peninsulares hacia Filipinas fue demasiado lento.
No parecen indicarlo así ni el periodo mínimo de estancia establecido por ley, que era de seis años como en Cuba, ni el número de subinspectores del periodo 1844-1868, que fue el mismo que en la Antilla española.
No obstante, teniendo en cuenta el carácter fuertemente 'insalubre' del territorio para los europeos y la voluntad de extensión del dominio español, lo lógico habría sido organizar una rotación más frecuente y de menos duración que para Cuba.
Por el contrario, los médicos militares solían sobrepasar a menudo la duración mínima, como Antoni Codorniu, que permaneció 15 años en Manila o Rufino Pascual y Torrejón, que estuvo allí entre 1854 y 1862.
Como resultado, la mortalidad fue alta y, por ejemplo, Codorniu hubo de suceder por dos ocasiones a subinspectores que fallecieron en su puesto, José Fernández de Ceballos en 1844 y Joaquín Ponce Beato en 1849.
Podría decirse que el destino en Filipinas no tenía un carácter de mera etapa, pero tampoco de asentamiento, sino más bien de 'aventura' con el consiguiente perjuicio para el funcionamiento general de la sanidad militar.
Por otro lado, la posibilidad de que los criollos constituyeran una sanidad militar independiente de las autoridades españolas fue mínimo debido a su escaso número y a su colaboración generalizada dentro de las instituciones coloniales.
Tampoco hubo amenaza por parte de otras potencias europeas con presencia en la zona como Gran Bretaña, Francia y Holanda, a pesar de la presencia no extraña de médicos extranjeros en el archipiélago.
En contraste, casi podría decirse que las pretensiones coloniales españolas estuvieron en desventaja, o al menos hubieron de afirmarse reiteradamente frente a las de otras sociedades de la región.
La definición de una 'fisonomía insular' en Filipinas al modo de Cuba estuvo muy lejos de lograrse en este periodo porque los españoles ni siquiera tenían asegurada la primacía en el archipiélago.
Para ello hay que considerar que el número de españoles y criollos era aproximadamente de 5.000 para una población nativa de entre 3 y 5 millones de habitantes Regodón, 2002, p. 23.
En comparación, el número de emigrantes chinos conocidos como sangleyes era de 9.000 en 1854 y aumentó hasta los 50.000 a finales de siglo Regodón, 2002.
En el sur del archipiélago, la población del Sultanato musulmán de Joló debía ser aún mayor.
Por otra parte, también hay que señalar que la presencia española en el archipiélago se limitaba en esta época a un sector de Luzón, Cebú y una serie de enclaves costeros en Mindanao y en otras islas.
La mayor parte del territorio y de la población estaban fuera del alcance de los españoles.
La distribución geográfica de los sangleyes seguía la de los españoles mientras que la población musulmana se concentraba en el sur del archipiélago.
En estas circunstancias, los españoles debían no ya tratar de integrar estos grupos sino antes de nada asegurar su propia supremacía frente a ellos.
Por ejemplo, no parece extraño que, según Regodón, las autoridades españolas siempre mostraran desconfianza hacia los sangleyes, "sospechando que con el tiempo pudiesen tener la tentación de adueñarse del país" Regodón, 2002, p. 24.
No era una cuestión solo de su número considerable, sino también de su alto nivel de organización y del mantenimiento de sus usos y cultura.
Para neutralizarlos se siguió una política de restricción de la inmigración y de segregación sistemática de la administración y de las instituciones que impidió cualquier participación en el ejército y en la sanidad militar.
El número de médicos de tradición china que asistían a los sangleyes debió ser más numeroso que el de médicos españoles y pudo mantenerse gracias a la práctica privada o el servicio a la comunidad, aunque también "gozaban de un cierto prestigio y clientela entre los europeos" Regodón, 2002, p. 31.
Sus contactos con la China continental para proveerse de instrumental o farmacopea debieron ser frecuentes, como lo eran los de la comunidad en general.
En todo caso, dado que los sangleyes solían seguir los modestos avances del ejército español en el archipiélago, no parece descabellado pensar que algunos de esos médicos pudieran prestar sus servicios a los soldados o se les permitiera asistir a la población nativa con funciones de atracción, siempre sin vinculación formal con la sanidad militar.
Frente a esta firmeza 'pacífica' hacia los sangleyes, los enfrentamientos con los musulmanes fueron constantes.
Las autoridades españolas se quejaban constantemente de los actos de 'piratería' llevados a cabo por los 'moros' de Joló o de otras islas meridionales, pero lo cierto es que la presencia musulmana en la zona estaba muy asentada y extendía su influencia a una parte de la isla de Mindanao, la segunda en extensión del archipiélago.
Para contrarrestarla, en 1851 se llevó a cabo una expedición militar de cierta envergadura contra el Sultanato de Joló, en la que Antoni Codorniu actuó como jefe sanitario Massons, 1994, v. II, p. 204, aunque los resultados fueron más bien escasos.
Como parte del enfrentamiento general, la competencia de los médicos musulmanes se veía como una amenaza para la supremacía de la medicina española, sin que hubiera aparentemente puntos de contacto como en el caso de los médicos chinos.
En ninguno de los dos casos se pudo o se quiso integrar un personal que habría podido ser de enorme ayuda para la extensión del sistema sanitario español.
Realmente, su presencia era tan importante y autónoma que podían aspirar a sustituirlo.
Por otra parte, sin ni siquiera asegurarse una posición de dominio clara en Filipinas, parecía utópico o descabellado extender la sanidad militar a otras posesiones legales de España en la región, como las islas Carolinas y las Marianas, o bien emprender nuevas empresas coloniales como se intentó con la expedición a Cochinchina en 1859.
En otro orden de cosas, se dieron en este periodo los primeros pasos hacia la constitución de un ejército colonial que posteriormente sería conocido como "Ejército Indígena de Filipinas" Massons, 1994, v. II, p. 203.
La enorme mortalidad que solían padecer los regimientos enviados desde la península, unida a la enorme dificultad de mantener una comunicación constante la distancia desde España era de 24.000 kilómetros y, al no existir todavía el canal de Suez, el viaje llevaba unos cinco meses; todo ello, decimos, llevó a incorporar soldados nativos en las filas del ejército, generalmente de las zonas donde la presencia española era más sólida.
En la expedición a Joló debieron constituir buena parte de los más de 3.000 hombres movilizados, a los que se añadieron además otros 1.000 sin relación formal con la milicia.
Carecemos de información acerca de la asistencia que recibían estos hombres y no es descartable que llevaran consigo sus propios sanadores.
Cuando en 1869 se creó la Brigada Sanitaria de Filipinas, sus integrantes fueron todos nativos, salvo cuatro mandos españoles Massons, 1994, v. II, p. 200.
Sin embargo, el alcance de estas medidas fue insignificante en cuanto a la población y los territorios o etnias involucrados, por lo que hablar de un ejército 'colonial filipino' o de una sanidad militar 'colonial filipina' se antoja francamente exagerado.
Para terminar esta breve perspectiva, cabría decir que el lugar del distrito de Filipinas en el conjunto de la sanidad militar imperial fue bastante secundario en cuanto a desarrollo administrativo o institucional.
Como ya se señaló anteriormente, el deficiente estado de los hospitales militares del archipiélago fue consignado en un informe del Ministerio de Estado en 1856.
El hospital militar intramuros de Manila, una fundación del siglo XVI, estaba en aquellas fechas en tan penoso estado que hubo que trasladar sus enfermos al Hospital de San José o de San Juan de Dios de Cavite, que actuaba también en parte como hospital de la Armada.
En realidad, los proyectos de reforma del hospital habían comenzado en 1844, pero no sería hasta 1886 cuando entrara en funcionamiento tras innumerables demoras e incluso haber sido derribado el edificio en construcción por un ciclón en 1882 Regodón, 2002, p. 63.
Aparte, solo había dos pequeños hospitales militares en Cebú y en Pollock Mindanao.
Crecer o fragmentarse La sanidad militar peninsular ante la Guerra de África
A pesar de su debilidad en el contexto internacional, el imperio español alcanzó un cierto equilibrio que le permitió intentar en un momento dado extender los espacios metropolitano y colonial.
Este intento coincidió con el gobierno de la Unión Liberal encabezado por el general Leopoldo O'Donnell, entre 1858-1866, y ha sido calificado como 'política de expediciones militares' o 'política de prestigio' para indicar tanto el carácter de predominante de sus actividades como sus escasos resultados prácticos Jover Zamora, 1992.
No fue desconocido para sus protagonistas que esta expansión se acompañaba al mismo tiempo de una cierta consolidación interna de las estructuras peninsulares y ultramarinas y algunos quisieron ver en ello su objetivo principal.
Ambos procesos eran dos caras de la misma moneda y, por ello, la unidad interna fue tan frágil como efímera García Balañá, 2002.
La campaña de Marruecos o Guerra de África constituyó la vertiente metropolitana de ese esfuerzo expansivo y de cohesión.
Este conflicto tuvo lugar en un momento en que Europa parecía volver a sus seculares enfrentamientos bélicos con las guerras de Crimea 1853-1856, Italia 1859, Austro-prusiana 1866 y finalmente, Franco-prusiana 1870-1871.
A pesar de la participación simbólica y cuasi 'clandestina' en Crimea, a través del 'viaje a Oriente' del general Prim De Diego, 2003, y de una fantasmal 'Legión ibérica' que pretendió apoyar a Garibaldi en Italia en la década de 1860 García Balañá, 2002, lo cierto es que España no tenía la fortaleza militar suficiente como para participar en estos conflictos europeos.
En este sentido, la guerra con Marruecos fue lo más parecido que pudo permitirse.
A pesar de la retórica agresivamente colonialista empleada para 'orientalizar' o 'barbarizar' al país magrebí, atacarlo era una empresa doblemente difícil, tanto por el relativo grado de desarrollo de su ejército, como por los poderosos intereses europeos que se concentraban en la zona.
Por otra parte, como señala Alberto García Balañá, las guerras de este periodo tuvieron una dimensión interna muy clara, en un sentido 'reformista' que abriera 'socialmente, las administraciones civil y militar' a las clases medias y obreras, pero también 'nacionalista', que reforzara la cohesión o diera realidad a las aspiraciones patrióticas de signo liberal, incluida la 'nación en armas' García Balañá, 2002.
En el caso español, los movimientos en este sentido fueron modestos, simbolizados por el frágil equilibrio de la Unión Liberal y el gobierno personalista de O'Donnell.
El relativo consenso interno permitió al menos intentar un fortalecimiento de la administración central y una profundización del modelo de ejército instaurado por Narváez durante la década de 1840, así como buscar una mayor identificación de zonas como Cataluña con el proyecto nacional Jover Zamora, 1992; Puell, 2000; García Balañá, 2002.
Respecto a lo primero, y ya en el ámbito de la sanidad militar, la campaña marroquí se tradujo en el refuerzo de la presencia española en Marruecos.
Por primera vez, los médicos militares pudieron actuar más allá de los enclaves costeros Ceuta, Melilla, Islas Chafarinas, Peñón de Vélez de la Gomera y Peñón de Alhucemas en el interior del territorio marroquí.
Así, durante los combates se instalaron en Tetuán dos pequeños hospitales militares y en el periodo de ocupación 1861-1863 quedó al cuidado de las tropas el médico catalán Sebastián Cabanes i Matarrodona Massons, 1994.
La guerra supuso también un estímulo para los enclaves españoles.
Los campos exteriores de Ceuta y Melilla se ampliaron, al menos legalmente.
Ceuta dejó de depender del distrito de Andalucía y se convirtió en la Capitanía General de África, con su propio jefe sanitario.
Todos los enclaves fueron declarados puertos francos y con el tiempo se establecieron en ellos hospitales y enfermerías militares o se reforzaron los existentes Martínez Antonio, 2005b.
Evidentemente, el resultado fue mucho menor de lo anunciado, teniendo en cuenta los gastos sanitarios de la campaña y el hecho de que participaran en ella casi un centenar de médicos militares.
La oposición de Gran Bretaña a la ocupación de Tánger fue decisiva en este sentido.
Francia no pudo oponerse directamente, aunque el mismo año 1859 había enviado una expedición militar al este marroquí desde el Oranesado.
Pero también es cierto que Marruecos desplegó iniciativas que contribuyeron a reducir el éxito español.
Diplomáticamente, el Sultán manejaba las rivalidades europeas en provecho de la soberanía del país.
Militarmente, tanto Muley Abdehrraman 1822-1859 como Muley Mohammed 1859-1860 comenzaron un proceso de reforma del ejército y de su servicio sanitario conocido como nizam nuevo orden, paralelo a los que se llevaban a cabo en el Imperio Otomano o Egipto Rollman, 1983; Martínez Antonio, 2005b.
En este periodo, un número de médicos militares marroquíes fueron enviados a las escuelas de medicina militar de Estambul o El Cairo para recibir su formación y entrar al servicio de las nuevas unidades askar.
Se promovieron también intercambios de obras científicas con esos países, muchas de contenido militar Moussaoui & Roux Dessarps, 1995.
Durante la Guerra de África, Marruecos recibió asesoramiento técnico británico desde Gibraltar, que pudo haber incluido aspectos sanitarios.
En años posteriores, un cierto porcentaje de los militares enviados al Peñón para adiestramiento militar fueron formados como auxiliares sanitarios Pennell, 2000.
En lo que se refiere al ámbito interno, el grado de unidad de la sanidad militar en su actuación en Marruecos fue mayor de lo habitual.
Por ejemplo, los más de 30 médicos catalanes estuvieron distribuidos bastante homogéneamente por las cuatro divisiones de que constó el ejército de operaciones.
La jefatura sanitaria recayó también en un catalán, León Anel Sin, probablemente por su relación personal con el general O'Donnell, aunque enfermó y hubo de ser sustituido por José María Santucho primero y Antoni Codorniu después Massons, 1994, v. II, p. 222.
Al mismo tiempo, no obstante, hubo una participación catalana más explícitamente definida que nunca a través de los Voluntaris Catalans comandados por Prim.
Los 500 voluntaris fueron asistidos por 30 médicos reclutados y pagados como ellos por la Diputación de Barcelona, la cual además organizó la instalación de un hospital en el Campo de Gibraltar, dirigido por José Esteva Vidal Calpena & Junqueras, 2003, p. 166; Massons, 1994, v. II, p. 223.
La participación de los voluntaris y sus médicos suponía que el sector progresista o 'mesocrático' de la sociedad catalana que hasta entonces solo había participado en la creación de las milicias provinciales y cuerpos francos en diferentes momentos el más reciente, 1856 se articulaba ahora de forma coordinada con el ejército regular.
En Marruecos también actuaron voluntarios de la Diputación de Vizcaya, que dispusieron de sus propios médicos.
Por otro lado, la Guerra de África se acompañó de una serie de desarrollos administrativos e institucionales de la sanidad militar peninsular.
En 1860, se creó en Madrid el parque central de material sanitario, encargado del almacenamiento y distribución de botiquines, instrumental o medios de transporte de heridos a todos los distritos.
Ese mismo año se constituyó en Ceuta la primera 'compañía sanitaria' que, aunque fue disuelta al fin de la guerra, constituyó el precedente de las compañías y brigadas que habrían de crearse a lo largo de la década.
También se aceleró la reforma de los cuarteles de acuerdo con nuevos criterios higiénicos, así como la construcción de nuevos hospitales o la recolección de datos estadísticos sobre el movimiento de enfermos en hospitales y regimientos Martínez Antonio, 2005a.
Sin embargo, no llegaron a funcionar en este periodo ni la escuela de medicina militar, ni el laboratorio de medicamentos, ni tampoco los médicos lograron hacerse con el control técnico de los asuntos sanitarios frente a los jefes militares.
En definitiva, el grado de expansión y cohesión proporcionado por la Guerra de África fue pequeño y no duró demasiado.
La imagen que quedó de la sanidad militar durante la guerra fueron los miles de enfermos de cólera que tuvieron que ser evacuados por barcos hospitales o simples embarcaciones mercantes a una gran parte de los hospitales militares peninsulares Serrallonga, 1998.
En el contexto de la competencia internacional, no crecer significaba fragmentarse.
Solo unos años más tarde, las estructuras sanitarias levantada por los independentistas en Cuba y por los carlistas y cantonalistas en España hicieron peligrar la existencia misma de la sanidad militar en todos sus escenarios.
Una vez superados estos problemas, la expansión de la sanidad militar comenzaría a reorientarse hacia África, aunque para entonces ya se había perdido definitivamente la posición de fuerza que se había tenido en Marruecos en periodos anteriores.
Conclusión: La trama visible del imperio
El periodo isabelino constituyó una nueva fase histórica en la trayectoria secular de la acción colectiva frente a la enfermedad en el Imperio español.
Bajo el signo de la pérdida de las posesiones continentales en América en las primeras décadas del siglo XIX, la sanidad imperial española se encontró en una posición sustancialmente más débil en el contexto internacional y con graves problemas de fragmentación interna.
Esto se tradujo, por una parte, en un desarrollo preferente de las ramas marítima y militar frente al resto de componentes sanitarios, de forma que aquéllos llegaron a constituir los únicos con verdadero alcance imperial.
Por otra parte, en la sanidad marítima y en la militar  de ésta última es de la que nos hemos ocupado  la implantación de un modelo 'sanitarista' suficientemente estable para sustituir al previo de 'policía médica' solo fue posible a partir de la articulación de un eje transimperial MadridLa Habana en el que esta última ciudad parecía constituir en múltiples aspectos el auténtico centro imperial.
Esta traslocación del núcleo de la sanidad militar imperial revelaba el papel crucial del escenario ultramarino cubano para el equilibrio del sistema en su conjunto.
No obstante, esta conexión era demasiado estrecha: la debilidad del sistema sanitario militar se reflejó en la imposibilidad de constituir un espacio metropolitano y unos espacios coloniales 'típicos', suficientemente separados entre sí.
Del mismo modo tampoco fue posible constituir un espacio metropolitano y unos espacios coloniales suficientemente cerrados y homogéneos en sí mismos.
La imposibilidad de evitar las influencias externas y las divisiones internas se tradujo en fenómenos como la participación diferenciada de los catalanes en el eje transimperial, la trayectoria separada de las Provincias Vascas y el Campo de Gibraltar en la península, de los médicos criollos y los sanadores culíes y de raza negra en Cuba y de los médicos sangleyes, los médicos musulmanes y los sanadores nativos en Filipinas.
Este último territorio estuvo todavía durante este periodo más fuera que dentro del imperio, en claro contraste con la posición de Cuba y Puerto Rico.
Finalmente, durante un breve periodo entre finales de los años 50 y principios de los 60 pareció que el sistema había alcanzado un equilibrio que le permitía intentar un cierto refuerzo de su articulación imperial.
Sin embargo, como quedó patente en el caso de Marruecos y también en los de México y Cochinchina, dicho equilibrio fue breve en su duración y tuvo escasos resultados prácticos.
Podría parecer que el análisis que se ha hecho en este trabajo de la particular configuración de la sanidad militar en el imperio español solo confirmaría, por defecto, los modelos interpretativos habituales basados en la dicotomía metrópoli-colonias.
Sin embargo, en nuestra opinión, el análisis del imperio español es útil para probar la validez de la interpretación imperial porque permite observar de forma especialmente explícita las conexiones transversales que en otros imperios estuvieron más disimuladas.
En el caso español, la trama del imperio fue especialmente 'visible' y ello nos permite suponer su existencia generalizada en otras sociedades imperiales de la época, indudablemente con características distintas pero solo diferentes en el grado de 'visibilidad'.
En definitiva, creemos que la aplicación de la perspectiva imperial ha permitido entender mejor la evolución histórica de la sanidad militar española tanto en la península como en ultramar e identificar la iniciativa de diversos grupos y territorios que no aparecían en el relato oficial ni en la historiografía.
La brevedad de este trabajo no ha permitido una gran dosis de detalle, pero como se señaló al principio, la cuestión fundamental era más el esfuerzo de síntesis, el planteamiento de las cuestiones propias del nivel de análisis imperial como tal, que la descripción en detalle, aunque en un trabajo historiográfico siempre haya un equilibrio entre ambos y así hayamos tratado de hacerlo en éste.
Creemos que un mayor grado de complejidad suele llevar consigo un mayor grado de realidad.
Introducción
Los corales pétreos son organismos con capacidad de reproducirse asexual y sexualmente.
En la reproducción sexual, los gametos de ambos sexos intercambian material genético durante la fecundación y forman una larva.
Una vez alcanzado el estadio de competencia, la larva experimenta asentamiento y metamorfosis hasta desarrollar una colonia.
Usualmente, estos procesos suceden en periodos anuales , .
Este tipo de reproducción favorece la dispersión de la especie y garantiza la variabilidad mediante la recombinación del material genético .
El patrón reproductivo de una especie de coral incluye procesos como la gametogénesis y la actividad reproductiva, los cuales están determinados por las condiciones ambientales en donde se desarrolla la especie .
Durante periodos de estrés, algunos procesos reproductivos pueden ser afectados o inhibidos y, consecuentemente, hay una reducción en la fecundidad o el éxito reproductivo , , .
La temperatura es uno de los principales factores abióticos que controlan el inicio del proceso reproductivo, pero el fotoperiodo, los patrones del viento o corrientes, los ciclos lunares y la irradianza también pueden actuar como señales para iniciar y sincronizar los ciclos reproductivos .
Por el contrario, algunos factores que causan inhibición del proceso reproductivo son las temperaturas extremas que rebasan los límites de termotolerancia de la especie y los factores relacionados con la condición lumínica del área i.e., turbidez, sedimentación, luz ultravioleta.
Las comunidades coralinas en las aguas del Pacífico frente a la costa occidental de México están descritas como algunas de las más importantes del Pacífico Oriental Tropical POT.
Se caracterizan por estar formadas por colonias pequeñas con distribución en parche y que pueden formar agregaciones densas o espaciadas , , construidas principalmente por especies pertenecientes a los géneros Pocillopora >90% cobertura, Pavona <5% cobertura y Porites <1% cobertura , , .
Pavona gigantea Verrill, 1869 es un coral hermatípico endémico del Pacífico oriental y es de los más comunes y más ampliamente distribuidos frente a la costa occidental de México .
Existe limitada información sobre la actividad reproductiva de esta especie, ya que sólo se cuenta con algunos registros para el Pacífico ecuatorial y las costas occidentales del centro y sur de México , , .
Estudios genéticos sugieren que las poblaciones de P. gigantea frente a la costa occidental de México se encuentran genéticamente aisladas, lo que las hace vulnerables a perturbaciones y extirpaciones locales y, en última instancia, compromete la conectividad regional de la especie.
A gran escala, sin embargo, se ha comprobado que las poblaciones del sur pueden ser de relevancia para las poblaciones del centro y aun para aquellas que se desarrollan en el golfo de California .
La actividad reproductiva de los corales pétreos puede presentar diferencias espaciales debidas a las condiciones ambientales locales y a la historia de vida de la especie .
Registros en Centroamérica muestran que algunas especies pueden desarrollar gametos durante todo el año y presentar variaciones espaciales a microescala i.e., decenas de metros asociadas, principalmente, a fluctuaciones de temperatura y nutrientes ocasionadas por sur-gencias .
En las aguas del Pacífico frente a la parte central y sur de México, el inicio de la actividad gametogénica está directamente asociada al incremento de la temperatura superficial del mar TSM durante el verano , ; sin embargo, hasta la fecha no se ha reportado la presencia de gametos maduros o alguna evidencia de desove y se carece de información respecto a las variaciones reproductivas a nivel de mesoescala en la región.
La información respecto al éxito reproductivo, considerado desde la formación y liberación de gametos hasta el asentamiento larval, es esencial para el entendimiento del desarrollo, permanencia y recuperación de las comunidades y arrecifes coralinos de la región luego de perturbaciones naturales o antropogénicas.
En este sentido, la presente contribución aporta información respecto al ciclo reproductivo de P. gigantea frente a la costa occidental de Oaxaca México, analiza sus variaciones espaciotemporales y evalúa si la reproducción está influenciada por las variaciones ambientales en el área.
Materiales y método
Área de estudio
La recolecta de muestras se realizó en las playas Estacahuite, Riscalillo y La Entrega y frente a isla Montosa, ubicadas en el corredor costero denominado Mazunte-Bahías de Huatulco 15°39'N, 96°33'W; 15°45'N, 96°04'W frente a la costa de Oaxaca Fig.
1. A pesar de su cercanía entre sí, los cuatro sitios poseen características y dimensiones distintas. La Entrega tiene una superficie arrecifal de 3.51 ha con profundidad máxima de 13.3 m; Riscalillo, una superficie arrecifal de 3.51 ha con profundidad máxima de 10 m; Estacahuite, una superficie arrecifal de 2.30 ha con profundidad máxima de 20 m ; e isla Montosa, superficie arrecifal de 11.8 ha con profundidad máxima de 11.6 m . La distancia máxima entre los sitios de muestreo es de 45 km.
El clima de la región es de tipo cálido subhúmedo, con precipitación menor que el 5% del porcentaje anual durante el verano .
Las localidades de muestreo forman parte de la zona de influencia del golfo de Tehuantepec. En el área de estudio se presentan escasas descargas de ríos, sedimentos arenosos y surgencias estacionales que producen valores bajos de temperatura y oxígeno disuelto y altas concentraciones de nutrimentos .
En el golfo de Tehuantepec, durante el invierno y la primavera, se presentan vientos del norte, denominados tehuanos, en dirección perpendicular a la costa; estos vientos se producen por una diferencia de presión atmosférica entre el golfo de México y el Pacífico tropical .
Los vientos tehuanos generan remolinos de mesoescala que pueden afectar hasta decenas de kilómetros y producir un decremento en la TSM, lo cual promueve la formación de una termoclina somera y genera anomalías térmicas y cambios en la concentración de clorofila , .
Muestreo
Se realizaron muestreos mensuales de mayo de 2010 a mayo de 2012.
En cada localidad se recolectaron, mediante buceo autónomo, fragmentos de aproximadamente 3 cm de cinco colonias de P. gigantea elegidas al azar.
Las colonias seleccionadas midieron más de 30 cm de diámetro y no presentaron signos de blanqueamiento.
Los fragmentos fueron fijados in situ con formaldehido al 10% en agua de mar durante 24 h, y luego se conservaron en alcohol etílico al 70% a temperatura ambiente hasta su procesamiento.
Cada fragmento se descalcificó individualmente en una solución de ácido acético al 10% durante 24 h. El tejido fue deshidratado en un tren de ocho pasos con alcohol etílico 70%, 80%, 90%, 90%, 96%, 96%, 100% y 100% y dos pasos de aclarado con Citrisol en el procesador automático de tejidos Leica TP102.
Los tejidos fueron incluidos en Paraplast en el incluidor de tejidos Leica EG1160.
Se realizaron cortes de 6 μm de grosor con un micrótomo semiautomático Leica RM2145.
Las laminillas fueron teñidas mediante la técnica hematoxilina-eosina y montadas con resina sintética.
Las observaciones del tejido coralino se realizaron en un microscopio óptico Carl Zeiss AxioScope, y se foto-documentaron mediante una cámara digital AxioCam ERc 5s.
Se midieron los ovocitos mediante el programa AxioVisionRel v2.0 para Windows, y se obtuvo el diámetro máximo de las células.
Para delimitar los estadios de reproducción, se utilizaron los criterios de , y .
Se midió la TSM in situ en cada localidad mediante una sonda multiparamétrica Hanna HI9828 precisión ±0.15 °C. Los valores del coeficiente de atenuación difusa Kd490 y de la radiación fotosintéticamente disponible PAR, por sus siglas en inglés fueron extraídos de imágenes de satélite Aqua-MODIS, http://oceancolor.gsfc.nasa.gov.
Debido a que, por factores meteorológicos, los datos para los días de muestreo no estaban disponibles, las imágenes utilizadas para la extracción de datos son resultado del promedio de ocho días antes de la fecha de cada muestreo.
Las imágenes Aqua-Modis nivel 3 de procesamiento, resolución de 9 × 9 km fueron procesadas mediante el programa Wam statist.
Los datos de iluminación lunar % y fotoperiodo fueron extraídos de la base de datos Weather Underground http:// www.wunderground.com/, resolución de 1 × 1 km para cada día de muestreo.
Análisis de datos
Se obtuvo la proporción de sexos y el porcentaje de colonias con actividad reproductiva para ambos sexos.
Los datos de cada una de las variables ambientales y el porcentaje de colonias con actividad reproductiva se analizaron mediante pruebas de normalidad Kolmogorov-Smirnov, P < 0.05 y homogeneidad de varianza.
Debido a que los datos no fueron normales ni homocedásticos, se realizó un análisis de varianza no paramétrico de Kruskal-Wallis para evaluar posibles diferencias entre localidades.
Debido a que no se detectaron diferencias significativas entre localidades respecto a las variables ambientales TSM, H3, 68 = 0.265, P = 0.966; PAR, H3, 68 = 0.307, P = 0.959; Kd490, H3, 68 = 2.499, P = 0.475, los datos se promediaron para obtener un valor mensual para el área de estudio.
La relación entre los promedios de las variables ambientales y el porcentaje de colonias con actividad reproductiva de hembras y machos se evaluó mediante un análisis de regresión lineal múltiple con el fin de detectar si la actividad reproductiva de P. gigantea estaba relacionada con las condiciones ambientales del área y determinar la o las variables más importantes en el proceso reproductivo de la especie.
Los análisis estadísticos fueron realizados con el programa Statistica v.6.
Resultados
Reproducción
Pavona gigantea presentó tres periodos reproductivos durante el estudio: mayo-septiembre de 2010, abril-agosto de 2011 y abril-mayo de 2012.
La especie mostró un comportamiento reproductivo gonocórico en la mayoría de las colonias Fig.
2a y hermafroditismo en una sola colonia Fig.
2b. La maduración fue de tipo asincrónica y la proporción de sexos fue de 1:1.5 macho:hembra.
Respecto al desarrollo, las células germinales femeninas presentaron un arreglo en forma de cordones que se extendió del mesenterio hacia la cavidad gástrica del pólipo.
Se observaron cuatro estadios de maduración de ovocitos Fig.
3. Los ovocitos en estadio I 5-30 μm de diámetro se observaron durante mayo de 2010; presentaron una forma ovalada y el núcleo abarcó la mayor parte del citoplasma de la célula Fig.
3a. Los ovocitos en estadio II 31-50 μm de diámetro se observaron en mayo y junio de 2010 y presentaron un núcleo y nucléolo bien definidos, además de empaquetamiento de los ovocitos previtelogénicos en forma de cordones Fig.
3b. Los ovocitos en estadio III 51-100 μm de diámetro se presentaron durante toda la época reproductiva, estaban parcialmente vitelados y presentaron núcleo, nucléolo y vacuolas lipídicas, así como simbiontes en la periferia de la célula Fig.
3c. Los ovocitos en estadio IV >100 de diámetro se observaron solamente en junio de 2010 y agosto de 2011; se consideraron gametos maduros y se caracterizaron por la migración y reducción del núcleo, que se encontró del lado opuesto al citoplasma Fig.
3d. Por otra parte, los espermiarios se observaron contenidos en sacos que se originaron del mesenterio y se extendieron hacia la cavidad gástrica.
El 85.7% de las colonias masculinas presentaron células maduras.
Los espermatocitos en estadio II se observaron solamente en junio de 2011 y mayo de 2012, y presentaron núcleos prominentes que iniciaban la migración a la periferia del saco para formar empaquetamientos Fig.
3e. Durante el estadio IV se observaron espermátidas, claramente reducidas en tamaño como producto de la eliminación del citoplasma durante la espermiogénesis; además, se observó la migración de los racimos hacia la periferia del espermiario, donde fue posible observar los flagelos alineados hacia la región central Fig.
3f. Las colonias recolectadas en Riscalillo presentaron la mayor actividad reproductiva 13.63%, n = 85 y una proporción de sexos de 1:3 M:H, mientras que aquellas muestrea-das en La Entrega presentaron la menor actividad reproductiva 7.78%, n = 90 y una proporción de sexos de 1:0.75 M:H. Las colonias recolectadas en Estacahuite e isla Montosa se caracterizaron por la presencia de ovocitos y espermiarios maduros durante agosto de 2011 Tabla 1.
No obstante lo anterior, el analisis de varianza evidencio que no existieron diferencias significativas en la actividad reproductiva de P. gigantea entre sitios H3, 68 = 4.029, P = 0.2583.
Variación temporal de la actividad reproductiva
Durante los tres periodos reproductivos registrados en el estudio, más del 20% de las colonias de P. gigantea presentaron actividad reproductiva junio de 2010, agosto de 2011, mayo de 2012.
El pico reproductivo durante el periodo de estudio ocurrió en junio de 2010 y se observaron lapsos de inactividad entre épocas reproductivas.
La actividad reproductiva se observó cuando la TSM fue de entre 28 y 31 °C Fig.
4, la PAR fue mayor que 48 mol fotones m día Fig.
5, Kd490 fue menor que 0.1490 nm m Fig.
6 y el fotoperiodo duró más de 12 h Fig.
7. Por el contrario, el porcentaje de iluminación lunar del día de muestreo no mostró relación con la actividad reproductiva Fig.
8; sin embargo, los meses en los cuales se observaron ovocitos maduros junio de 2010, agosto de 2011 coincidieron con los altos porcentajes de iluminación lunar.
El modelo de regresión lineal múltiple explicó el 69.6% de la variación en el porcentaje de colonias con actividad reproductiva cuando se consideraron ambos sexos R = 0.834, n = 18, P = 0.007, el 67% cuando solo las hembras fueron consideradas R = 0.818, n = 18, P = 0.012 y el 51% cuando solo los machos fueron considerados R = 0.714, n = 18, P = 0.09.
Así, el modelo fue significativo para explicar la variabilidad en la actividad reproductiva de P. gigantea cuando ambos sexos o solo las hembras fueron incluidos en el ánalisis, pero no significativo cuando solo los machos fueron incluidos; es decir, existen indicios para sugerir que el desarrollo de ovocitos en esta especie de coral esta significativamente influenciado por cambios en las condiciones ambientales de la región.
Al respecto, el análisis evidenció que el porcentaje de colonias con actividad reproductiva tiene una alta correlación con el fotoperiodo R = 0.739, y una relación inversa con el Kd490 R = -0.548, la TSM R = 0.49, el PAR R = 0.324 y el porcentaje de iluminación lunar R = 0.056.
Lo anterior sugiere que, en el área de estudio, el patrón reproductivo de P. gigantea está relacionado principalmente con la extensión del fotoperiodo y en menor medida con la iluminación lunar Tabla 2.
Discusión
En el área de estudio, las colonias de P. gigantea fueron gonocóricas, a excepción de una colonia hermafrodita observada en Estacahuite en julio de 2011.
Tanto en la zona de estudio como en otros sitios del POT, se ha registrado un comportamiento reproductivo similar , denominado cosexualidad secuencial, donde los corales tienen la capacidad de iniciar su vida reproductiva como machos, subsecuentemente madurar como hermafroditas y consecuentemente generar colonias protándricas-hermafroditas , .
Se ha sugerido que la cosexualidad secuencial puede garantizar la reproducción sexual y aumentar la conectividad entre poblaciones , , pero también puede reducir la variabilidad genética y con ello aumentar la probabilidad de extirpación local o regional de la especie en cuestión.
Debido a la baja cantidad de muestras hermafroditas en el presente trabajo y en los estudios previos, no se puede determinar con exactitud si P. gigantea tiene la capacidad para desarrollar cosexualidad secuencial, por lo que más estudios al respecto son necesarios.
En el área de estudio, P. gigantea mostró maduración sexual asincrónica.
Esto concuerda con lo reportado previamente para las aguas frente a la costa sudoccidental de México , pero difiere de la maduración sincrónica observada para la misma especie en el Pacífico frente a Centroamérica y la parte centro-occidental del México .
La variación en el comportamiento reproductivo de la especie en la región puede ser ventajosa, pues le permite tener múltiples desoves durante su periodo reproductivo; además, la maduración asincrónica entre colonias de sexos distintos promueve el intercambio de material genético entre localidades .
A diferencia de estudios previos frente a la costa occidental de México , , en el presente estudio se observaron los cuatro estadios de desarrollo de los ovocitos, así como células intersticiales, lo cual es indicativo de la producción de oogonias y espermatogonias .
La presencia de los cuatro estadios de maduración sugiere que las condiciones ambientales en la zona de estudio fueron adecuadas para que la gametogénesis fuera exitosa, aunque pudieran no haber sido lo suficientemente favorables como para concluir la maduración de los ovocitos y el desove de los mismos.
Adicionalmente, la presencia de células sexuales maduras de ambos sexos en las localidades de Estacahuite e isla Montosa durante agosto de 2011 sugiere que tanto la fase final de la gametogénesis como el posible desove pudieron haberse llevado a cabo durante este mes, puesto que para septiembre del mismo año comenzó el periodo de reposo en ambas localidades.
Los resultados anteriores podrían constituir el primer indicio de reproducción sexual exitosa de P. gigantea frente a la costa occidental de México, dado que a la fecha no había sido posible observar células sexuales maduras, femeninas y masculinas, en el mismo tiempo y espacio.
Aunque son necesarios más estudios al respecto, agosto podría ser uno de los meses más probables para que se lleve a cabo la liberación de gametos en el área de estudio.
Las condiciones ambientales en agosto fueron TSM de 29.88 °C, fotoperiodo de 12.41 h e iluminación lunar del 99%, lo que sugiere que estas condiciones son favorables para que los ovocitos maduren a estadio IV.
Según experimentos numéricos, el transporte de partículas en agosto es cercano a la costa , lo que podría garantizar el autoreclutamiento, además de la conecti-vidad hacia sistemas arrecifales en latitudes más altas i.e., Zihuatanejo .
Los resultados del presente estudio sugieren que el periodo reproductivo de P. gigantea está asociado a la variación estacional que ocurre en la región.
La actividad reproductiva inició a finales de la época de secas, lo que coincide con fuertes vientos del norte, y se mantuvo durante la época de lluvias en verano.
Aunque este es un comportamiento observado frente a la costa occidental de México y de Centroamérica , estudios previos en la zona de estudio indican que la especie puede tener periodos de gametogénesis tanto estacionales como mensuales , , .
En conjunto, los resultados señalan que el comportamiento reproductivo de P. gigantea en el Pacífico oriental tropical ocurre preferentemente durante la temporada cálida , , , este estudio, aunque es lo suficientemente dinámico para variar en espacio y tiempo en relación con, posiblemente, oscilaciones en las condiciones oceanográficas locales y regionales moduladas por variaciones interanuales.
Esto último es apoyado por la relación significativa observada entre el porcentaje de colonias con actividad reproductiva i.e., ambos sexos y hembras de P. gigantea y la variación estacional e interanual a mesoescala en la zona de estudio, lo cual indica que la reproducción de esta especie de coral en la región esta acoplada con las variaciones ambientales locales.
Contrario a lo que se ha observado en otras especies y áreas , la variable que mostró menor relación con la actividad reproductiva fue el porcentaje de iluminación lunar.
Se ha documentado repetidas veces que la radiación lunar se relaciona con el ciclo reproductivo de corales ; de hecho, la percepción de la luz lunar es fundamental para el desove de los corales .
Por otro lado, los valores de Kd490 se relacionaron de manera inversa con la actividad reproductiva, lo cual resultó contrario a la relación de PAR con la actividad reproductiva; es decir, cuando los picos reproductivos fueron mayores, los valores de Kd490 estuvieron cercanos a cero y los de la PAR fueron elevados.
Lo anterior indica que la luz puede ser de suma importancia para determinar el porcentaje de colonias de P. gigantea con actividad reproductiva en la zona de estudio.
Existe una miríada de estudios que indican que la luz representa la fuente principal de energía en corales hermatípicos ya que los simbiontes utilizan energía solar para fijar dióxido de carbono y metabolizarlo en oxígeno y en compuestos de carbono, los cuales son translocados a las células del coral .
De esta manera, los simbiontes contribuyen a la nutrición, respiración, crecimiento y reproducción de los corales , , .
Esta contribución puede verse afectada por los niveles de turbidez que, al aumentar, pueden disminuir, entre otras cosas, la capacidad fotosintética del simbionte; así, un aumento en la PAR puede traducirse en mayor energía para el metabolismo del hospedero.
Durante este estudio, la gametogénesis ocurrió cuando la TSM fue de 28 a 31 °C. Esto concuerda con y , quienes registraron, respectivamente, que la gametogénesis ocurrió cuando la TSM fue de 27 °C frente a la zona sur La Entrega, Oaxaca y 28.5 °C frente a la zona central bahía Banderas, Nayarit de la costa occidental de México.
La variable que mostró la mayor relevancia en la actividad reproductiva de P. gigantea en la región de estudio fue el fotoperiodo.
Los simbiontes son los proveedores energéticos más importantes para los corales pétreos , ; de hecho, la energía que transfiere Symbiodinium al hospedero cubre los requerimientos energéticos diarios del coral y, además, contribuye con la actividad reproductiva.
Adicionalmente, el fotoperiodo junto con otras condiciones ambientales del golfo de Tehuantepec puede actuar como sincronizador del ciclo gametogénico, como ha sido sugerido por para otros invertebrados.
Pudiera ser el caso, también, que el fotoperiodo se combine con temperaturas cálidas y así module la maduración de gametos en la región.
El presente estudio demostró que la actividad reproductiva de P. gigantea se desarrolló en respuesta a los cambios estacionales e interanuales a mesoescala que ocurren en el golfo de Tehuantepec, lo cual concuerda con lo observado en otras especies de coral y para otras regiones .
Queda por resolver si este mismo patrón ambiental gobierna la actividad reproductiva de otras especies de coral que construyen arrecifes en la región i.e., Pocillopora spp., Porites spp..
Este tipo de información es relevante no solo a nivel local i.e., Oaxaca, sino también regional, ya que la conectividad entre las comunidades y arrecifes coralinos del POT depende del buen manejo de sistemas.
Introducción
La perspectiva de la crítica de la medicalización tiene más de medio siglo de existencia .
Su definición original asociada a la expansión del dominio médico se reconfiguró, abarcando actualmente un espacio complejo de inteligibilidad que contempla la definición, descripción, comprensión y tratamiento de un problema en términos médicos , .
Inicialmente enfocada en médicos, movimientos sociales y organizaciones interprofesionales, hoy apunta además a la industria farmacéutica transnacional, la biotecnología, internet, los mercados de salud y los consumidores , .
Estos elementos refuerzan la postura de autores como quien sostiene la tesis de que la asimetría entre el poder médico y el de los pacientes ya no resulta suficiente para comprender las cuestiones que involucran los procesos medicalizantes contemporáneos.
Paralelamente, las problemáticas vinculadas al trastorno por déficit de atención e hiperactividad en adelante TDAH han concitado el interés de diversas corrientes del pensamiento social.
La línea de análisis de los procesos de medicalización de la sociedad representada por Conrad y sus colegas, en particular, viene desarrollando desde hace ya 40 años un análisis del TDAH como ejemplo paradigmático de tales procesos y sus transformaciones ; ; ; .
En el análisis más reciente de la globalización del TDAH realizado por , se marca una serie de vehículos que contribuyen al posicionamiento del cuadro como diagnóstico global.
En su trabajo jerarquizan la incidencia de actores no médicos en los procesos de medicalización del TDAH en el siglo XXI, y remarcan la necesidad de atender a diferentes casos nacionales para comprender la migración del diagnóstico de TDAH por fuera de Estados Unidos.
Desde un análisis crítico de los estudios de la medicalización, y como un aporte a estas perspectivas, en este artículo presentamos resultados de investigaciones conducidas en Argentina y Brasil, desarrollando aspectos y tendencias con particularidades y matices propios y específicos del diagnóstico y tratamiento del TDAH en ambos países, a través de la descripción y análisis de dos modalidades principales de expansión de los procesos de medicalización, ambas caracterizadas por no involucrar sólo al profesional médico como principal destinatario o actor.
El problema central abordado lo constituyen los modos en que la industria farmacéutica transnacional penetra en diversos espacios sociales, con diferentes estrategias de marketing, a fin de que los diferentes grupos y actores consoliden procesos medicalizadores.
Nos interesa describir y analizar, en primer lugar, cómo la industria farmacéutica incide en los grupos de apoyo al TDAH en Brasil y, en segundo lugar, cómo interviene en Argentina, a través de otros actores destacados en el sector salud y en el educativo.
Los dos aspectos señalados y diferenciados por países responden, por un lado, a una diferencia de alcance en el desarrollo del marketing farmacéutico en ambos países y, por otro, a la necesidad de contribuir a la configuración de una mirada panorámica en tanto se documentan aspectos de una estrategia global para los países de la región.
Metodología
La información analizada proviene de investigaciones realizadas en Argentina y Brasil.
Para el análisis de las estrategias de marketing farmacéutico para el TDAH en Argentina, empleamos resultados de dos investigaciones realizadas entre 2007 y 2014, ambas con sede en la Universidad de Buenos Aires UBA.
Se analizó bibliografía especializada tanto argentina como internacional, artículos periodísticos nacionales acerca del tema, estadísticas oficiales y de organizaciones profesionales, y 65 entrevistas semiestructuradas individuales y grupales a profesionales de la salud, con inserción clínica, docente y de investigación en el sector público, la seguridad social y del subsector privado.
Además se realizaron entrevistas a informantes clave y agentes de propaganda médica APM de la industria farmacéutica.
Las entrevistas se efectuaron en dos tramos: 35 entre octubre y diciembre de 2007, y entre abril y junio de 2008; y 30 desde agosto de 2009 hasta marzo de 2011, en cuatro jurisdicciones: Salta, Corrientes, Tierra del Fuego y Ciudad de Buenos Aires.
Se siguió un criterio muestral intencional no probabilístico.
Los datos primarios y secundarios obtenidos se procesaron con métodos analítico-interpretativos, y de triangulación de fuentes y resultados.
Para el análisis de los grupos de apoyo al TDAH en Brasil, tomamos resultados de distintas investigaciones realizadas en la Universidade Estadual do Rio de Janeiro UERJ.
Una de ellas tuvo como objetivo el análisis de bibliografía acerca del TDAH, la hiperactividad y el metilfenidato en las bases de datos SciELO y PubMed.
Otra investigación analizó 103 publicaciones brasileñas, consistentes en 72 reportajes en periódicos y revistas de gran circulación y 31 artículos de revistas especializadas de psiquiatría sobre los usos de la Ritalinar, desde 1998 - año en el cual el medicamento fue autorizado en Brasil - hasta 2008.
La búsqueda tuvo como eje las revistas brasileñas especializadas en psiquiatría indexadas en la base científica SciELO, así como en periódicos y revistas orientadas al público en general, con mayor tirada .
Utilizando la técnica de entrevista semiestructurada con 16 sujetos, mayores de 18 años, que eran o fueron usuarios de metilfenidato, una tercera investigación se concentró en el análisis de los sentidos y significados del empleo de este psicofármaco por parte de dichos sujetos .
Una cuarta investigación aquí tratada analizó los sentidos atribuidos al diagnóstico de TDAH en una población de educadores, empleando técnicas de observación participante y entrevistas semiestructuradas con profesores y profesionales de salud, en una escuela del Municipio de Niterói, en el estado de Rio de Janeiro .
Todas las investigaciones se ajustaron a normativas y resguardos éticos nacionales e internacionales vigentes para los estudios sobre salud humana.
El diagnóstico de TDAH y las características recientes de la medicalización
Con los estudios pioneros que analizaron la hiperkinesis y el comportamiento desviado, el actual cuadro de TDAH se posicionó como ejemplo empírico para la teorización de la problemática de la medicalización de la sociedad.
Enfocado en la institución médica como agente de control social, inscribió su trabajo en los análisis que vinculan a la psiquiatría y la salud pública con el comportamiento social desviado, y las consideran agentes del control social.
En la década siguiente, y entonces denominado hiperactividad, el TDAH también se abordó como ejemplo de medicalización de la anormalidad, identificando una serie de actores que siguen vinculados a la problemática en la actualidad, entre los que se cuentan las escuelas, las familias, las compañías farmacéuticas y los propios médicos .
Con posterioridad, el análisis de la hiperactividad se jerarquizó, incluyéndose junto con la delincuencia y el abuso infantil, como ejemplos de la medicalización de la infancia.
La ponderación distintiva de la infancia reside en que es a la vez objeto de reglamentaciones y sanciones, y motoriza acciones preventivas y de protección de parte del conjunto social, tornándola un sector de la sociedad especialmente susceptible a estar en riesgo de medicalización .
El TDAH se presenta como uno de los diagnósticos pioneros en el empleo de psicofármacos para los problemas de conducta infantil, redundando en altísimos beneficios para la industria farmacéutica .
Sin embargo, aunque en sus inicios se asoció a una condición primordialmente infantil y preponderantemente fronteras adentro de Estados Unidos el TDAH evidencia más recientemente un incremento del diagnóstico en adultos y una expansión hacia otros países ; ; .
Desde los análisis que entienden que la medicalización se manifiesta en gradientes, el TDAH en adultos resulta un ejemplo relevante para ilustrar cómo las categorías psiquiátricas, una vez establecidas, pueden expandirse e incluir nuevos aspectos .
También para ejemplificar cómo los pacientes adquieren información relacionada con la salud y la incorporan en sus demandas y críticas a los profesionales que consultan.
En este marco, destacan la incidencia de internet y de los grupos de apoyo en la medicalización en la actualidad .
Más recientemente se publicaron trabajos acerca del TDAH y la medicalización que analizan la recreación del consumidor de salud y la biomedicalización de la infancia .
También se toma al TDAH como un ejemplo de las transformaciones que introduce el manual DSM-5 en la lógica clasificatoria de los así denominados trastornos mentales .
En consonancia con estas transformaciones, esbozaron algunos rasgos de lo que denominan la "inminente globalización del TDAH", en el marco de la expansión de la categoría por fuera de Estados Unidos.
Sostienen que, aunque la información global es exigua, los datos disponibles sugieren un ascenso de la prevalencia global del diagnóstico de TDAH , y un incremento en el consumo de medicación para el TDAH en un amplio rango de países.
De allí que el análisis de los grupos de apoyo al TDAH en Brasil, y las estrategias de marketing farmacéutico acerca del TDAH orientadas a padres y maestros en Argentina signifiquen un aporte para engrosar los todavía escasos estudios que dan cuenta de cómo el diagnóstico y tratamiento del TDAH están migrando a diferentes regiones del globo Conrad; Bergey, 2014; .
Medicalización globalizada: médicos y más allá
Aunque los estudios realizados en la década de 1970 ubicaban entre las fuerzas más importantes de la medicalización a los médicos, los movimientos sociales y grupos de interés, y algunas organizaciones profesionales o interprofesionales, desde entonces a hoy, la medicina ha evidenciado cambios significativos, llevando a que otras fuerzas antes subyacentes, contribuyan al proceso de medicalización.
La perspectiva más reciente expuesta por Conrad para abordar la problemática de la medicalización presenta la particularidad de no enfocarse en la influencia de los médicos o de los reformadores de leyes, ni en los descubrimientos médicos y científicos.
Su aporte reside en que analiza la creación de mercados, y el impacto de esos mercados en la medicalización .
Aunque los actores involucrados son similares, el énfasis de cada uno es diferente, y es en esta clave que resulta fructífero entender las características de la medicalización de la sociedad en la actualidad.
Con los cambios en el escenario médico, importantes zonas de la medicalización se están desplazando de un predominio profesional-médico a un predominio del mercado .
Vinculado al desplazamiento en la centralidad de los profesionales médicos se encuentra la relevancia que en el siglo XXI adquiere el consumo, como lógica general con la cual aproximarse a las problemáticas relacionadas con los procesos de medicalización.
Tanto Conrad y otros ; ; como Clarke y Shim, 2013 y reconocen este desplazamiento y resaltan la vinculación entre la formación de mercados de salud, la vigencia de una creciente lógica del consumo en relación al acceso a la salud, y la preponderancia de la industria farmacéutica transnacional, con sus múltiples estrategias de marketing aplicadas a diferentes segmentos poblacionales, en función de diagnósticos psiquiátricos específicos.
A continuación documentamos dos fenómenos investigados, que dan cuenta del reposicionamiento de los profesionales médicos y de la relevancia que revisten otros actores en los procesos de medicalización del TDAH en la actualidad.
Por una parte, resaltamos el despliegue de diversas estrategias de marketing farmacéutico para el TDAH en Argentina, que no se orientan al médico como principal destinatario, y por otra, su incidencia en los grupos de apoyo en Brasil.
Argentina: la integración entre antiguos y nuevos actores
Para el caso del TDAH, las asociaciones y grupos de apoyo a pacientes y familiares en Argentina no alcanzan la escala ni articulación con las empresas farmacéuticas que tienen en Brasil, Estados Unidos y otros países europeos.
Según , la industria farmacéutica identifica ciertos países como mercados potenciales para la expansión del TDAH.
Algunas firmas de investigación de mercado sugieren que el mercado global de fármacos para TDAH está contenido porque todavía no existe conocimiento suficiente acerca del trastorno.
Frente a un mercado sobresaturado como el estadounidense, los denominados mercados emergentes, como China, India y Brasil, pueden contribuir al crecimiento global de la industria farmacéutica en el corto plazo.
De ello se desprende la necesidad de profundizar campañas de marketing y publicidad, dirigidas tanto a los médicos como a los consumidores potenciales.
Del análisis acerca de las estrategias de marketing de la industria farmacéutica en Argentina, sin embargo, se verifica una mixtura entre un modelo de marketing orientado al médico en el cual el profesional es el objetivo principal y uno orientado al consumidor que incluye a la familia y a la escuela .
Aunque las modalidades de promoción de productos de parte de las industrias farmacéuticas involucran una variedad de actores, los médicos constituyen un baluarte histórico, y son irremplazables cuando los fármacos requieren prescripción .
Además de las remanidas estrategias de incentivos y/o controles ; , en Argentina y respecto del TDAH documentamos también el empleo de profesionales médicos como difusores de información, bajo la denominación de líderes de opinión o voceros.
Sobre la primera estrategia, verificamos que la dinámica de la misma ha sufrido variaciones respecto de la modalidad ya clásica de visitas regulares al médico de parte de los APM.
En salud mental infantil, establecimos que los APM prácticamente no realizan visitas a pediatras, y que la información sobre psicofármacos circula vía publicaciones de los laboratorios y las así llamadas "Guías de Consenso".
Estas guías consisten en acuerdos sobre las prácticas clínicas a seguir construidas a partir de lo que se denomina "evidencia disponible".
Este consenso deriva de reuniones de expertos, muchas veces bajo patrocinio de los laboratorios y con aval de las sociedades científicas.
Así, protocolos y medicina basada en la evidencia se transformaron en reglas a seguir y a invocar para no quedar por fuera del consenso científico hegemónico .
En términos generales estas publicaciones están orientadas a la psiquiatría infanto-juvenil y a la neurología infantil; siendo esta última especialidad la más relevante en el caso específico del TDAH en Argentina .
Por otra parte, la participación de líderes de opinión es tan influyente que está incorporada a los cálculos de rentabilidad de las campañas farmacéuticas .
Su difusión de las novedades en relación a diagnósticos y terapéuticas en reuniones científicas, medios de comunicación y publicaciones especializadas, y el reconocimiento de otros profesionales, los ubica como actores relevantes en las estrategias de marketing.
En el caso del TDAH, relevamos en las fuentes y entrevistas que los líderes de opinión son psiquiatras infanto-juveniles y neurólogos infantiles, pertenecientes tanto a instituciones públicas como privadas, con reputado prestigio asistencial en la Ciudad de Buenos Aires, y otras jurisdicciones del país .
Entre las estrategias orientadas a familiares, documentamos que algunos laboratorios organizan grupos de dos, tres o más familias a fin de proveer información acerca del TDAH.
Denominados "mesas de ayuda", estos encuentros son frecuentemente promocionados desde las escuelas, y llevados a cabo en espacios médicos no asistenciales.
Como parte de la expansión de objetivos de la industria farmacéutica, subrayan que los educadores se posicionan como otros profesionales no médicos a los que se destinan campañas.
De hecho, los señalan como potenciales sickness and treatment brokers o disease spotters, lo que podría traducirse respectivamente como "agentes de la enfermedad y el tratamiento" y "detectores de la enfermedad".
La escuela constituye un actor destacado en el inicio del circuito de derivación y tratamiento del TDAH, y los docentes contribuyen, mediante el llenado de cuestionarios y otros instrumentos, en la evaluación diagnóstica del cuadro.
En Argentina documentamos cuatro modalidades de publicidad y marketing farmacéutico orientadas a la comunidad educativa.
La primera, también denominada "mesa de ayuda", consiste en encuentros y charlas informativas en las escuelas y especialmente en gabinetes psicopedagógicos, llevadas a cabo por representantes de ventas de laboratorios, y en ocasiones con participación de especialistas médicos.
La segunda modalidad identificada opera a través de la edición de cuadernillos y gacetillas destinadas a docentes.
Estas publicaciones contienen consejos para docentes e información detallada acerca de los fármacos empleados en la terapéutica del TDAH, datos estadísticos y consejos generales para la detección del cuadro .
La tercera forma verificada reside en la distribución de merchandising en establecimientos educativos de la Ciudad de Buenos Aires y zona norte de la provincia de Buenos Aires, tales como útiles escolares con eslóganes e imágenes del psicofármaco, y con el logo del laboratorio.
Por último, se documentó la inclusión en revistas especializadas para docentes y psicopedagogos, de artículos de difusión de fármacos para el tratamiento del TDAH, dedicando en ocasiones números completos al tema.
La autoría de dichos artículos y dosieres por lo general es de líderes de opinión vinculados a laboratorios que producen los psicofármacos difundidos.
Estas modalidades no están permitidas legalmente en Argentina, de acuerdo a la Ley Nacional de Salud Mental 26.657, aprobada en 2010, que confronta la hegemonía médico-farmacéutica estableciendo en su artículo 12 que la medicación psicotrópica sólo debe ser prescripta para propósitos terapéuticos, y nunca reemplazar al acompañamiento terapéutico o los cuidados especiales.
Existe además normativa vigente desde 1964, la Ley 16.463, que prohíbe cualquier forma de publicidad para los productos medicinales que requieren prescripción médica. marcan que la existencia de normativas restrictivas de la comercialización de psicofármacos indicados para el TDAH desalienta la penetración de las compañías farmacéuticas, e inversamente países como Francia o Italia, con barreras legales menos robustas, ofrecen mayor accesibilidad y atractivo a la industria farmacéutica.
El análisis de las estrategias de marketing farmacéutico para el TDAH en niños en Argentina, sin embargo, permite matizar estas consideraciones, dado que la normativa nacional existente, aunque contempla prohibiciones, restricciones y una perspectiva de derechos para las personas que son diagnosticadas con alguna condición psiquiátrica, no ha redundado per se en una limitación o desaliento a las estrategias de marketing farmacéutico; antes bien, estas han demostrado una notable capacidad de respuesta, diversificando las propuestas, acciones y ofertas, y afianzándose en los diferentes resquicios normativos existentes.
Brasil: el desarrollo de los grupos de apoyo
Según subrayan , los grupos de apoyo acerca del TDAH, tanto en línea como presenciales, son comunes en Estados Unidos, congregando a actores disímiles, pero interesados, con alcances que van desde la presencia local, en ciudades puntuales, hasta asociaciones de escala internacional.
En Brasil, aunque no se observa la misma tradición en movimientos de grupos de apoyo a pacientes que en Estados Unidos, sí existen asociaciones de familiares y pacientes portadores de enfermedades tales como autismo, TDAH y trastorno obsesivo compulsivo, que desempeñan un papel importante en la divulgación del conocimiento sobre dichas enfermedades y en la lucha por mejores condiciones de tratamiento y ciudadanía .
En países como Estados Unidos, Canadá, Australia y Sudáfrica, algunos grupos procuran combatir el discurso médico-científico acerca de la patología y la cura desde la afirmación de una identidad diversa a la del estándar normativo ; ; ; , antes que para garantizar derechos e inclusión social.
En el caso del TDAH en Brasil, entre los miembros de las asociaciones de pacientes y cuidadores encontramos, además de familiares y personas diagnosticadas, a profesionales médicos e investigadores internacionalmente reconocidos, estos últimos con fuerte presencia en los grupos.
El grupo nacional más conocido es la Associação Brasileira de Déficit da Atenção ABDA, surgido en 1999.
Se trata de una entidad sin fines de lucro que tiene como objetivo difundir el conocimiento acerca del TDAH.
Su sitio web www.tdah.org.br se publica en varias revistas y publicaciones científicas periódicas, y presenta una media de 200 mil accesos mensuales.
Además, la composición mixta de la ABDA la convierte en un importante medio de difusión para legos y profesionales, siendo responsable también de la difusión del discurso biomédico sobre el TDAH en el país, bajo la forma de investigaciones académicas divulgadas tanto en ese sitio como en las revistas orientadas a la legitimación del TDAH como trastorno de base orgánica.
En la página web de la asociación se consigna que la misma es patrocinada, entre otras instituciones, asociaciones profesionales, federaciones y empresas nacionales e internacionales, por las Farmacéuticas Novartis y Shire, además de la anualidad abonada por los asociados.
A través del sitio de la asociación, se divulga qué es el TDAH, sus causas, diagnóstico y tratamiento, además de brindar consejos para familiares y pacientes, y difundir actividades y consideraciones de los profesionales que trabajan en el campo.
Entre otras acciones, la asociación ofrece capacitación a profesionales de la salud y de la educación sobre el TDAH, a través de servicios prestados a municipios.
Los profesionales e investigadores también utilizan el espacio virtual de la ABDA para responder a cuestiones sobre el TDAH publicadas en la prensa no especializada, expresando así opiniones y posiciones sobre la validez o legitimidad de los contenidos publicados.
Mediante el sitio web de la ABDA también es posible identificar algunos de los principales núcleos de investigación brasileños dedicados al estudio del TDAH, divulgando los mismos como sitios posibles de búsqueda para el tratamiento de pacientes con el trastorno.
Algunos de los que están consignados en la página web son el Grupo de Estudos do Déficit de Atenção GEDA, ligado al Instituto de Psiquiatria da Universidade Federal do Rio de Janeiro, ubicado en la región Sudeste de Brasil.
El grupo es responsable de gran parte de las investigaciones publicadas acerca del metilfenidato y el TDAH en el país, y participa del Consejo Científico de la ABDA.
Otro grupo es el Programa de Transtornos de Déficit de Atenção/Hiperatividade ProDAH vinculado a la Faculdade de Medicina de la Universidade do Rio Grande do Sul Famed/UFRGS, situado en la región Sur del país.
Otra institución que figura en el sitio web es la Santa Casa de Misericórdia do Rio de Janeiro, un hospital filantrópico financiado a través de donaciones y del financiamiento público de algunos servicios hospitalarios brindados a la población.
Ligados al Hospital das Clínicas da Faculdade de Medicina da Universidade de São Paulo HC-FMUSP se encuentran dos programas: uno destinado a niños y adolescentes, llamado Ambulatório para Distúrbios Hiperativos e Déficit de Atenção ADHDA y el orientado a adultos, denominado Projeto Déficit de Atenção e Hiperatividade no Adulto PRODATH.
También documentamos la vigencia de la Unidade de Pesquisa em Álcool e Drogas Uniad, ligada a la Universidade Federal de São Paulo Unifesp.
Estos grupos de investigación reciben el patrocinio de varias empresas farmacéuticas, tales como Janssen-Cilag, fabricante de Concertar, Bristol-Myers Squibb, Eli-Lilly y Novartis, Abbott y Astra-Zeneca.
Generalmente disponen de consultorios gratuitos especializados en psiquiatría infantil y algunos de los profesionales de estos centros de investigaciones participan en el Consejo Científico de la ABDA, realizando frecuentes presentaciones en laboratorios farmacéuticos.
Además, son responsables de un número significativo de publicaciones sobre el metilfenidato en el país.
La asociación entre los principales núcleos de investigación que en ese país promueven el conocimiento sobre el TDAH a los grupos de apoyo a pacientes, y sus asociaciones con los laboratorios farmacéuticos forman un polo importante de divulgación del discurso oficial sobre el trastorno, conforme lo analizó una investigación llevada a cabo en la Universidade do Estado do Rio de Janeiro, en el Instituto de Medicina Social .
En dicha investigación, se halló que las publicaciones en el Jornal Brasileiro de Psiquiatria, importante periódico especializado en el país, contienen, en gran parte, investigaciones del GEDA, y que muchas de ellas incluían publicidades del medicamento Concertar.
En ellas se declaraba conflicto de intereses en relación al tratamiento de los usuarios, sin embargo en otros artículos, el financiamiento de los laboratorios no era explicitado.
Se documentó, además, que el suplemento de este mismo periódico del año 2007 fue íntegramente financiado por un laboratorio responsable de la fabricación del metilfenidato, desde los artículos hasta la propaganda.
La información recabada conduce a ponderar que el financiamiento de los laboratorios farmacéuticos en las investigaciones desarrolladas en el país acerca del TDAH no debe ser analizado con una crítica apriorística acerca de la validez de las mismas, dada la necesidad de obtención de fondos para el desarrollo de investigaciones complejas que requieren una infraestructura extensa.
Sin embargo, la influencia directa de la presencia de los laboratorios farmacéuticos en apoyo de la investigación y sus principales investigadores, demanda una necesidad de control y evaluación de todo el proceso y las implicaciones éticas que surgen de tal patrocinio.
Conclusiones
La medicalización no es un proceso unívoco, homogéneo o general.
Como sostuvimos, Conrad es el principal autor que destaca la medicalización como un proceso variable, anómalo y desigual, en función de su objetivo y de su grupo social vinculado.
Al enfatizar el papel de actores por fuera del campo médico, como el accionar de la industria farmacéutica, de la pediatría, de las asociaciones para niños con dificultades de aprendizaje y las revistas médicas de la década de 1960, se demostró la participación de una multiplicidad de vectores en el proceso de medicalización del TDAH .
La globalización del TDAH se está configurando con características diferentes en cada país, y con la consolidación y penetración diferencial de actores y vínculos entre ellos.
Los dos casos que presentamos en Argentina y Brasil son ejemplo de cómo se están dando estos procesos, en los que la medicalización se amplía a espacios no médicos.
En Argentina, la incidencia de la industria farmacéutica expresa su versatilidad en la mixtura de estrategias de marketing, manteniendo un eje en el médico como destinatario principal, que desde las producciones científicas relevadas es considerado como propio de momentos históricos precedentes en los procesos de medicalización de la sociedad, y extendiendo su penetración hacia actores no médicos, con fuerte incidencia en el ámbito docente, y entre los padres de niños diagnosticados por TDAH, en un movimiento que ha sido entendido como una característica propia de la medicalización de los diagnósticos psiquiátricos en el siglo XXI, y su globalización por fuera de Estados Unidos y algunos países europeos.
Un dato relevante es que, aunque en Argentina existe normativa de larga data que restringe la publicidad de medicación, y legislación reciente que brega por los derechos de las personas con padecimiento mental, la industria farmacéutica lleva a cabo un accionar intersticial, a través del cual sostiene y amplía sus estrategias de marketing.
En Brasil, vale resaltar que el tema viene ganando espacio en las últimas décadas dentro y fuera del alcance de las investigaciones académicas, a través de publicaciones y movimientos de reacción a lo que se ha denominado la medicalización de la vida cotidiana ; ; ; ; ; .
Como subrayamos, la organización de los grupos de pacientes brasileños dispone del sustancial apoyo de profesionales especializados.
La ABDA, principal grupo de apoyo relacionado con el diagnóstico de TDAH, cuenta entre sus integrantes con la presencia de profesionales e investigadores de renombre internacional, así como pacientes y cuidadores.
Este grupo, con presencia en diferentes regiones del país, difunde la labor de los centros de investigación más importantes de Brasil en relación al trastorno.
La vinculación entre centros de investigación, grupos de pacientes y los laboratorios farmacéuticos constituyen una compleja red de formación y difusión de los conocimientos biomédicos sobre el TDAH en Brasil.
Los fenómenos documentados en Brasil y Argentina marcan la pauta de la especificidad de las configuraciones locales que se están suscitando en relación a la globalización del TDAH como diagnóstico medicalizado, y ponen de relieve la importancia de llevar adelante investigaciones que, como las realizadas, sostengan a la vez una aproximación rigurosa a los estudios realizados por los investigadores de otras zonas del mundo, pero que contemplen los aspectos singulares en cada caso nacional empírico, y sus múltiples vinculaciones con entramados más amplios y siempre en tensión, de saberes, dispositivos, normativas y actores involucrados en los procesos de medicalización en el siglo XXI.
Médico residente, Hospital Universitario La Paz, Madrid, España Anestesiólogo, Hospital Universitario La Paz, Madrid, España Jefe de servicio de Anestesiología, Hospital Universitario La Paz, Madrid, España Presidente de la Sociedad Española de Anestesiología, Reanimación y Terapéutica del Dolor, Madrid, España
Correo electrónico: genaromaggi@hotmail.com G. Maggi.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 7 de noviembre de 2012 Aceptado el 7 de mayo de 2013 On-line el 30 de junio de 2013
It was first described in the 1930s, and it was associated with a dismal prognosis.
This eliminates the need for orotracheal intubation and the deleterious effect on the weakened respiratory system.
La fibrosis quística FQ es uno de los trastornos genéticos más frecuentes.
En el pasado se consideraba una enfermedad de la infancia y no era habitual ver pacientes que la padecieran cursando un embarazo; sin embargo, los enormes avances en el tratamiento han mejorado la esperanza y la calidad de vida, siendo cada vez más las embarazadas que presentan FQ';.
La FQse hereda con un patrón autosómico recesivo con una incidencia entre 1:2.000 y 1:5.000 en europeos.
La mutación genética provoca un defecto en la regulación de la conductibilidad transmembrana ya que altera una proteína del canal del cloro de las células epiteliales en las superficies mucosas; suele presentarse en la infancia como una enfermedad respiratoria, aunque en ocasiones el trastorno más debilitante es la malabsorción.
Los informes iniciales de embarazo en pacientes con FQ muestran un cuadro poco esperanzador, aunque algunos sugieren que las pacientes generalmente toleran bien el embarazo y es raro el deterioro de la función cardiaca, excepto en las mujeres con enfermedad grave preexistente".
Se presenta el caso de una mujer primigesta de 34 años con embarazo a término, quien acude al servicio de urgencias de nuestro hospital por trabajo de parto.
Como antecedentes de importancia se registró que la paciente padecía FQ diagnosticada ante la repetición de episodios de sinusitis y tos crónica a los 27 años, con un test del sudor positivo y la identificación de una mutación para el gen G542X/3272-26A>6.
Además presentaba un déficit heterocigoto para alfa 1-antitriptisina, osteoporosis y antecedentes de colelitiasis.
Además, debido a su patología primaria presentaba una insuficiencia pancreática exocrina.
Su medicación habitual incluía salmeterol xinafoato una inhalación cada 12 h, salbutamol 2 veces al día, colistina por la colonización respiratoria crónica por Scedosporium y Aspergillus fumigatus complex y aislamiento ocasional de micobacterias atípicas en el esputo un millón de unidades inhalada cada 12 h, mometasona 2 veces al día, enzimas pancreáticas 10.000 3 veces al día, calcio 2 comprimidos al día, vitamina A + E un comprimido día, y vitamina D 2 gotas diarias.
En la última valoración realizada por neumología se realizó una espirometría, encontrándose: capacidad vital forzada FVC litros/% 2,98/88, volumen espiratorio forzado en el primer segundo FEVi litros/% 2,17/75, índice de Tiffenau 73%, SaÜ2 del 97%.
La analítica a su ingreso no mostraba alteraciones significativas; en la radiografía de tórax se evidenciaron bronquiectasias bilaterales sin aparente ocupación y áreas de insuflación.
Ante la solicitud de la paciente de analgesia epidural para el trabajo de parto y después de revisar la historia clínica, se procedió a la realización de la técnica con pérdida de resistencia a aire, colocación del catéter epidural y realización de dosis test con 3 mi de bupivacaina 0,25% + epinefrina 1:200.000.
Al ser esta negativa, se inyectó una dosis inicial de 10 mi de levo-bupivacaína al 0,25% con 10 µxg de fentanilo y se comenzó una infusión continua de levobupivacaína 0,125% a razón de 7 ml/h con la opción de bolos adicionales controlados por la paciente de 10 mi de la solución anestésica, protocolo habitual en nuestro hospital terciario.
Pasados lOmin desde la administración del primer bolo de analgesia, la paciente no refería dolor y no presentaba bloqueo motor alguno.
A la sensibilidad al frío, el nivel analgésico alcanzado fue de T8.
Sus constantes vitales eran las siguientes: presión arterial no invasiva de 110/80 mmHg, frecuencia cardiaca de 88 latidos/min y saturación de oxígeno a aire ambiente del 93%.
La paciente se mantuvo colaboradora y sin dolor durante el trabajo de parto, requiriendo un bolo adicional de medicación durante la fase expulsiva; 5 h después de haber colocado el catéter epidural nació un varón vivo de 2.800 g con Apgar 9/10.
Una vez finalizada la atención del parto se retiró el catéter epidural y la paciente fue trasladada a la planta de puerperio.
El embarazo genera cambios fisiológicos que pueden dificultar el acto anestésico, principalmente en lo que respecta al manejo de la vía aérea, lo que exige precauciones especiales.
Esta complejidad es aún mayor cuando el embarazo se asocia a una patología como la FQ, que compromete varios sistemas de especial interés para el anestesiólogo, como lo es el sistema cardiopulmonar';.
Las pacientes gestantes con FQ presentan patrones obstructivos en las pruebas de función pulmonar, asociados, en la mayoría de los casos, a infecciones crónicas por gérmenes de difícil manejo, que hacen que la intubación orotraqueal sea desaconsejable.
Entre los objetivos principales del anestesiólogo en el periodo periparto está mantener una óptima función cardiorrespiratoria, ya que el dolor de las contracciones uterinas incrementa el consumo de oxígeno y los requerimientos ventilatorios.
Es por esto que debe brindarse un alivio efectivo del dolor desde el inicio del trabajo de parto.
La analgesia epidural proporciona una analgesia efectiva, evita las variaciones hemodinámicas secundarias al dolor producido por las contracciones, y reduce las catecolaminas circulantes y las demandas metabólicas relacionadas con el trabajo de parto.
Asimismo brinda la posibilidad de obtener rápidamente un bloqueo anestésico en caso de ser necesario realizar una cesárea urgente, evitando así la anestesia general.
Las soluciones a bajas concentraciones de bupivacaína y de su derivado, la levobupivacaína, con suplementos de opiáceos suministran analgesia de buena calidad, con mínima incidencia de hipotensión, bloqueo motor y compromiso respiratorio.
Además, al mantener el nivel sensitivo por debajo de T8 se evita el compromiso de la función ventilatoria producido por un bloqueo motor excesivo.
Se recomienda, además, mantener posición en sedestación en la medida de lo posible y una sueroterapia restrictiva.
Finalmente, en la embarazada con FQque ingresa en la sala de partos deben ser cuidadosamente examinados la vía aérea, el estado pulmonar, las condiciones nutricionales y los estudios diagnósticos recientes tabla 1, no pudiéndose descartar la necesidad de una anestesia general.
Consideramos que la analgesia epidural debe ser considerada manejo de primera elección en pacientes embarazadas con FQ.
Un adecuado bloqueo epidural disminuye el estrés metabólico que genera el trabajo de parto y mejora la función cardiorrespiratoria a lo largo del proceso de dilatación y expulsión, permitiendo, además, obtener rápidamente un suficiente plano anestésico en caso de cesárea urgente.
El propósito del estudio fue el recopilar los resultados funcional y estético posterior al cierre de labio hendido unilateral mediante la técnica de labioplastia primaria de rotación y avance modificada, en 5 pacientes 3H:2M, en un periodo de 8 meses los cuales fueron operados en el Hospital Regional Lic. Adolfo López Mateos.
Se tomaron en cuenta puntos anatómicos específicos A, B, C y D. Con un seguimiento y registro de longitudes: prequirúrgica, postquirúrgica inmediata, control a uno, dos y tres meses.
De acuerdo al análisis estadístico se tienen cambios significativos en relación a la longitud vertical ganada, tomando en cuenta el análisis ANOVA de Friedman encontramos que para la longitud de d1 = A*-B* hay un rango P: 0.00344, con una respuesta promedio vertical, con un rango de confiabilidad del 95%, d2 = C*-D* rango P: 0: 001445, d3 = A-B rango P: 0.00255, d4 = C-D rango P: 0.01785, con mayor aproximación a la longitud del lado sano en el postquirúrgico inmediato, sin embargo esta longitud vertical ganada posterior al mes comienza a disminuir, alejándose del resultado obtenido en el postquirúrgico inmediato observando retracción vertical hasta un 27% con un porcentaje de relajación del 27% y un periodo de estabilidad del 48%, teniendo impacto estético con discreta elevación vertical del borde bermellón en relación horizontal simulando un triángulo relacionado con la retracción de cicatrización, la cual tiene variación dependiendo de la longitud de la hendidura.
Por medio de la línea de cicatrización se observa reconstrucción de la cresta del lado afectado, la cual puede nacer en la zona central de la columnela o ligeramente antes, prolongándose en sentido oblicuo lateral e inferiormente hasta el borde bermellón, formando discreta concavidad en su parte interna y convexidad externa, simulando la cresta filtral ausente, al mismo tiempo contribuye a la formación del surco filtral y arco de cupido.
La incidencia de labio y paladar hendido en México es de 1 por cada 850 nacidos vivos.
EL 70% se presenta en hombres de los cuales 80% es unilateral y 20% bilateral, presentándose en un 70% en el lado izquierdo, manteniendo relación de labio hendido izquierdo/derecho/bilateral es de 6:3:1.
Aproximadamente el 70% de los labios hendidos unilaterales se asocia a paladar hendido y el 85% de los labios hendidos bilaterales se asocia a paladar hendido.
Tiene asociación a malformaciones congénitas entre un 7-13%.
Los pacientes que presentan labio hendido tienden a ser aún en la actualidad apartados por la sociedad, presentando por ende alteraciones en su desarrollo emocional, por lo que se han realizado varias técnicas de labioplastia tratando de brindar adecuados resultados estéticos, los cuales favorecen en el desempeño emocional de los pacientes y familiares.
La presentación de la técnica de rotación y avance por Ralph Millard en 1955, revolucionó la plastia labial, continuando sus modificaciones desde 1975, permitiendo mejoría en sus resultados.
Tomando en consideración las zonas de unión natural entre los procesos de crecimiento facial, la técnica de rotación y avance restituye en su lugar las estructuras que por alguna razón no se unieron adecuadamente.
Otras técnicas sólo cierran el defecto y dejan cicatrices que cruzan el labio.
Se debe tener en mente que, para obtener los mejores resultados estéticos, las cicatrices deben quedar ubicadas en la línea de unión de los procesos faciales.
Todas las estructuras anatómicas se encuentran presentes en los labios hendidos, por lo que deben ser identificadas las crestas de los arcos de cupido en ambos lados de la fisura.
La cirugía del labio con fines funcionales, estéticos o reconstructivos se le conoce como labioplastia.
Existe gran variedad de técnicas de acuerdo con las diferentes alteraciones en el labio hendido congénito, las cuales presentan diferentes resultados estéticos.
Colgajos triangulares.
Basada en trazos geométricos fue aportada por Tennison y Randall 1952-1959, consiste en el avance del segmento lateral que incluye un colgajo triangular inferior para cubrir un defecto similar en el segmento medial resultado de la horizontalización del arco de cupido.
Se describe en el labio y paladar hendido completo de amplitud moderada.
Al término de la cirugía se tiene corregida la anatomía del labio.
Sin embargo, con esta técnica la línea de la sutura cruza el filtrum lo que hace la cicatrización más aparente a largo plazo, el arco de cupido es poco aparente.
En las grandes hendiduras, en las que el labio puede quedar con tensión, existe el peligro de necrosis del vértice del triángulo equilátero presente en el lado externo.
Colgajos rectangulares Le Mesurier.
El manejar colgajos cuadrangulares quizá sea más fácil, desde el punto de vista técnico, que el manejo de colgajos triangulares, el riesgo de necrosis es siempre menor.
En las grandes hendiduras amplias, cuando la rotación que se imprime al colgajo externo es de 90°, el cálculo de la altura del labio hendido se desarrolla por un procedimiento exacto suma de longitudes, la cicatriz al ser en Z no queda retráctil.
Sin embargo las desventajas que puede presentar son: líneas de incisión transversal en la mitad del labio, cortando el filtrum, en las hendiduras pequeñas, cuando no se rota el colgajo cuadrangular 90°, la altura del lado hendido no se puede precisar tan exactamente como en las hendiduras amplias en las cuales la rotación que se imprime al colgajo cuadrangular es de 90°, no se conserva bien el arco de cupido ya que frecuentemente la línea de incisión correspondiente a la altura del lado fisurado penetra en el arco de cupido, dando como resultado un arco de cupido insuficiente.
Se extiende la incisión en la base del ala nasal, alrededor de ésta siguiendo el pliegue nasofacial.
De esta manera puede ser disecada el ala nasal y recolocada fácilmente, además esta incisión se utiliza como acceso para la disección del cartílago alar, el cual se fija en su posición correcta.
La incisión de la base de la columnela se inicia generalmente a nivel de la línea media.
En los casos que el borde proximal sea notoriamente más común, la incisión puede iniciarse a nivel de la base de la columnela del lado sano.
No debe prolongarse la incisión más allá de la base de la columnela, ya que redundaría en detrimento del resultado estético.
Al iniciar la incisión, la dirección es horizontal y posteriormente se continúa con una curva convexa a la fisura la cual va a representar el 70% de la dimensión vertical del labio.
En ambos lados la curvatura superior corresponde al 60% de la altura total del labio, el siguiente 20% está constituido en el borde, por una recta y en el borde distal por una suave curva cóncava a la fisura, ambas curvaturas representan el 80% de la altura labial, en su parte superior.
El 20% de la curvatura inferior es cóncava a la fisura en ambos lados y determina al ángulo que formará el arco de cupido del lado figurado.
El ángulo de incidencia a la línea blanca es de 65° y debe ser el mismo en ambos lados de la fisura.
La curva superior determina la longitud del labio debido a su desplazamiento hacia abajo, la curvatura inferior compensa la dirección del desplazamiento y permite confrontar sin tensión al lado opuesto.
Los tejidos que quedan entre la fisura y la incisión van a ser utilizados en la reconstrucción del piso nasal y del borde bermellón, por ello debe tomarse en cuenta, el dejar suficiente piel y músculo en el tercio superior para reconstruir el escalón del piso nasal y dejar los colgajos que incluyen el bermellón con suficiente tejido para reconstruir el borde bermellón.
El piso nasal se construye en dos planos, el plano muscular se diseca y se pasa un colgajo muscular bajo la piel del otro lado.
Se elimina la piel sobrante y se suturan ambos colgajos reconstruyendo al mismo tiempo el escalón que se encuentra al inicio de la narina.
Finalmente, las líneas que sigue la cicatriz corresponden a las líneas de unión de los procesos de crecimiento del área labial.
La piel se incide con hoja de bisturí # 15, realizando un solo movimiento, desde su inicio en la base de la columnela o del ala según sea el lado y terminado en la línea blanca, antes de cortar la piel del bermellón.
El músculo se corta con una hoja # 11 realizando un movimiento de vaivén.
Para lograr un grosor homogéneo en el borde de los colgajos, el corte muscular en las áreas delgadas se realiza en dirección tangencial, quedando un borde más grueso que si se hubiese cortado perpendicular a la superficie de la piel, de esta manera al suturarse, la superficie de contacto con sus antagonistas, es mayor que la que originalmente tenían.
Una vez seccionada la piel y el músculo, el borde del colgajo se mantiene íntegro.
Este puente de tejido se secciona a nivel de la unión del tercio superior con el medio, de tal forma que queda piel en el colgajo superior y casi todo el bermellón en la inferior.
Este procedimiento se realiza en ambos lados.
La hemostasia se realiza por tracción de los colgajos evitando colocar pinzas hemostáticas y más aún, dejar material de sutura innecesario entre la masa muscular.
Mientras se encuentran traccionados los colgajos, se diseca aproximadamente 2 a 3 mm la piel del músculo y este mismo de la mucosa, en dirección paralela a la superficie de los epitelios.
Se debe cuidar que el grosor en ambos colgajos sea el mismo a todo lo largo del labio.
Los colgajos labiales, pueden presentar cierta resistencia para llegar a encontrarse uno con el otro, en estos casos, se liberan los colgajos de sus inserciones musculares a nivel de la pared rinoplastia primaria anterior al maxilar.
Se procede a suturar la mucosa bucal, la cual tiene forma de un rectángulo en cada lado.
Estos colgajos se suturan entre sí, desde el fondo vestibular hasta la unión mucosa-bermellón, para ello se usa sutura de ácido poliglicólico 3-0.
El borde vestibular de la mucosa de los colgajos se sutura a la mucosa vestibular fija en el proceso , ya sea por vía bucal o a través del piso nasal.
Para suturar el músculo se requiere de tres suturas, la primera es colocada del semicírculo del colgajo distal a la esquina formada en la base de la columnela, al separarse el tejido iniciado.
La segunda sutura se coloca a media distancia entre la primera y la tercera sutura.
Finalmente, la tercera sutura se coloca a nivel de la línea blanca.
La piel es suturada con nylon 5/0, la primera sutura es colocada entre el semicírculo y la base de la columnela.
La segunda sutura es colocada entre las líneas blancas de cada colgajo, siguiendo la regla de las mitades se termina de suturar la piel.
Se presentan los colgajos que corresponden al piso nasal, se elimina el exceso de la piel de los colgajos y se suturan, una vez recolocada el ala nasal en su posición correcta, se sutura a nivel del pliegue nasofacial.
Colgajo de construcción del borde bermellón, se selecciona el mejor en base a grosor, circulación y aspecto superficial, dando especial atención a la coincidencia de superficies de bermellón seca, con la húmeda con las de la contralateral.
Se realiza un corte tangencial en el colgajo menos favorecido y luego otro en la misma dirección en el más adecuado, con el fin de que el segundo cubra al primero, en los casos en la que un colgajo contenga un bermellón muy delgado y el otro sea grueso, puede utilizarse un colgajo muscular para compensar la deficiencia.
El cartílago alar es fijado temporalmente a nivel de la punta nasal y a nivel de la válvula con sutura nylon 2/0.
Para conformar la punta nasal, se coloca un punto de sutura a nivel del domo.
Se reubica el ala nasal y se fija el borde caudal del cartílago lateral alar, reconstruyendo así la válvula nasal.
En el presente estudio se realizó la técnica de labioplastia primaria de rotación y avance modificada en 5 pacientes pediátricos 3H:2M que presentaron labio hendido unilateral o labio y paladar hendido unilateral 3D:2I unilateral en el Hospital Regional Lic. Adolfo López Mateos, con la finalidad de analizar la longitud vertical del labio en el sitio de la hendidura previo y posterior al procedimiento quirúrgico, los resultados estéticos en relación a la forma y ubicación de la cresta filtral formada en el sitio de la hendidura posterior a labioplastia, resultados en relación a la continuidad horizontal y vertical del borde bermellón.
Que se encontraron dentro los parámetros de la regla de los pares: 0 enfermedades sistémicas, 2 riesgo anestésico, 4 meses de edad, 6 kilogramos de peso, 8,000/mm de leucocitos, 10 g/mL de hemoglobina, 12 seg en tiempo parcial de protrombina.
Con relación a la edad se incluyeron pacientes mayores de 4 meses a expensas de que pueden lograr niveles mínimos de hemoglobina permisibles 10 g/mL posterior a los 4 meses de edad, al igual que no logren los 6 kg de peso idóneos.
Punto A: unión de la columnela con el labio superior.
Punto B: unión de la cresta filtral con el borde bermellón.
Punto C: unión del ala nasal en su parte interna con el labio superior. Punto D: comisura labial Figuras 1 y 2.
Como medio de distinción entre el lado sano y el afectado se agregará a los puntos A*, B*, C* y D* un asterisco en el análisis Figuras 3 y 4.
Se realizaron mediciones Cuadros I y II uniendo los puntos A-B y C-D tanto en el lado sano como el afectado.
Estas mediciones fueron prequirúrgicas y postquirúrgicas inmediatas y control a un mes, dos meses y tres meses.
Mediante estas mediciones se analizó la longitud vertical entre la columnela del labio superior tanto en lado sano como afectado.
Por medio de la línea de cicatrización Figuras 5 y 6 se observa reconstrucción de la cresta del lado afectado, la cual puede nacer en la zona central de la columnela o ligeramente antes de la zona central, naciendo en el lado no afectado, prolongándose en sentido oblicuo lateral e inferiormente hasta el borde bermellón, formando discreta concavidad en su parte interna y convexidad externa, simulando la cresta filtral ausente, al mismo tiempo contribuye a la formación del surco filtral y arco de cupido.
Se observa discreta elevación vertical del borde bermellón en relación horizontal simulando un triángulo relacionado con la retracción de cicatrización, la cual tiene variación dependiendo de la longitud de la hendidura
Mediante investigación prospectiva, comparativa y de acuerdo al análisis estadístico se observan cambios significativos en relación a la longitud vertical ganada posterior a labioplastia primaria, tomando en cuenta el análisis ANOVA de Friedman Figuras 7, 8, 9 y 10 encontramos que para la longitud de:
d1 = A*-B* hay un rango P: 0.00344, con una respuesta promedio vertical con un rango de confiabilidad del 95%, longitud d2 = C*-D* rango P: 0.001445 d3 = A-B rango P: 0.00255 d4 = C-D rango P: 0.01785 con mayor aproximación a la longitud del lado sano en el postquirúrgico inmediato
En el análisis comparativo Figuras 11 y 12 entre d1 = A*-B* y d3 = A-B, se aprecia aproximación considerable de la longitud vertical del lado afectado en relación al sano en el postquirúrgico inmediato, sin embargo esta longitud vertical ganada posterior al mes del procedimiento quirúrgico comienza a disminuir considerablemente, alejándose del resultado obtenido en el postquirúrgico inmediato.
De acuerdo a la distribución de los eventos ocurridos posterior a labioplastia Figura 13 se observa retracción vertical hasta un 27% con un porcentaje de relajación del 27% y un periodo de estabilidad, es decir, manteniéndose la longitud estable posterior a la retracción hasta un 48%.
El análisis funcional y estético de la técnica de labioplastia de rotación y avance modificada nos demuestra que se obtienen resultados satisfactorios, teniendo adecuada longitud vertical postquirúrgico inmediato al igual que durante su control evolutivo, enfatizándose que tanto los cambios estéticos son proporcionales en sentido longitudinal en las figuras ya que es notoria la retracción cicatrizal al igual que la relajación acercándose paulatinamente al rango del lado sano.
Con relación a la línea de cicatriz resultante del procedimiento quirúrgico sustituye de manera adecuada la cresta filtral, sin embargo, puede ésta ser muy notoria en pacientes en los cuales no se tiene adecuada limpieza postquirúrgica, dando como resultado una cicatriz muy gruesa afectando la unión de la cresta filtral y borde bermellón simulando mayor retracción.
Los defectos de cicatrización son mínimos en relación al sentido horizontal los cuales pueden ser corregidos sin mayor problema durante la palatoplastia primaria.
Médico Anestesiólogo, Magister en Epidemiología Clínica, Profesor de Anestesiología, Universidad Nacional de Colombia; Anestesiólogo, Clínica Universitaria Colombia, Bogotá, Colombia Médica Anestesióloga, PhD en Ciencias Médicas, Profesora de Anestesiología, Universidad Nacional de Colombia, Instituto Nacional de Cancerología, Bogotá, Colombia
Autor para correspondencia: CI 23B 66-46 Consultorio 403, Bogotá, Colombia.
Los protocolos tienen un papel fundamental en la práctica clínica, particularmente para garantizar la seguridad en la atención de los pacientes. Esto se debe a que su adopción minimiza la variabilidad de procedimientos, registros, tratamientos y tareas realizados rutinariamente.
Los protocolos facilitan la estandarización e incrementan la confiabilidad en el cuidado de la salud del paciente, reduciendo el error humano en la ejecución de procesos complejos.
La posibilidad de seguir protocolos expande la generación de datos cada vez más robustos, permite medir desenlaces e indica-dores y retroalimenta los procesos.
El reconocimiento de la existencia de procesos que son críticos dentro de la atención del paciente quirúrgico ha llevado a implementar códigos y técnicas efectivas de comunicación, y a disminuir las distracciones y variaciones durante la realización de los mismos.
Lo anterior da soporte a cumplir, cambiar y mejorar las acciones emprendidas para disminuir los riesgos que amenazan la vida y el bienestar de los pacientes dentro del ambiente quirúrgico.
Actualmente, en todos los países la seguridad del paciente es un campo de estudio e investigación del cual se han derivado conocimientos y prácticas de indudable beneficio, como la conocida WHO Surgical Safety Checklist.
Los eventos de los que más evidencia se dispone incluyen los llamados «eventos que nunca deben ocurrir» en inglés, never events:
En Colombia, el Ministerio de Salud y Protección Social ha establecido los procedimientos y condiciones de habilitación de servicios de salud y ha definido los procesos prioritarios dentro de las condiciones de habilitación de los servicios quirúrgicos.
Dos de estos procesos son la preparación del paciente para el acto quirúrgico y el traslado del paciente al quirófano.
Este protocolo establece los pasos ineludibles de aplicación constante y sistemática por parte de un equipo interdisciplinario informado y comprometido con el cuidado y bienestar del paciente quirúrgico.
Si bien será aplicado antes del procedimiento quirúrgico periodo preoperatorio, su ejecución obliga al equipo a anticipar medidas diagnósticas o terapéuticas durante la cirugía período intraoperatorio o después de la cirugía período postoperatorio.
Por todo esto, en ciertos apartados el protocolo hace referencia al perioperatorio pre, intra y postoperatorio.
El fin del uso de este manual es minimizar la incidencia de eventos que produzcan morbimortalidad en pacientes sometidos a procedimientos anestésicos.
La elaboración de este manual está justificada en el cumplimiento de los requisitos de la resolución 2003 de 2014 del Ministerio de Salud, por la cual se definen los procedimientos y condiciones de inscripción de los Prestadores de Servicios de Salud y de habilitación de servicios de salud.
En dicha resolución se estableció como un proceso prioritario estándar que las instituciones que prestan servicios quirúrgicos en todos los niveles de complejidad deben contar con un protocolo, manual o procedimiento para la preparación del paciente para el acto quirúrgico y traslado del paciente al quirófano, entre otros.
El objetivo de esta iniciativa fue desarrollar un manual de manejo clínico basado en la evidencia sobre la preparación del paciente para el acto quirúrgico, incluyendo el manejo de complicaciones posquirúrgicas y los controles posquirúrgicos.
Se realizó un proceso dividido en 4 fases.
Cada una de ellas usó técnicas y procedimientos estandarizados para el desarrollo de guías y protocolos basados en la evidencia:
Se conformó un grupo de expertos en anestesiología y en epidemiología, quienes establecieron las directrices metodológicas y técnicas en el marco del desarrollo del protocolo.
El grupo fue conformado por 2 coordinadores metodológicos con experiencia en el desarrollo de guías de práctica clínica y protocolos de manejo basados en la evidencia, quienes realizaron la coordinación metodológica del proceso.
Además se conformaron 3 grupos, cada uno compuesto por un médico especialista en anestesiología y un epidemiólogo con experiencia en análisis crítico de evidencia científica.
Todos los miembros del grupo elaborador aceptaron la participación en el proceso y diligenciaron y firmaron el formato de conflicto de intereses, el cual cumple con la normatividad vigente dentro del desarrollo de guías y protocolos basados en la evidencia.
Se realizó una revisión sistemática con el propósito de identificar los protocolos clínicos y guías de práctica clínica que abordarán el tema del protocolo.
La unidad de análisis de dicha revisión fueron los artículos publicados en revistas científicas o documentos técnicos encontrados como literatura gris:
Las búsquedas de la literatura fueron diseñadas por el coordinador de búsquedas del grupo Cochrane de Infecciones de Transmisión Sexual.
Se diseñó una estrategia de búsqueda digital sensible anexo 1 con el fin de encontrar los documentos que cumplieran con los criterios antes descritos.
La búsqueda se extendió hasta el 24 de agosto de 2014.
Las fuentes de información fueron las bases de datos de literatura científica biomédica Medline, Embase, Lilacs y fuentes de literatura gris: Google Scholar.
A partir de los resultados de las estrategias de búsquedas diseñadas se conformó una base de datos de posibles documentos que cumplieran con los criterios antes mencionados.
Esta base fue entregadaa2revisores, que de forma independiente, a través de la lectura de títulos y resumen, realizaron la identificación de los documentos que cumplieran con los requisitos.
En el caso de que hubiera desacuerdo, los 2 revisores lo dirimieron a través de comunicaciones.
Los documentos seleccionados fueron descargados en texto completo y luego se les realizó una tamización final.
Se utilizó el instrumento AGREE II como herramienta para la evaluación de la calidad de la evidencia encontrada en el paso anterior anexo 2.
Este análisis de la calidad se realizó de forma pareada.
Finalmente se identificó un protocolo que cumplió con los requisitos de elegibilidad y que sirvió de documento fuente para la adaptación del protocolo de manejo clínico en el contexto mencionado.
La identificación final del documento fuente se realizó con base en el criterio clínico de los expertos, actualidad vigencia, exhaustividad en las indicaciones recomendaciones y calidad del documento. Se usó la estrategia Grade para informar la calidad de la evidencia de la fuente y la fuerza de la recomendacióntablas 1 y 2.
Se utilizó una modificación del método Delphi.
El grupo elaborador escogió a los expertos que participaron en el Delphi.
La reunión fue realizada el jueves 18 de septiembre en las instalaciones de la SCARE y contó con la participación de 28 expertos en anestesiología y epidemiología.
Después de la presentación del contenido clínico del manual y de la discusión por parte de los expertos, se realizó una evaluación del acuerdo que tenían los expertos con relación a si el protocolo cumplía con las siguientes características:
Se utilizó una escala ordinal de 9 categorías para calificar el acuerdo con cada una de las características antes mencionadas fig.
1. Teniendo en cuenta esto, cada una de las indicaciones propuestas se calificó como recomendada apropiada, contraindicada inapropiada o dentro de un nivel de incertidumbre.
Esta calificación se basó en el método Rand 2004, que es citado por Sánchez Pedraza y Jaramillo González.
La figura 2 muestra los resultados del acuerdo por parte de los participantes del consenso.
Finalmente se estructuró el modelo del documento de protocolo final que incluyera justificación de la realización del documento, metodología utilizada y adaptación del protocolo propuesto y que acogiera las recomendaciones de los expertos sobre el método participativo.
El documento final fue desarrollado por el equipo elaborador del protocolo.
Todos los participantes del grupo elaborador y del consenso de expertos diligenciaron y firmaron el formato de conflicto de intereses de acuerdo con el formato y la recomendación del grupo Cochrane.
Se solicitaron los permisos necesarios para la utilización y traducción del contenido de las guías contenidas en esta serie de manuales.
Preparar al paciente para un procedimiento quirúrgico es el resultado de varios subprocesos que habitualmente son ejecutados en serie.
Estos subprocesos deben ejecutarse de manera secuencial, pues es un prerrequisito para la ejecución del siguiente subproceso.
Sin embargo, se debe ajustar al contexto de cada paciente la aplicación completa y el intervalo de tiempo requerido para cada una de las etapas, especialmente en la categoría de la intervención.
En este protocolo se adoptará la clasificación National Confidential Enquiry into Patient Outcome and Death NCEPODtabla 3.
La historia médica y el examen físico son la mejor estrategia para identificar problemas preoperatorios.
El tiempo asignado a la consulta de la valoración preanestésica se puede optimizar mediante el uso de cuestionarios tabla 4 que no sustituyen la valoración del anestesiólogo sino que facilitan la identificación de puntos importantes y que documentan las respuestas de los pacientes.
Es importante señalar que este intervalo de tiempo se puede adaptar a las características específicas de cada paciente y al tipo de procedimiento quirúrgico a realizar.
El electrocardiograma preoperatorio no se recomienda en pacientes que serán sometidos a otros procedimientos de bajo riesgo, a menos de que en la historia médica o el examen físico se indique que se trata de un paciente de alto riesgo [GRADE A1].
El electrocardiograma no está indicado -sin importar la edad- en pacientes que serán sometidos a cirugía de cataratas. [GRADE A1].
La terapia con betabloqueadores se debe continuar en el perioperatorio en paciente que cuente con una historia de uso permanente de este tipo de medicamentos [GRADE A1].
Se debe considerar el inicio de la terapia con betabloqueadores en pacientes con alto riesgo de complicaciones cardiacas tabla 5 que sean sometidos a cirugía vascular [GRADE C2]. Se debe considerar el inicio de la terapia con betabloqueadores en pacientes con enfermedad coronaria o riesgo cardiaco alto 2 o más factores de riesgo que sean sometidos a cirugía de riesgo cardiovascular intermedio tablas 5 y 6 [GRADE C2].
La terapia con betabloqueadores se debe iniciar entre una y 2 semanas antes de la cirugía, y la dosis se debe titular para obtener una frecuencia cardiaca entre 60 y 80 latidos por minuto [GRADE A1].
Si la cirugía no puede ser pospuesta durante los periodos de tiempo recomendados, la antiagregación plaquetaria dual debe continuarse en el perioperatorio a menos de que esté contraindicado cirugía con alto riesgo de sangrado, cirugía intracraneal, etc.
[GRADE C1].
Si se considera necesario suspender clopidogrel / prasugrel / ticlopidina antes de la operación, la aspirina debe continuarse -si es posible- en el periodo perioperatorio para reducir el riesgo cardiaco [GRADE C1].
El control de la glucemia se debe dirigir para lograr concentraciones de glucemia entre 140 y 180 mg/dl y no a rangos más estrictos por ejemplo, entre 80 y 110 mg/dl [GRADE A1]. Se debe hacer una evaluación individualizada para generar instrucciones que eviten los cambios extremos de la glucemia [GRADE C1]. La dosis de insulina de acción prolongada glargina, NPH, etc se debe disminuir hasta el 50% en el preoperatorio [GRADE C1].
Los esquemas móviles de insulina durante el perioperatorio se deben usar para tratar la hiperglucemia en pacientes con diabetes mellitus de difícil manejo [GRADE C1].
En general, se deben suspender todos los medicamentos que no contribuyan a mantener la homeostasis de los pacientes medicamentos no prescritos, herbales o naturistas, suplementos nutricionales, etc.
Las recomendaciones sobre ayuno preoperatorio nada por vía oral han sido revisados y simplificados considerablemente en la última década.
Se han publicado guías de manejo que establecen la regla «2, 4, 6, 8 horas», y se aplica a pacientes de todas las edades. Se recomienda que el período de ayuno para líquidos claros, como agua, jugos de fruta sin pulpa, bebidas carbonatadas, té claro y café sea de 2 h o más antes de la cirugía [GRADE B1].
Para el propósito de prevenir infecciones, los pacientes deben ser alentados a bañarse el día del procedimiento quirúrgico.
Ellos deben ser alertados de no afeitarse ni eliminar cualquier pelo en o cerca del sitio quirúrgico.
Cada centro debe establecer directrices específicas para su población de pacientes y los procedimientos específicos que se realizan ver Preparación de la piel.
Se debe establecer un mecanismo fiable para comunicar el resultado de la valoración preanestésica, incluidos los resultados de las pruebas paraclínicas y las instrucciones para la marcación del sitio quirúrgico, además de la identificación del paciente antes del procedimiento tabla 10.
A pesar de los retos únicos que implican obtener el consentimiento informado para procedimientos anestésicos, a los pacientes, padres o cuidadores se les debe proporcionar información respecto a los riesgos anestésicos generales y específicos previstos, y sobre el cuidado anestésico.
Se deben adoptar estrategias que permitan mejorar la comprensión de la información con el fin de asegurar que los encargados de tomar las decisiones están adecuadamente informados.
Los pacientes deben ser trasladados al quirófano de acuerdo con su estado clínico.
Este traslado implica necesariamente que los pacientes sean cuidados en diferentes áreas de una institución prestadora de servicios de salud y, por tanto, existen procesos de entrega y recepción de pacientes.
En la actualidad existe un consenso generalizado de que los procesos de entrega robustos y estructurados son críticos para una atención segura al paciente.
Las listas de verificación y herramientas de software para facilitar el proceso de traslado pueden mejorar la fiabilidad y aliviar la presión sobre el personal de salud.
Los procesos de traslado y entrega de pacientes se deben adaptar a cada ambiente clínico específico.
Con la finalidad de prevenir lesiones por caídas, los pacientes no se pueden trasladar mediante deambulación.
Deben trasladarse en silla de ruedas o en camilla. - Según las necesidades específicas de cada paciente, se debe disponer de los dispositivos para asegurar un transporte seguro por ejemplo, oxígeno de transporte, bombas de infusión, etc..
Transportar monitorizado, por lo menos con presión arterial no invasiva, electrocardiografía continua y oximetría de pulso. - De acuerdo con las indicaciones clínicas, se debe contar con dispositivos para soporte ventilatorio invasivo con la posibilidad de administrar presión positiva al final de la espiración PEEP. El traslado de los pacientes al quirófano se debe adaptar al estado clínico del paciente crítico o no crítico. El proceso de entrega y recepción se debe registrar en la historia clínica [GRADE C1].
Una cirugía incorrecta se puede dar como resultado de desinformación del equipo quirúrgico o mala percepción de la orientación del paciente.
La clave para la prevención de este evento es tener múltiples controles independientes de información.
Las discrepancias entre la valoración preanestésica, el consentimiento informado y el registro del cirujano de la historia y examen físico deben ser resueltas, idealmente, antes de iniciar cualquier tipo de proceso prequirúrgico.
Antes de marcar el lugar de la cirugía se debe verificar la identidad del paciente y el sitio correcto del procedimiento quirúrgico mediante:
La infección posoperatoria es una complicación grave.
Es la fuente más frecuente de morbilidad hospitalaria para los pacientes sometidos a procedimientos quirúrgicos y está asociada a un aumento de la estancia hospitalaria, mayor riesgo de mortalidad y disminución de la calidad de vida.
Esta puede ocurrir por el procedimiento quirúrgico, y también por los procedimientos anestésicos.
Se han descrito varias estrategias que, desde el punto de vista del anestesiólogo, disminuyen el riesgo de infección posoperatoria. Estas incluyen:
El uso de antibióticos profilácticos preoperatorios ha demostrado disminuir el riesgo de infección postoperatoria del sitio quirúrgico.
Se han publicado recomendaciones respecto al tipo de antibióticos tabla 11 y a las dosis tabla 12 que se deben usar como profilaxis preoperatoria de acuerdo con el tipo de procedimiento quirúrgico.
Los antibióticos preoperatorios se deben administrar con el fin de obtener concentraciones bactericidas en los tejidos al momento de la incisión.
Para la mayoría de antibióticos esta concentración se logra 30 min después de la administración.
La vancomicina y las fluoroquinolonas se deben iniciar dentro de los 120 min previos a la cirugía porque requieren un tiempo de infusión más prolongado. En los casos en los que no se pueda administrar el antibiótico dentro de los intervalos recomendados por ejemplo, en no acceso este debe aplicar tan pronto se resuelva el impedimento.
La administración tardía de la profilaxis antibiótica no disminuye su efectividad.
La temperatura se debe monitorizar en todos los pacientes que reciben anestesia y que se espera sufran cambios significativos de la temperatura centralSMD.
Existen muchos medios y sitios para medir la temperatura central con diferentes niveles de precisión, exactitud y facilidad de uso oral, timpánico, esofágico, axilar, cutáneo, vesical, rectal, traqueal, nasofaríngeo y mediante un catéter de arteria pulmonar.
La elección del sitio depende del acceso y del tipo de cirugía.
La mayoría de las infecciones del sitio quirúrgico se producen por la flora normal de la piel.
El sitio quirúrgico debe ser evaluado antes de la preparación de la piel.
La eliminación inadvertida de lesiones puede proporcionar una oportunidad para la colonización de la herida.
Las recomendaciones respecto a la preparación de la piel también se deben aplicar tanto para procedimientos anestésicos como para la inserción de accesos vasculares centrales.
Varios agentes antisépticos están disponibles para la preparación preoperatoria de la piel en el sitio de la incisión tabla 13. Existe evidencia limitada para recomendar el uso de alguna sustancia antiséptica sobre otra para la preparación de la piel. Se debe hacer una consideración cuidadosa con el fin de elegir la sustancia ideal de acuerdo con cada grupo de pacientes.
Algunos agentes antisépticos pueden lesionar las mucosas, y otros son altamente inflamables.
El área preparada debe ser lo suficientemente grande como para permitir la extensión de la incisión o la inserción de drenes.
El personal debe tener conocimiento de las técnicas de preparación de la piel, incluyendo el mantenimiento de la integridad de la piel y prevenir la lesión en la piel.Elproceso de preparación debe contar con algunas consideraciones especiales:
La preparación de la piel se debe documentar en la historia clínica del paciente.
Las políticas y procedimientos de preparación de la piel deben ser revisados periódicamente para evaluar nueva evidencia.
El afeitado con una rasuradora puede producir cortes y abrasiones en la piel, y por tanto no debe ser utilizado.
El método de recorte utiliza máquinas de cortar con los dientes finos para cortar el pelo cerca de la piel del paciente. Deja el pelo normalmente de un milímetro de longitud.
Una recortadora clipper normalmente tiene una cabeza desechable o cabezas reutilizables que se desinfectan entre pacientes.
Estas máquinas cortadoras no entran en contacto con la piel del paciente, disminuyendo así los cortes y abrasiones.
El uso de cremas depilatorias es un método en el que los productos químicos disuelven el pelo.
Este es un proceso más lento que dura entre5y20 min.
Los depilatorios químicos pueden irritar la piel o provocar reacciones alérgicas.
Para algunos procedimientos quirúrgicos, la depilación puede no ser necesaria.
Las listas de chequeo se han convertido en un lugar común en la práctica de la salud, como una estrategia para mejorar la seguridad del paciente.
La Organización Mundial de la Salud OMS ha implantado una propuesta de lista de chequeo en más de 120 países fig.
3. Se hace énfasis en el uso de estas listas en los procesos más importantes para la seguridad del paciente:
La intención de una lista de chequeo como una herramienta de seguridad es estandarizar y hacer más predecible el rendimiento del equipo quirúrgico a través de una diversa gama de personas, situaciones y entornos clínicos. Así, las listas de comprobación se han convertido en sinónimo de la mejor práctica en áreas de alto riesgo, como en anestesiología, y se han adoptado en Colombia como una norma mínima de seguridad en anestesiología.
El diagrama de flujo del protocolo de preparación del paciente para el acto quirúrgico muestra varios subprocesos dispuestos en serie, en los que cada uno se constituye en un prerrequisito para el siguiente subproceso fig.
Como consecuencia de los últimos acontecimientos políticos que ha vivido el país, la opinión pública ha empezado a escuchar un nuevo planteamiento de orden estructural que esta incrustado en la Constitución Política que fue aprobado en 1991 y cuyos contenidos rigen el Estado Colombiano en casi la totalidad de su institucionalidad.
Este nuevo planteamiento tiene que ver con unas reformas que el mismo Congreso desea ventilar cuanto antes, en proyectos de ley presentados por el ejecutivo, en dicha reforma Constitucional se busca modificar el tiempo o periodo de los presidentes que es hoy de cuatro años llevándolo a cinco o seis años y la supresión o prohibición de la reelección para el cargo de la presidencia que había quedado derogada en la mencionada nueva Constitución de 1991 pero que fue revivida en el primer periodo del anterior gobierno mediante situaciones exóticas y comprometedoras judicialmente para que el gobernante de turno de ese modo obtuviera su reelección por otros cuatro años.
Consecuencias de este accionar aún persisten en los estrados judiciales culpabilidades y actos de diversas índoles propiciadores de este cambio político.
Pero como de todos es sabido el gobierno que se inició el 9 de Agosto de 2014 llevó al Congreso un proyecto de ley suprimiendo la reelección presidencial y ampliando el periodo del primer mandatario uno o dos años más, lo cual ha quedado en suspenso, teniendo en cuenta que las bancadas gobiernistas en el Congreso forman la mayoría del parlamento.
De por sí sola la reelección de los periodos presidenciales no es un aspecto negativo ni contempla jurídicamente objeciones de alguna gravedad.
La reelección puede ser inmediata o dejando pasar uno o varios periodos, para que un presidente que hubiese realizado una buena labor de esta manera podría continuarla o enriquecerla aún más.
Es como un premio, una recompensa ya prevista hace muchos años por el gran teórico de las ciencias políticas Maurice Duverger cuando afirmó que como todo en la vida en la política se debe premiar al bueno y castigar al malo.
Visto desde ese punto de vista la reelección presidencial tiene o puede tener buenos aspectos y negativas consecuencias: Depende. En primer lugar de las personas, en segundo de la situación del país, de cada país en su singularidad y tercero las circunstancias que puedan rodear ese segundo tercer o cuarto periodo si se quiere.
Pero en sí, en su filosófica, la reelección no es mala ni buena "per se" porque simplemente es una forma, un modus operandi de la idiosincrasia política de un Estado.
La sola estructura monárquica de los países europeos y algunos asiáticos como el Japón por ejemplo, sin importar que ostentasen un régimen parlamentario, una democracia monárquica o un status de reinados poderosos y absolutistas, implica cada uno de ellos una reelección continuada.
Los príncipes heredan a los reyes y es en sí una concepción singular de una reelección indefinida.
No es cierto que en la mayoría de las monarquías el Rey es una figura decorativa que solo es consultado cuando los extremos constitucionales estremecen el país.
No; los monarcas siempre están detrás del telón, entre bastidores, pero ahí están.
Sus sugerencias sus órdenes y sus insinuaciones son decretos.
Cuando los militares quisieron tomarse el poder en España estando de primer ministro Adolfo Suarez, el país casi se viene abajo y solo la enhiesta figura de un Rey que desde los medios de comunicación llamo al orden y la cordura, pudo salvar a la Patria de Cervantes.
Casi todos los países europeos permiten la reelección presidencial o de su primer ministro o de su jefe de gobierno como algunos lo llaman, pues son Estados que se rigen por Constituciones que perfilan un régimen parlamentario.
Y esto permite que las bancadas en las Asambleas o Congresos, unicamerales o bicamerales en el juego político, permitan o no la reelección.
Es una forma distinta de llegar a ella pero se llega.
En los Estados Unidos de Norteamérica la solidez de dos agrupaciones políticas fuertes permiten que en el juego democrático la reelección presidencial sea tenida como un asunto rutinario para el partido gobernante.
Y en América Latina a través de la historia casi todos los países han contemplado esta figura no solamente dentro de los procesos elaborados a través del juego democrático de alteraciones en el poder sino como una costumbre que en su época institucionalizó las dictaduras o regímenes absolutistas, donde los dictadores de turno fueron armando el tinglado para perpetuarse en el poder.
Ejemplos varios así lo demuestran como sucedió en Argentina, Venezuela, Paraguay, Chile, México y varias naciones centro americanas.
Hoy día inclusive se empieza a revivir el tema y en la práctica con buenos resultados, ya que poderes omnímodos se han establecido con o sin apariencia de ello en Nicaragua, Ecuador, Venezuela, Bolivia.
Es indudable que además de los factores como premio o castigo para gobernantes como justificación sicológica y política de alimentar una reelección presidencial o combatirla, está el hecho científicamente comprobado que la ambición del caudillo o el gobernante tiene una alta calidad en el porcentaje de lo que se busca.
En efecto puede todo un país clamar por una reelección como premio pero si el interesado no lo aprueba el tema se queda en propósitos o al revés, puede desearlo y buscarlo un gobernante pero es a la larga -en una democracia- los votos lo que deciden.
Colombia históricamente le jugo a la reelección con mucha firmeza.
Las convenciones y asambleas de todos los pelambres, de todas las tendencias, de todos los partidos unos con un nombre otro con otros que después se cambiaban, siempre bailaron al son imperdible de las reelecciones.
Angostura, Ocaña, Rionegro, fueron apenas recintos o convenciones, asambleas o conciabulos donde se decidió en épocas aciagas para el país si el caudillo merecía o no reelegirse.
Tomas Cipriano de Mosquera cada vez que se lo propuso se hizo reelegir Presidente y en alguna ocasión cambió la Constitución para poderlo hacer.
El mismo Rafael Núñez cuatro veces mandatario colombiano se reeligió cuando lo buscó y gobernó a Colombia con la tranquilidad de un burócrata satisfecho desde el barrio El Cabrero de Cartagena alimentando su cultura en cientos de libros, mientras en Bogotá se desempeñaban en diatribas y componendas para ver como lo derrocaban.
Desde Bolívar y Santander, desde la Gran Colombia, el país intentó, logró, ensalzó, condenó y reivindicó la reelección del Presidente.
Ellos mismos pusieron en práctica el regreso sucesivo o alternado a la casa de Nariño o al palacio de San Carlos según la época.
De modo que manifestar o sostener que en Colombia la reelección es un fenómeno exótico es una falacia.
Por el contrario ha sido y es todavía en ciertos círculos, una endémica costumbre política que se busca o se deja, se adopta o se desprecia según las modalidades y características de cada época.
Más reciente en la historia del país, una de las figuras más preclaras de la política colombiana el doctor Carlos Lleras Restrepo aspiró a la reelección después de haberse mostrado como el gran reformador administrativo.
Pretendía con méritos imitar a Alberto Lleras Camargo su primo que si se reeligió, pero fue derrotado por otra eminencia Alfonso López Michelsen.
De modo que pretender desconocer el fenómeno en nuestra historia es desconocer nuestra historia.
Lo que sí es verdaderamente transcendental para cualquier estudio serio sobre el tema es verificar cuanto en la historia fue benéfica para el país la reelección presidencial y cuantas veces fue perjudicial.
Ahí sí está el verdadero meollo del asunto para determinar de acuerdo a la época, las circunstancias y las características políticas del instante, si es o no conveniente a los intereses del país.
Hoy día el país vive polarizado entre dos líneas políticas que no obedecen a ningún planteamiento doctrinario si no al deslumbramiento que producen sus caudillos.
La política en el país perdió lamentablemente su norte de ideas y quizás en el liberalismo y en alguna sección del conservatismo, tradicionales en nuestra historia, se encuentra en algún recoveco vestigios de los principios filosóficos que justificaros sus doctrinas.
Es una tarea que la academia en el país debe acometer ya: Rescatar la vivencia de los partidos, su doctrina, sus principios, expedir actitudes y manifiestos que enamoren a una juventud que cada día ve más lejana el acertamiento al partidismo.
Pero Colombia en este momento no resiste, ni soporta, ni le conviene, ni necesita la reelección presidencial.
En los ocho años del gobierno pasado, el país vivió un tortuoso proceso donde se vulneraron toda clase de principios políticos para obtener una reelección presidencial.
Inclusive se llegó a negociar votos y apoyos en el congreso para la reforma de la Carta.
No es un invento ni un producto de la imaginación, la justicia aun continua buscando culpables. Pero todo ello rompió el dique de la cordura y de la sensatez.
El momento que vive el país no es el más aconsejable para seguir ensayando reelecciones presidenciales porque en forma tergiversada ya probada en los ocho años citados se dieron como válidos toda clase de procedimientos para obtener el trofeo.
Utilizando el poder y la Economía del Estado para hacer los canjes de rigor. El mandatario actual por ello ha propuesto que se elimine la reelección y que se puede aumentar el periodo a cinco o seis años.
Se presentó al Congreso la reforma de la Constitución y muy probablemente tendría un destino incierto.
Este tema acompañado de otras reformas políticas que busca un equilibrio de poderes puede hacerle mucho bien al país en estos momentos y evitar que en el futuro el que quiera reelegirse utilice el mando y los recursos del Estado para beneficiarse.
Álvaro de la Espriella Arango Abogado y economista, magister en Ciencias políticas Autor de obras sociales y políticas Docente de tiempo completa de la Facultad de Jurisprudencia de la Universidad Autónoma del Caribe, Barranquilla, Colombia
El sialolipoma es una variante de un lipoma de glándulas salivales que fue descrito por vez primera en el 2001 por Nagao; actualmente se tienen publicados sólo 18 casos en la literatura, siendo la mayoría de ellos en la glándula parótida.
El caso que se presenta es de un paciente masculino de 57 años de edad que presenta un aumento de volumen en la región de labio inferior de lado izquierdo de 5 años de evolución, tratado con una biopsia excisional, la cual como resultado histopatológico nos arroja un diagnóstico de sialolipoma.
El sialolipoma es un tumor raro que se caracteriza por poseer tejido de glándulas salivales y que contiene estructuras ductales y ácinos glandulares.
Se han reportado 18 casos en la literatura; es una entidad clínica que presenta problemas clínicos mínimos en comparación con otra variedad de lipomas de glándulas salivales.
Clínicamente se presenta como un aumento de volumen bien circunscrito; se ha reportado con un diámetro máximo de 3 cm, de consistencia blanda que puede presentar una coloración amarillenta, pero puede presentar una superficie blanco amarillenta cuando está asociada a algún tipo de factor traumático; al poner el espécimen quirúrgico en formalina, éste suele flotar, evidenciando de esta manera, la presencia de contenido adiposo en su estructura.
Suele ser apreciado de manera inicial como una alteración glandular, como un adenoma pleomorfo; el estudio histopatológico es la única herramienta que nos provee de un diagnóstico certero de la lesión; cuando es asociado a la glándula parótida puede presentar parálisis facial.
El tratamiento corresponde a la excisión quirúrgica de la lesión, actualmente sin reportes de recidiva de la misma.
Histológicamente, se trata de lesiones bien delimitadas por tejido fibroso; característicamente se aprecian islas de elementos epiteliales de glándulas salivales en una matriz de tejido adiposo.
Las islas epiteliales contienen unidades ductales y acinares normales de parénquima de glándula salival sin datos de atipia, mismas que suelen localizarse a lo largo de la periferia del tumor; los ácinos y las estructuras ductales pueden estar atróficos.
Existen variantes histológicas de los lipomas que se presentan en la región maxilofacial como el fibrolipoma, angiolipoma, lipoma pleomórfico, lipoma de células espinosas y lipoadenoma.
El lipoadenoma es histológicamente muy parecido al sialolipoma, la diferencia principal consiste en que el lipoadenoma está compuesto por tejido adiposo y componentes ductales y el sialolipoma además contiene a los ácinos glandulares.
Así mismo, la lipomatosis y el adenoma pleomorfo pueden ser un diagnóstico diferencial, la presencia de una capsula de tejido fibroso marca la principal diferencia entre el sialolipoma y la lipomatosis; la presencia de una glándula saliva normal con su dilatación ductal y fibrosis marcan la diferencia con el adenoma pleomorfo.
Los ácinos son positivos al PAS y las glándulas mucosas a la musicarmina; los ductos y ácinos son positivos a los pigmentos de plata.
Así mismo en la inmunohistoquímica se aprecia que los ductos y ácinos son positivos a citoqueratina AE1/AE3 y 14, al igual que a la citoqueratina 34bE12 que se expresa en los ductos de las células, pero no en los ácinos; éstos son positivos a la proteína S100 al igual que los adipocitos.
La TC y RM se pueden usar como auxiliares de diagnóstico en esta patología, pero únicamente son de utilidad para valorar la extensión y ubicación de la lesión.
Se trata de un paciente masculino de 57 años de edad, originario y residente del Estado de México, que acude al servicio de Cirugía Oral y Maxilofacial de la División de Estudios de Postgrado e Investigación de la Universidad Nacional Autónoma de México, referido por el servicio de patología bucal de la misma institución por presentar un aumento de volumen de 5 años de evolución asintomático.
Se trata de un paciente con antecedentes heredo familiares, personales patológicos y no patológicos sin importancia para el padecimiento actual.
En la exploración física intraoral se aprecia un aumento de volumen de aproximadamente 2 cm de diámetro en la mucosa de labio inferior de lado izquierdo, que no se adhiere a planos profundos, de base sésil, de coloración similar a la mucosa adyacente, a excepción de una porción que muestra cambio de coloración y textura por estar en contacto con los órganos dentarios, de consistencia blanda; el paciente presenta presencia de enfermedad periodontal severa Figura 1.
Se decide bajo anestesia local, xilocaína al 2% con epinefrina 1:100000, realizar biopsia excisional de la lesión.
Se realiza la infiltración del medicamento anestésico y se diseña la incisión procediendo a la toma del espécimen quirúrgico.
Se decide la toma de la mucosa bucal que cubre la lesión por los cambios apreciados a causa del traumatismo de los órganos dentarios y se realiza disección roma para preservar estructuras anatómicas adyacentes.
Se obtiene el espécimen quirúrgico de aproximadamente 3 centímetros de diámetro y se realiza cierre de la herida quirúrgica con seda 3-0.
Se envía el espécimen quirúrgico al Servicio de Patología Bucal de la institución con la impresión diagnóstica clínica de lipoma.
El paciente evolucionó satisfactoriamente a los siete días.
Se aprecia una adecuada cicatrización con una herida quirúrgica sin datos de infección o dehiscencia, aun con los puntos de sutura en la posición que cumplen su función, los cuales se retiran; el resto fue sin alteraciones aparentes Figura 2
Se encuentra formado por tejido adiposo maduro entremezclado con tejido conjuntivo fibroso y bandas de fibras colágeno en disposición irregular, bien vascularizado y con presencia de ácinos glandulares de tipo mucoso, así como en sus conductos y aras de tejido linfoide.
Hacia la base se observa tejido muscular estriado, cubierto por tejido escamoso estratificado paraqueratinizado con áreas de acantosis.
Se reciben 2 fragmentos de tejido blando, de forma ovoide, de superficie lobulada, de consistencia firme, de color amarillo y con áreas café claro en la periferia, que miden en conjunto 3.4 x 2.1 x 1.1 cm Figura 3.
El caso que presentamos de sialolipoma, sería el número 19 reportado en la literatura.
Hallamos que fue una lesión de larga evolución asintomática, de aproximadamente 3 cm de diámetro correspondiente con lo estimado en otros reportes, el cual presentó en su superficie una coloración blanco amarillenta, debido al traumatismo provocado por el área de fricción que presentaba con los órganos dentarios adyacentes, por lo que se decide al momento de la toma de la biopsia excisional, la excisión de la mucosa que le recubre, misma que arroja en el resultado histopatológico tejido escamoso estratificado paraqueratinizado.
Así mismo la presencia de tejido fibroso que la recubre en su totalidad y la descripción microscópica de nuestra lesión nos permite confirmar el diagnóstico con la presencia de ácinos glandulares y sus estructuras ductales, siendo éstas con base en el diagnóstico.
Podemos apreciar entonces, que la mayoría de las características clínicas e histopatológicas de nuestra lesión corresponden a lo ya publicado por diversos autores Nagao 2001, Naomi 2007 y la correlación de las características clínicas, pero de forma más importante, los hallazgos histopatológicos nos dan la pauta para el resultado final de sialolipoma.
El sialolipoma es una entidad infrecuente que cursa asintomática a menos que sea relacionado a la glándula parótida.
El color amarillento es característico de la lesión, pero puede presentar cambios en la mucosa que lo recubre a causa de los factores irritativos locales.
La presencia de los ácinos y estructuras ductales glandulares son lo que nos confirma el resultado histopatológico de la lesión.
Hospital El Tunal, Bogotá, Colombia. 2. Profesor, Unidad de Gastroenterología, Departamento de Medicina Interna, Universidad Nacional de Colombia.
Gastroenterólogo Hospital El Tunal, Clínica Fundadores y Clínica de la Mujer. Bogotá, Colombia. 3. Profesor Asociado. Unidad de Bioquímica.
Departamento de Fisiología. Universidad Nacional de Colombia. Bogotá, Colombia
A nivel mundial, el cáncer gástrico CG es uno de los cánceres más frecuentes del tracto gastrointestinal, el cuarto cáncer más común y la segunda causa de muerte por cáncer con más de 700.000 muertes anuales 1.
En nuestro país, el CG es la segunda causa de cáncer en hombres, la cuarta causa en mujeres y la principal causa de muerte por cáncer.
Entre nosotros, la incidencia estimada de CG es de 20,7 x 100.000 habitantes para mujeres y hombres respectivamente durante 1995 y 1999 2.
En 2008, sobre un total de 196.324 defunciones registradas en Colombia, el GC ocupó el sexto lugar como causa de estas, con 4.549 muertes, precedido por los infartos agudos del miocardio, los homicidios, la enfermedad pulmonar crónica, las infecciones respiratorias agudas y las complicaciones de la diabetes mellitus, pero es el cáncer que más muertes produce 3.
Por estas características, el CG debe ser un objetivo primordial en nuestro sistema de salud tanto en la prevención, como también y más plausible aún, en su detección en estadios tempranos para poder cambiar la realidad que actualmente se está enfrentando con más de 90% de los casos diagnosticados tardíamente acarreando un pésimo pronóstico con una sobrevida menor del 10% a 5 años 4.
Si se detectara en estadios tempranos el pronóstico sería radicalmente diferente con una sobrevida superior al 90% a los 5 años 4.
De allí la importancia de los estudios que nos permitan conocer las características epidemiológicas, clínicas y patológicas de los pacientes con CG para diseñar la estrategia que lleve a una detección temprana.
El principal tipo de CG es el adenocarcinoma, que comprende dos variedades histológicas 5: el intestinal CGI, que es la variante más frecuente y el tipo difuso CGD.
El primero se asocia fuertemente a Helicobacter pylori H. pylori y a factores ambientales, como el consumo de tabaco y la dieta sobre todo los alimentos salados 6.
Además, según Pelayo Correa, sigue la secuencia de inflamación crónica, atrofia gástrica, metaplasia intestinal incompleta, displasia y cáncer 7.
El CGD es menos frecuente que el tipo intestinal y en su origen participan más fuertemente factores genéticos del huésped 8.
En el CGI con el largo periodo de inflamación crónica que precede la aparición del tumor, es susceptible de ser intervenido tempranamente a través de la endoscopia digestiva alta con el fin de detectarlo precozmente y así ofrecerle al paciente un tratamiento oportuno endoscópico o quirúrgico 9.
Infortunadamente, con el cáncer difuso no pasa lo mismo ya que aparece "abruptamente" en individuos generalmente más jóvenes, sin historia de síntomas crónicos específicos y sin ser antecedidos de la cadena de eventos inflamatorios del CGI 10.
Clásicamente, el CG es considerado una enfermedad de adultos, ya que su incidencia aumenta con los años, siendo su mayor pico de incidencia entre los 50 y 70 años de edad 11.
Sin embargo, está claramente reconocido que puede ocurrir en individuos jóvenes.
Así, se ha encontrado que el CG en menores de 40 años representa del 2,4% al 8% de todos los CG según diferentes series 12.
En otras investigaciones, en las cuales se considera a pacientes jóvenes a los menores de 30 años, la proporción oscila entre 0,5 y 5,2% 13.
En Latinoamérica se ha encontrado que la proporción de CG en adultos jóvenes es de 6,1% en Brasil 14, 5% en Chile 15 y 3,1% en Perú 15.
Recientemente, en los países desarrollados se ha encontrado una disminución tanto en la incidencia como en la mortalidad del CGI, que se atribuyen en parte al control de ciertos factores de riesgo dietéticos, menor prevalencia de H. pylori, así como también a mejor con­servación de los alimentos 16.
En cambio, de manera recíproca, en los últimos años, se está observando un aumento del CGD y de manera especial en el grupo de menor edad, trayendo consigo un peor pronóstico, debido fundamentalmente a un diagnóstico tardío y al característico curso más agresivo de este tipo de tumor 17.
En Colombia no se han realizado estudios específicamente en este grupo de pacientes por lo cual nos pareció pertinente llevar a cabo el presente trabajo de investigación.
Teniendo en cuenta estas premisas, un objetivo de este trabajo es evaluar las características clínicas, endoscópicas e histológicas en pa­cientes menores de 40 años con CG y compararlas con las de los pacientes con CG mayores de 40 años, con el fin de establecer diferencias que permitan implementar recomendaciones para la detección temprana de este tumor para lograr un tratamiento más oportuno y un pronóstico más favorable.
El presente es un estudio analítico de corte transversal con pacientes a quienes se les hizo diagnóstico de CG.
La población de estudio está constituida por los pacientes diagnosticados con CG mediante estudio histológico de biopsia gástrica por endoscopia o pieza quirúrgica, en un Hospital Universitario de Colombia durante el periodo comprendido entre enero de 2006 y diciembre del 2010.
La población de estudio se dividió en dos grupos: menores y mayores de 40 años edad con quienes se logró obtener la información completa sobre las diferentes variables consideradas necesarias para el presente estudio, las cuales fueron consignadas en un formulario específicamente diseñado.
Macroscópicas: Según la clasificación adaptada a la clásica de Borrmann por la Organización Mundial de Endos­copia Digestiva 18.
Tipo I. Cáncer polipoideo: tumores proliferan­tes exofíticos con morfología polipoide, no ul­cerada y, generalmente, de superficie irregular.
Tipo III. Cáncer vegetante: generalmente ul­cerado, tumores extendidos, irregulares y con los márgenes indefinidos.
Presentan ulcera­ciones abigarradas y la base suele estar infil­trada por el tumor.
Tipo IV. Cáncer infiltrante o linitis plástica: lesión difusa e infiltrante que presenta un crecimiento en profundidad, pudiendo per­manecer la mucosa intacta o con los pliegues distorsionados.
Se revisaron todos los informes endoscópicos e informes de anatomía patológica de todos los pacientes con adenocarcinoma gástrico del Hospital el Tunal durante el periodo de estudio.
Posteriormente se buscaron las historias clínicas de estos pacientes en el archivo general de la institución.
Se elaboró una base de datos con las variables a estudiar.
Luego se realizó el análisis estadístico con el programa EpiInfo 6.04.
Las variables cualitativas se expresaron en porcentajes, y las variables cuantitativas como promedios con desviación estándar.
Se rea­lizó un análisis univariante utilizando la prueba de Ji cuadrada y la prueba exacta de Fisher para comparar variables cualitativas, considerando sig­nificativos valores de p < 0,05.
Durante el periodo de estudio se realizaron 15.550 endoscopias digestivas altas en el Servicio de Gastroenterología, y se encontraron 226 pacientes con diagnóstico de adenocarcinoma gástrico, confirmado histológicamente.
De estos pacientes, 20 8,8% tenía edad de 40 años o menos grupo I, los cuales se compararon con los 206 mayores de 40 años grupo II.
El promedio de edad de los pacientes en el grupo I fue de 33,5 años con un rango de 17 a 40 años, el promedio del grupo II fue de 63 años con un rango de 41 a 95 años.
El 45% de los pacientes del grupo I fueron hombres y 61,7 en el grupo II p: < 0,05.
El 20% cinco pacientes en el grupo I refería antecedentes de cáncer en familiares de primer grado de consanguinidad y en el grupo II 24,2% p: ns.
El principal síntoma referido por los pacientes del grupo I fue ardor epigástrico en el 85% al igual que en el grupo II en el 75,2% p:ns tabla 1.
El promedio de duración de los síntomas fue de 6,4 meses para el grupo I y de 10,5 meses para el grupo II p: < 0,05.
El principal síntoma de alarma fue pérdida de peso, que se presentó en el 55% de los pacientes del grupo I y en el 56,4% del grupo II p: ns.
Otros síntomas de alarma fueron hematemesis 20 vs. 20,2%, melenas 40 vs. 36%, anemia 10 vs. 12,5% respectivamente.
El 70% de los pacientes jóvenes presentó algún signo de alarma.
Solo en un caso 5% de los pacientes del grupo I, el tumor estaba limitado a la submucosa temprano o T1 en contraste con 20,4% 42casos de los pacientes del grupo II p: < 0,05.
De los 19 casos avanzados del grupo I, en 5 había linitis plástica 26,3% y en 30 pacientes del grupo II 14,5% p= 0,05.
En cuanto a la ubicación del tumor, el 45% 9 pacientes del grupo I era distal vs. el 32% 66 pacientes del grupo II p= ns.
En el 35% en el grupo I eran proximales vs. 21,4% 44 pacientes en el grupo II.
Cinco pacientes 25% del grupo I tenía asociado atrofia en la patología contra 144 pacientes 69,9% del grupo II p < 0,05 y 3 15% metaplasia intestinal contra 49 23,8% del grupo II.
En cuanto a la infección por H. pylori estaba presente en el 50% del grupo I y en 75,2% del grupo II p: < 0,05 tabla 2.
Al momento de escribir esta investigación, 16 pacientes del grupo I 80% habían fallecido, siendo el tiempo promedio de sobrevida de 11 meses.
A pesar de que el CG es uno de los principales tumores malignos en nuestro país y la principal causa de muerte por cáncer, en la comunidad médica todavía existe un desconocimiento de su prevalencia y probablemente esta es una de las razones para que el diagnóstico se haga tardíamente y como consecuencia, la sobrevida a 5 años sea inferior al 10% 2,3 como se vio en el presente trabajo en personas jóvenes.
Este hallazgo destaca la importancia de las investigaciones que permitan establecer las características epidemiológicas, clínicas, endoscópicas y patológicas de estos pacientes con el fin de aplicarlas en la práctica clínica diaria.
En el presente estudio, el 8,8% de los CGs ocurrió en personas menores de 40 años o jóvenes, y esta baja prevalencia es similar en términos generales a la encontrada en otros países.
En un extenso estudio de Estados Unidos con más de 33.000 pacientes con cáncer gástrico, publicado este año, el 8,3% era menor de 45 años y en contraste con nuestro estudio, el pronóstico de los jóvenes fue mejor que el de los mayores, no obstante que el tumor en ellos tuviera en general estadios más avanzados 20.
Si bien hay controversia sobre el desenlace clínico en pacientes jóvenes con CG, con investigaciones que reportan mejor pronóstico 21, tasas de sobrevida similar 22, 23 así como peor pronóstico 24, los resultados de nuestro estudio son muy desalentadores en términos de sobrevida, aunque probablemente este panorama tan sombrío puede obedecer a que la mayoría de los tumores en las personas jóvenes era difuso, los cuales son de peor pronóstico que los intestinales 25.
En nuestro trabajo solo un paciente 5% del grupo menor de 40 años fue diagnosticado en estadio temprano comparado con el 20,4% del grupo mayor de 40 años.
Además, el 26% de los pacientes jóvenes tenía linitis plástica, una condición en la cual el tumor se extiende agresivamente y compromete todo el grosor de la pared gástrica.
Para destacar la agresividad de este tumor, en nuestro estudio encontramos una mujer de 39 años que debutó con un tumor ovárico bilateral y al realizarle endoscopia alta en búsqueda del tumor primario se encontró una depresión de 10 mm en el cuerpo gástrico y en la ecoendoscopia se demostró que comprometía todo el espesor de la pared gástrica siendo compatible con un cáncer gástrico difuso que generó metástasis a los ovarios tumor de Krukenberg bilateral.
La naturaleza histológica de CGD se demostró histológicamente en la biopsia endoscópica y en la patología de los ovarios que fueron resecados.
En el presente trabajo, el 90% de los pacientes jóvenes tenía CGD, prevalencia que es superior a otras series.
Autores japoneses encontraron CGD en 26% de pacientes jóvenes 26 y en un reciente trabajo realizado en China, un país con alta incidencia de CG, el 64% de 210 pacientes menores de 40 años, con CG, este era difuso 27.
En este trabajo de la China el 19% de los pacientes jóvenes tenía antecedente de CG en familiares de primer grado, cifra que es idéntica a la encontrada por nosotros 20%, lo cual destaca la importancia de investigar a todos los familiares de primer grado de pacientes con esta patología.
En diferentes series realizadas en pacientes jóvenes, se ha visto que al momento del diagnóstico hay una mayor proporción de pacientes con cáncer gástrico avanzado por lo que un menor porcentaje de pacientes son diagnosticados en estadio temprano y esto se correlaciona con lo encontrado en Perú en donde el CG es la primera causa de muerte por neoplasia maligna en varones entre 30 y 39 años 28.
Frecuentemente en la literatura se explica la agresividad del tumor en jóvenes por un probable retraso en el diagnóstico dada la escasa sintomatología al inicio de la enfermedad y la poca disposición para realizar estudios diagnósticos en esta población ya que esta enfermedad no es considerada usualmente en el diagnóstico diferencial en pacientes jóvenes con síntomas gastrointestinales superiores 29.
Es posible que a esto se deba que todavía muchos médicos frecuentemente inician tratamientos sintomáticos antes de tener un diagnóstico etiológico sobre el origen de los síntomas y más aún en los sitios donde no se cuenta con la posibilidad de exámenes endoscópicos en los diferentes centros de salud del país.
En nuestro concepto, la agresividad del tumor se debe más a que la mayoría de estos pacientes jóvenes tiene un tumor de tipo difuso, con síntomas de poca duración, que en nuestra serie fue de 6,7 meses comparado con los mayores de 40 años de 10 meses lo que quiere decir que no fueron manejados más tardíamente o consultaron tarde, en cambio el 80% tuvo un tumor difuso contra solo el 23,8% de los mayores de 40 años, además en el 95% de las casos en pacientes jóvenes el tumor estaba avanzado.
De otro lado, en la literatura 30-32 es reconocido el predominio de los hombres en el cáncer gástrico; sin embargo, este trabajo llama la atención porque en el grupo de pacientes jóvenes la mayoría era mujeres, 55%, contra el 38,3% en el grupo mayor de 40 años lo cual podría ser un factor de riesgo a considerar en futuros estudios.
Dada la alta proporción de CG en personas menores de 40 años en nuestro trabajo 8,8%, consideramos necesario realizar endoscopia digestiva alta en pacientes colombianos con signos de alarma independientemente de la edad.
El paciente más joven de nuestro grupo era un adolecente de 17 años con una adenocarcinoma de la unión esófago gástrica que duró 12 meses con síntomas y dada su edad nunca fue enviado a endoscopia a pesar de que siempre se quejó de disfagia y pérdida de peso.
Este paciente tuvo una sobrevida de solo 5 meses después del diagnóstico.
Además, en un trabajo prospectivo previo realizado en Colombia, se demostró que en nuestro medio no se debe considerar 50 años como la edad límite para hacer endoscopia alta cuando hay dispepsia no investigada como se recomienda en Estados Unidos sino la edad de 30 años 33 y como corolario en edades más tempranas si existen síntomas de alarma.
En este trabajo queda claro que las manifestaciones clínicas del cáncer gástrico son inespecíficas tanto en pacientes jóvenes como en los mayores y esto concuerda con lo publicado en la literatura 34.
Los síntomas predominantes en la población estudiada, al igual que lo reportado en otros países, fue la pérdida de peso y dispepsia 35.
Con respecto a la localización de la lesión gástrica, observamos en nuestros pacientes jóvenes que la ubicación más frecuente del tumor fue la distal, similar a los pacientes más viejos concordando con lo que se ha encontrado en otras investigaciones 36, 37.
Helicobacter pylori se asocia a gastritis crónica difusa superficial del cuerpo y del antro 38-40 y los diferentes hallazgos sugieren que este microorganismo es el agente crítico en la carcinogénesis gástrica en el 70 a 94% de los pacientes con CGI 41.
El cáncer gástrico de tipo difuso que predomina en adultos jóvenes, se asocia con menos frecuencia a la infección crónica por H. pylori y esto se correlaciona con nuestro trabajo ya que el 50% de los pacientes jóvenes tenía la infección comparado con el 75% de los pacientes mayores p< 0,05.
El comportamiento biológico del cáncer gástrico no solo va a depender de su grado de invasión al momento del diagnóstico si no de su histología 42, 43.
El CGD exhibe un patrón con metástasis temprana por diseminación linfática y una extensiva siembra peritoneal a diferencia del cáncer gástrico de tipo intestinal diferenciado, el cual se disemina predominantemente por vía hematógena, siendo más frecuente el compromiso metastásico hepático.
En las personas jóvenes, predomina el tipo histológico intestinal indiferenciado o el tipo difuso el cual fue el más frecuente en nuestra serie, similar a otros trabajos 44.
Presumiblemente, los pacientes jóvenes tienen menos años disponibles para desarrollar gastritis crónica atrófica y rnetaplasia intestinal, los cuales son precursores del cáncer de tipo intestinal, presentando una mayor frecuencia de cáncer de tipo difuso, con respecto a la población mayor 45.
En nuestra serie solo el 25% de los pacientes jóvenes tenía atrofia comparado con el 69,9% de los pacientes mayores y solo el 15% tenía metaplasia intestinal comparado con el 23,8% de los pacientes mayores lo que podría explicarse porque los pacientes mayores que tienen más cáncer de tipo intestinal, siguen la cascada de Pelayo Correa y los jóvenes probablemente no, porque tienen más frecuentemente CGD.
Con respecto al CGD existen dos formas de presentación, la esporádica y la hereditaria, esta última denominada cáncer gástrico difuso hereditario CGDH 46.
A diferencia de las formas esporádicas, la forma hereditaria puede predecirse mediante estudios genéticos que demuestren la mutación gen CDH1.
En caso de detección positiva de esta anormalidad genética en familiares de primer grado, las alternativas actuales son la gastrectomía profiláctica o la vigilancia endoscópica ya que las mutaciones pueden encontrarse en aproximadamente el 40% de las familias estudiadas con CGDH 47-49.
Los hombres portadores de una mutación en el gen CDH1 tienen un riesgo del 83% de sufrir cáncer gástrico y las mujeres portadoras de la mutación un riesgo del 67% de CGD y además un riesgo de carcinoma lobular de mama del 39%, infinitamente superior a la población general 50, 51.
Dentro de los nuevos criterios para sospechar el CGHD está el hecho que el paciente con el cáncer difuso tenga menos de 40 años, esto nos plantea una discusión interesante porque de los 20 pacientes con cáncer gástrico menores de 40 años, 18 pacientes tenían cáncer difuso lo cual significa que tienen criterios para considerarlos como CGHD, lo que nos obligaría a descartar en ellos mutaciones del gen CHD1 estudio en curso caso en el cual si fueran positivos podríamos extender el estudio a sus familiares con el fin de identificar a los portadores de la mutación que aún no tienen síntomas y poderles ofrecer una detección temprana de esa terrible enfermedad que genera una gran mortalidad.
2. El CGD estuvo presente en el 90% de los pacientes jóvenes y en un solo caso el CG fue temprano, siendo la mayoría de ellos del tipo linitis plástica.
3. La mayoría de los casos de CG en personas menores de 40 años es de la variedad difusa, la cual tiene un pésimo pronóstico ya que su comportamiento biológico es dar metástasis de manera temprana por vía linfática y esto obliga a pensar en la endoscopia alta en personas jóvenes con dispepsia que no mejoren pronto o que presenten síntomas de alarma.
1 Cirujano Gastrointestinal y Endoscopista Digestivo.
2 Cirujano Gastrointestinal y Endoscopista Digestivo. Hospital Cardiovascular del Niño de Cundinamarca Soacha - Saludcoop - Liga contra el cáncer, Bogotá, Colombia.
Los tricobezoares son una condición poco común que usualmente ocurre en mujeres jóvenes con una historia de tricotilomanía y tricofagia.
En la actualidad, la mayoría de los casos se presentan en pacientes con antecedentes de cirugía gástrica, o con alteraciones en la función pilórica; clínicamente pueden cursar asintomáticos durante meses o años o presentarse como una entidad aguda acompañada por sus complicaciones.
En el presente artículo se presenta el caso clínico de una paciente embarazada a quien se le realizó diagnóstico de tricobezoar gastroduodenal - síndrome de Rapunzel una variedad compleja de este bezoar que involucra estómago, duodeno e intestino; se presenta una revisión de la literatura al respecto.
En general los bezoares son acúmulos intraluminales de material indigerible y han sido clasificados de acuerdo a su composición predominante, en fitobezoares residuos de vegetales y frutas, lactobezoares residuo lácteo especialmente en prematuros que consumen fórmulas concentradas, farmacobezoares residuos de celulosa de pacientes con " polifarmacia" y los tricobezoares que son un acúmulo de cabello ingerido generalmente por personas con retardo mental o trastornos psiquiátricos, y de personalidad como tricofagia y tricotilomanía.
El síndrome de Rapunzel es una variedad rara y compleja de este trastorno en donde se presenta extensión del bezoar gástrico a duodeno e intestino delgado y que aumenta los riesgos de complicaciones como obstrucción, perforación y peritonitis 1, 2.
Aunque la descripción de este síndrome fue realizada inicialmente en 1968 por el Dr. Vaughan, hace más de 40 años, a la fecha se han reportado menos de 40 casos en la literatura de los cuales más del 30% han sido en la India.
En nuestro medio es una entidad infrecuente y de la cual existen pocos reportes 2, 9.
Paciente femenina de 20 años de edad, natural y procedente de Bogotá con antecedente de gastritis crónica documentada por endoscopia extrainstitucional un año y medio antes de su hospitalización, trastorno de personalidad para lo cual no recibía medicación y síndrome dispéptico refractario al tratamiento, quien había consultado en varias oportunidades a diferentes instituciones en los últimos seis meses por aumento de síntomas gastrointestinales y en esta ocasión por cuadro clínico de tres días de evolución caracterizado por dolor urente a nivel de epigastrio asociado a náuseas y varios episodios eméticos de contenido alimentario.
Inicialmente fue manejada como enfermedad ácido péptica de forma ambulatoria con antiácidos e inhibidores de bomba sin mejoría, presentando además aumento de los síntomas y episodios de hematemesis por lo cual fue remitida a nuestra institución Hospital Cardiovascular del niño de Cundinamarca - Soacha.
Al examen físico se encontraba alerta, orientada con palidez mucocutánea y signos de deshidratación, dolor a la palpación en epigastrio e hipocondrio izquierdo sin signos de irritación peritoneal ni masas palpables pero con evidente distensión abdominal.
Dentro de los estudios paraclínicos realizados inicialmente se documentó cuadro hemático: hemoglobina de 7,5 g/dl, hto 26%, plaquetas de 155.000, leucocitos de 6.800 y neutrófilos de 65%, subunidad beta HCG: positiva, por lo cual se realizó ecografía obstétrica que documentó embarazo múltiple biamniótico bicoriónico de 7,5 semanas.
Por la historia clínica reportada y los hallazgos de laboratorio se hospitalizó, se inició transfusión de 2 unidades de glóbulos rojos y reanimación volumétrica con cristaloides, se realizó endoscopia de vías digestivas altas que evidenció gran tricobezoar cuerpo extraño que ocupaba la totalidad de la luz gástrica y se extendía al duodeno y más allá, por lo cual se complementó evaluación endoscópica con enteroscopio de un balón SIF Q-180 Olympus apreciando extensión del bezoar a yeyuno.
Dado el estado de gravidez ya comentado y la necesidad de extracción del bezoar se intentó inicialmente el manejo por vía endoscópica obteniéndose gran cantidad de diferentes materiales: Cabello, plástico, fique y cordones de zapato, entre otros.
Sin embargo, ante el tamaño y diversidad de materiales, se consideró técnicamente compleja la extracción endoscópica por lo que fue llevada a intervención quirúrgica donde se realizó laparotomía más gastrotomía y extracción del cuerpo extraño el cual se extendía más allá del ángulo de Treitz figura 1.
En el postoperatorio, la paciente y el producto de su embarazo evolucionaron satisfactoriamente; fue manejada con inhibidores de bomba de protones, analgésicos y egreso al quinto día posterior a la cirugía con seguimiento por la consulta externa por los servicios de cirugía, ginecología y psiquiatría.
El término bezoar es derivado o traducido de las palabras árabe Badzhe, persa Padzhar y hebrea beluzaar que significan antídoto, ya que se pensaba que estos tenían poderes curativos contra el envenenamiento.
La mayoría de estos casos han sido reportados en mujeres jóvenes menores de 30 años y con un pico de incidencia entre los 15-20 años de edad 2, 10, frecuentemente bajo la existencia de trastornos de la personalidad, rasgos psicóticos, ideas delirantes o en pacientes con limitaciones en sus habilidades adaptativas retardo mental y alteraciones en el estado de ánimo 1-3, 5-7.
Aunque se tienen datos de los primeros casos hacia el siglo XII a.C. al parecer fueron Sushrutra y Charak en el siglo II y III a.C. quienes realizaron la primera descripción 7, 8, 10, y fue hasta 1883 cuando se realizó la primera intervención quirúrgica por este cuadro practicada por el Dr. Schonborn 5, 10.
Fisiopatológicamente, los tricobezoares deben su formación a que los materiales ingeridos son retenidos en los pliegues gástricos y por su poca superficie de contacto se hacen resistentes a la propulsión para ser expulsados del estómago 1, 2, 10.
Las manifestaciones clínicas más comunes de este cuadro incluyen masa palpable en epigastrio, 70% de los casos, dolor abdominal 37%, náusea y vómito 33%, pérdida de peso 38%, diarrea y anorexia 32% 2, 10.
Las complicaciones más frecuentes descritas se relacionan con cuadros de obstrucción intestinal, pancreatitis por irritación y edema en la ampolla de váter, hemorragia, e incluso perforación intestinal con peritonitis 1, 2, 10.
Una forma rara pero potencialmente fatal del tricobezoar es el síndrome de Rapunzel, llamado así en alusión al cuento de los hermanos Grimm escrito en 1812 sobre Rapunzel.
Una joven enamorada que deslizaba su larga cabellera para que el príncipe pudiera subir por ella hasta la torre donde se encontraba prisionera.
Este síndrome originalmente fue descrito por Vaughan y sus colaboradores en 1968 como una variedad extraña de tricobezoar que se extendía por el píloro hasta el duodeno 2, 7, 10.
Es una entidad rara de la cual existen pocos reportes en la literatura y para la que no existe un consenso formal sobre sus criterios diagnósticos; sin embargo, Naik y cols han propuesto la siguiente triada diagnóstica 2:
1. Los mismos que para cualquier tricobezoar enfermedad mental, trastorno de adaptación, tricotilomanía y tricofagia.
Cabe anotar que casi la totalidad de los casos han sido reportados en mujeres jóvenes y la mayoría de cabello largo.
2. Un factor predisponente, casi siempre involucra la formación de bezoares dada por alteraciones de la anatomía gástrica o intestinal comúnmente después de cirugía gastroduodenal o desórdenes de la motilidad del tracto gastrointestinal como gastroparesia 2, 4, 10.
El diagnóstico de esta entidad no es fácil ya que la paciente generalmente niega u oculta la información sobre tricofagia o tricotilomanía, lo que hace difícil su sospecha clínica.
Los métodos diagnósticos utilizados en estos casos incluyen la evaluación ecográfica donde se puede evidenciar una alta ecogenicidad intraluminal gástrica con sombra acústica posterior 2, 6, 14, la TAC contrastada que posee mayor capacidad para describir el sitio y el tamaño del bezoar que nos permite además diferenciar del bezoar de una neoplasia 2, 6, 7.
Los estudios con medio de contraste donde se visualiza el bario rodeando una masa que generalmente flota en la suspensión admite descartar un tumor, además, en algunos casos como el bario queda atrapado en el intersticio del bezoar se produce una imagen clásica "en panal de abejas 2, 6 y por último, el método ideal, la endoscopia digestiva la cual nos permite el diagnóstico en las fases tempranas, posee un rendimiento diagnóstico cuatro veces mayor que los estudios radiológicos y además un potencial terapéutico en los casos menos complejos 1, 2, 5, 6, 10.
El objetivo inicial del tratamiento en estos pacientes es la extracción del bezoar y la prevención de la recurrencia con terapia psiquiátrica 6, 11, 12.
A diferencia de otros bezoares, los tricobezoares son resistentes a la disolución utilizando enzimas como la catalasa o la utilización de "coca-cola" o los lavados con proquinéticos como la metoclopramida, los cuales han sido utilizados en otros bezoares con éxito 5, 10.
Así, el tratamiento definitivo de estos pacientes es la remoción mecánica ya sea endoscópica o quirúrgicamente, pueden ser fragmentados con láser, litotripsia extracorpórea, tijeras endoscópicas, asas de polipectomías o litotripsia electrohidráulica; sin embargo, generalmente, requieren de varias sesiones largas y dispendiosas especialmente aquellos bezoares de gran tamaño, por lo tanto la conducta quirúrgica es la modalidad de tratamiento más indicada en este tipo de pacientes teniendo una baja morbimortalidad especialmente con el abordaje laparoscópico el cual es el ideal 1, 2, 5, 10, 13.
En el presente caso, el tratamiento quirúrgico fue requerido después de la falla en la extracción endoscópica dada la longitud y tamaño del bezoar.
Llama la atención la rápida formación del mismo pues la paciente tenía endoscopia de 18 meses anterior a su ingreso.
Dada las escasez de reportes y aunque en la literatura mundial ya existe otro informe de este síndrome en paciente embarazada, no existe consenso ni recomendación ni propuesta alguna acerca del enfoque terapéutico en estos pacientes; sin embargo, dada la necesidad de extracción y la ya existente experiencia reportada con laparoscopia en mujeres embarazadas se considera este el abordaje ideal para estas pacientes, eso sí dependiendo de los meses de gestación y las comorbilidades propias de cada una.
La odontología en la actualidad ha sufrido severas modificaciones conforme las exigencias de la vida moderna, las diferentes enfermedades de esta era tales como cáncer, SIDA y el virus del papiloma humano, obligan a nuestros especialistas a prepararse mejor para poder atender de manera profesional a estos grupos de pacientes, que ya en la actualidad acuden a nuestros consultorios con la necesidad de cuidado por las diferentes manifestaciones orales que se presentan a consecuencia de sus padecimientos, ya sea por la aparición de éstas, o como efectos secundarios a los tratamientos que se utilizan para solucionar la gama de alteraciones derivadas de la enfermedad principal.
Esto nos obliga como estomatólogos a buscar mejorar nuestra capacitación para otorgar en todo momento una respuesta positiva a sus necesidades.
La odontología que sólo se preocupaba de restaurar y reponer los órganos dentarios perdidos o en mal estado, ha quedado atrás, pues la visión actual de la odontología moderna va más allá de la solución de este tipo de problemas; ahora se tiene una visión del paciente de una forma más completa, pues la odontología y los odontólogos han ido evolucionado en cuanto a métodos de diagnóstico, técnicas de tratamiento, materiales innovadores, nuevos procedimientos de reposición dentaria, equipos de trabajo vanguardistas, que nos obligan a adentrarnos en el mundo de la nueva odontología que esta era nos ofrece.
La aparición de nuevas especialidades tales como Implantología, anaplastología entre otras, vienen a amalgamarse a las ya existentes y en algunos casos a complementarse con ellas.
Ninguna de estas nuevas especialidades o subespecialidades viene a desplazar a esas técnicas que todos aprendimos en nuestro pasar por las aulas cuando estudiamos nuestra carrera, simplemente nos confirman que estamos ante nuevos retos y que tenemos que afrontarlos preparándonos, para así, convertirnos en profesionales de la odontología del siglo XXI, que nos exige tener una práctica de alta calidad, y así le podamos ofrecer a nuestros pacientes soluciones de vanguardia que vayan de acuerdo con las expectativas que ellos tienen de nosotros.
Los planes de estudio de las universidades que ofrecen la carrera de Cirujano Dentista, también tienen que ir de acuerdo con estas nuevas opciones de diagnóstico y tratamiento, y deben actualizarse, para poder entrenar a los cirujanos dentistas ya no del futuro, sino de la actualidad; por eso, en los planes de estudio deben integrarse estos tópicos, para mantenerse a la vanguardia, como se ha ido realizando en la carrera de Cirujano Dentista de la Facultad de Odontología de la Universidad Nacional Autónoma de México.
Médica Anestesióloga, Especialista en Bioética, Clínica Universitaria Colombia, Bogotá, Colombia Médico Epidemiólogo, MSc Salud Pública, MSc Bioética, Universidad Nacional de Colombia, Bogotá, Colombia Química Farmacéutica, MSc Epidemiología Clínica, Gerente Editorial, Cochrane Sexually Transmitted Infections Group, Universidad Nacional de Colombia, Bogotá, Colombia Médico, MSc Epidemiología Clínica, Magíster Economía, IECAS, Universidad Nacional de Colombia, Bogotá, Colombia Médico Especialista, MSc Epidemiología Clínica, Grupo de Evaluación de Tecnologías y Políticas en Salud, Universidad Nacional de Colombia, Bogotá, Colombia Médica, Anestesióloga, MSc en Epidemiología, Jefe Departamento Asesoría Médica Especializada S.C.A.R.E., Investigadora Centro de Desarrollo Tecnológico S.C.A.R.E., Bogotá, Colombia
Correo electrónico: franklyn.prieto@gmail.com F.E. Prieto Alvarado.
La práctica de la anestesiología ha avanzado en la seguridad del paciente.
La disminución en la mortalidad relacionada con la cirugía, la anestesia y el cuidado perioperatorio ha sido posible por mecanismos como el mejoramiento de las técnicas de monitorización, el desarrollo y difusión de las guías de práctica clínica y otros enfoques sistemáticos encaminados a reducir errores.
Un metaanálisis de 87 estudios que midieron la mortalidad en más de 3.000 pacientes -de 21,4 millones que recibieron anestesia general para una cirugía- encontró que la mortalidad atribuible a la anestesia ha disminuido de 357 por millón IC 95%: 324-394 en el periodo 1960-1969 a 52 por millón en la primera década de este siglo.
El aporte de la anestesia a la mortalidad perioperatoria fue del 3,4% antes de 1980 y disminuyó al 2,9% entre 2000-2009.
Los países con menor índice de desarrollo humano tienen 5,49 veces el riesgo de morir por anestesia.
Otro metaanálisis reportó una disminución en la mortalidad perioperatoria entre 1954 y 2006 y, al comparar esta mortalidad entre Brasil y los países desarrollados, no encontró diferencias.
En el estudio del registro de 1,37 millones de cirugías electivas en Alemania ASA I y II, del periodo 1999-2010, 26,2 pacientes de cada millón operados tuvieron una complicación grave o murieron IC 95%: 19,4-34,6.
De estos últimos, 7,3 de cada millón podrían relacionarse con la anestesia o con problemas por el cuidado del anestesiólogo IC 95%: 3,912,3.
Solo un caso de 80 sucedió por problemas en el cuidado postanestésico.
Las complicaciones más comunes en las unidades de cuidado postoperatorio son las náuseas y el vómito, con incidencias entre el 10 y el 30%.
Un estudio retrospectivo de 18.473 pacientes detectó un 23% de complicaciones: 6,9% de problemas del tracto respiratorio superior; 2,7% de hipotensión; 1,4% de disritmias; 1,1% de hipertensión; 0,6% de estatus mental alterado y 0,6% de eventos cardiacos mayores.La desaturación de oxígeno es uno de los problemas mayores más frecuentes.
Las complicaciones postoperatorias afectan la supervivencia tanto para las personas con cirugía mayor como para los adultos mayores.
En los primeros días posteriores a la cirugía se pueden detectar complicaciones pulmonares, infarto agudo de miocardio, sangrado, insuficiencia cardiaca aguda y delirio.
Se ha reportado que el 19,3% de las admisiones no planeadas a las UCI tienen que ver con el proceso anestésico y el 5,4% serían prevenibles; sin embargo, se ha encontrado que el 52% de dichas admisiones podrían deberse a la anestesia y que entre el 74 y el 92% serían prevenibles.
Un adecuado abordaje postoperatorio aumenta significativamente la supervivencia, así como disminuye los eventos adversos y las admisiones no planeadas a las UCI.
Este Manual incluye los aspectos clave a considerar para ese abordaje adecuado.
La implementación de protocolos de cuidado postanestésico contribuye a reducir la estancia hospitalaria, las complicaciones, la mortalidad y el acceso no planeado a las unidades de cuidado crítico.
Los cuidados postoperatorios o postanestésicos se definían como aquellos proporcionados durante la estadía en una unidad de cuidado postoperatorio.
Estos cuidados deben mejorarse para que la persona inicie su recuperación o para un tránsito adecuado hacia unidades de mayor complejidad.La prevención de complicaciones en esta unidad puede significar el egreso temprano y la disponibilidad de camas para recibir pacientes de las salas de cirugía.
Si las complicaciones suceden, los pacientes requieren de una intervención oportuna o la determinación de manejo en unidades de mayor complejidad.
Una de las condiciones clave para una mayor eficacia es el balance entre el cuidado de los pacientes que necesitan más atención y los que no.
El Manual de controles posquirúrgicos incluye un conjunto de recomendaciones con base en lo definido por la Asociación Americana de Anestesiología, mediante un proceso de adaptación de guías de práctica clínica.
Inicialmente se mencionarán algunas consideraciones posteriores a la anestesia; luego se indicarán los aspectos principales del ingreso del paciente a la unidad de cuidado postoperatorio, su evaluación y su monitorización.
En la segunda parte, el Manual se centrará en la profilaxis o tratamiento de las náuseas y el vómito; el tratamiento durante la emergencia y la recuperación anestésica, y la producción del antagonismo de los efectos de medicamentos sedantes, analgésicos y de bloqueo neuromuscular.
Al finalizar, se establecerán los procedimientos para dar salida al paciente de la unidad de cuidado postoperatorio.
Cuidado postanestésico.
Actividades emprendidas para el manejo del paciente después de completar el procedimiento que requirió anestesia para su realización y la anestesia concomitante.
Recuperación anestésica.
Periodo posterior a la anestesia durante el cual se disminuye paulatinamente, en el paciente, el efecto de la misma.
La valoración de la recuperación, acorde al tipo de anestesia, define el egreso del paciente de la unidad de cuidado postoperatorio.
Unidad de cuidado postoperatorio.
Espacio físico en las salas de cirugía con la infraestructura y la dotación necesarias para la recuperación del paciente que ha recibido anestesia general, regional o sedación.
Evaluación y monitorización postanestésicas.
Valoración y seguimiento periódico de las funciones vitales y condiciones especiales del paciente en postoperatorio, encaminadas a su optimización, que permiten el posterior traslado del paciente de forma segura fuera de las salas de cirugía.
Fue un proceso dividido en 3 fases.
Cada fase utilizó técnicas y procedimientos estandarizados para el desarrollo de guías y protocolos basados en la evidencia.
Se conformó un grupo de expertos en anestesiología y en epidemiología, encargado de las directrices metodológicas para el desarrollo del Manual, basado en la evidencia.
Los miembros del grupo elaborador aceptaron la participación en el proceso y declararon o no conflicto de intereses.
Se realizó una revisión sistemática para identificar los protocolos y guías de práctica clínica con indicaciones o recomendaciones sobre el manejo por anestesiología.
La unidad de análisis fueron artículos publicados en revistas científicas o documentos técnicos encontrados como literatura gris publicados desde 2011, en inglés o español.
Se diseñó una estrategia de búsqueda electrónica sensible de documentos que cumplieran con los criterios establecidos.
La primera búsqueda fue efectuada el 19 de agosto de 2014.
En una segunda búsqueda se incluyeron bases de datos de organismos compiladores de protocolos y metabuscadores.
Se realizaron búsquedas adicionales de guías en los sitios web de asociaciones nacionales e internacionales de anestesiología y de los 10 mejores hospitales de Estados Unidos para 2014.
En estas fuentes no se identificaron nuevas guías de práctica clínica.
Las fuentes de información son presentadas en la tabla 1.
Para la primera búsqueda se identificaron términos clave lenguaje natural correspondientes a la condición de salud o área de interés anestesia, cuidado perioperatorio y protocolos clínicos.
Posteriormente se construyó una estrategia de búsqueda de base compuesta por vocabulario controlado términos MeSH, Emtree y DeCS y lenguaje libre variaciones ortográficas, plurales, sinónimos, acrónimos y abreviaturas.
A partir de la estrategia base se adaptaron búsquedas en los diferentes recursos, empleando cuando fue posible expansión de términos, identificadores de campo título y resumen, truncadores y operadores booleanos y de proximidad.
Se buscó en los repositorios de protocolos clínicos, rastreando palabras clave mediante la herramienta «buscar» del navegador de Internet, así como una búsqueda reproducible en Google y Google Scholar, sin restricción de idioma o límite en la fecha de publicación.
Para la segunda búsqueda se modificaron los términos clave anestesia, cuidado postoperatorio, cuidado postanestésico, protocolos clínicos, guías de práctica clínica, manteniendo el proceso integral de la primera búsqueda.
Para cada búsqueda se generó una bitácora o reporte que garantizara su reproducibilidad y transparencia.
Las referencias fueron consolidadas en una base de datos en Microsoft Excel.
A partir de la primera fase de búsqueda se identificaron 193 referencias que corresponderían al propósito del Manual, aunque no fuesen guías de práctica clínica.
Durante la depuración de las 2 fases de búsqueda se determinó que 12 documentos eran guías de práctica clínica sobre cuidado postoperatorio.
Los 12 documentos fueron revisados por 2 expertos: uno temático anestesiólogo y uno metodológico epidemiólogo.
Los expertos corroboraron que las guías cumplieran con los criterios de inclusión o exclusión y que tuvieran un enfoque basado en la evidencia.
De los 12 documentos, 4 cumplían con los criterios.
En la tabla 3 se presenta la información de los criterios utilizados.
Se utilizó el instrumento AGREE II por sus siglas en inglés Appraisal of Guidelines for Research and Evaluation para evaluar la calidad de la evidencia seleccionada.
Este análisis de la calidad se realizó de forma pareada.
Se identificaron los documentos que cumplieran con los requisitos de elegibilidad como documentos fuentes para este Manual.
En los Anexo se encuentra el resumen de este proceso.
De acuerdo con la calificación, la guía de práctica clínica a adoptar corresponde a la Asociación Americana de Anestesiología, que es una actualización de la Guía desarrollada en 2002.
Por concepto del anestesiólogo experto, las recomendaciones sobre las condiciones de la sala de cuidado postoperatoria, del ingreso y egreso del paciente a la sala se complementaron a partir de las guías de The Association of Anaesthetists of Great Britain and Irelandy de la Scottish Intercollegiate Guidelines Network.
La guía de práctica clínica base tuvo en cuenta tanto la evidencia científica como la opinión de expertos.
En la tabla 4 se resume la calificación de la evidencia científica publicada en revistas.
La categoría nivel de evidencia se refiere a la fuerza y validez del diseño de investigación.
Los niveles se relacionan con la fuerza y la calidad de los hallazgos resumidos de cada estudio por ejemplo, hallazgos estadísticos, tipo de datos y número de estudios que reportan o replican los hallazgos en las 2 categorías de evidencia.
De acuerdo con los desenlaces, la intervención se consideró benéfica B, dañina H o equívoca E, cuando no significó diferencias estadísticas.
Se utilizó una modificación del método Delphi.
El grupo elaborador escogió los expertos y los convocó a una reunión, el 18 de septiembre de 2014, en las instalaciones de la SCARE.
Participaron 28 expertos en anestesiología y epidemiología.
Luego de presentar el contenido clínico del manual y de la discusión por los expertos, se evaluó en relación a si cumplía con las siguientes características:
Se utilizó una escala ordinal de 9 categorías para calificar el acuerdo con cada una de las características mencionadas.
Cada una de las indicaciones propuestas se calificó como recomendada apropiada, contraindicada inapropiada o dentro de un nivel de incertidumbre.
Se diseñó un modelo final de Manual en el que se incluyó la justificación, la metodología y la adaptación de la guía de práctica clínica base, según las recomendaciones de los expertos en el método participativo.
El documento final fue desarrollado por el equipo que elaboró el Manual.
Todos los participantes del grupo elaborador y del consenso de expertos declararon, diligenciaron y firmaron el documento sobre conflictos de intereses.
Se realizaron las consultas y solicitud de permisos para la utilización y traducción de parte del contenido de las guías para la construcción del manual.
Los derechos de autor pertenecen a los autores de las guías y protocolos base, los cuales son referenciados adecuadamente en el documento.
El manual tiene su eje en el manejo postoperatorio del paciente y se enfoca en la reducción de los eventos adversos mediante una evaluación uniforme del proceso de recuperación. Así se mejora la calidad de vida en el estado postanestésico, racionalizando el cuidado postoperatorio y los criterios de salida.
Este manual aplica para pacientes que recibieron anestesia general, regional o sedación profunda o moderada y podría ser modificado o podría diseñarse un protocolo complementario para adecuarlo a las necesidades de cierto tipo de pacientes y población tales como niños y adultos mayores.
No aplica para pacientes con anestesia local sin sedación, para sedación mínima o para aquellos que requieren UCI.
Este manual no pretende reemplazar el manejo individualizado de cada paciente ni los protocolos de cada institución.
Tampoco puede ni busca definir desenlaces de los pacientes.
La unidad de cuidado postoperatorio deberá, preferiblemente, ocupar un lugar central en las salas de cirugía, con fácil acceso y movilización en y hacia la unidad.
Deberá contar con monitores, medicamentos, equipos y personal de enfermería suficiente y entrenado para el manejo de los pacientes en periodo postoperatorio y sus complicaciones.
El anestesiólogo responsable del paciente debe entregar personalmente al paciente al personal a cargo de la unidad de cuidado postoperatorio.
El anestesiólogo debe informar de las indicaciones generales del cuidado postoperatorio de acuerdo con la historia clínica, el tipo de cirugía y de la anestesia del paciente.
Debe existir un anestesiólogo responsable de la entrega del paciente en la unidad de cuidado postoperatorio, UCI o cualquier unidad encargada de aceptar el paciente en su postoperatorio inmediato.
Si se presenta alguna complicación anestésica durante la fase intraquirúrgica o en la recuperación anestésica, el anestesiólogo a cargo del acto anestésico, el anestesiólogo a cargo de la unidad de cuidado postoperatorio o, en su defecto, el anestesiólogo al cual se le entregó formalmente el cuidado del paciente debe informar del tipo de complicación y de su manejo al pacienteoasurepresentante.
Es altamente deseable que el equipo quirúrgico, anestesiólogo y cirujano informen sobre el resultado quirúrgico al pacienteoasu acompañante en la institución.
El equipo de profesionales y auxiliares a cargo de la unidad de cuidado postoperatorio deben registrar toda valoración a partir de la monitorización, observaciones clínicas, lectura de exámenes diagnósticos de seguimiento, intervención, orden o prescripción terapéutica o profiláctica realizadas como parte del cuidado durante la emergencia y la recuperación anestésica, incluyendo la prevención y el tratamiento de complicaciones.
La evaluación periódica y la monitorización de la permeabilidad de la vía aérea, la frecuencia respiratoria y la saturación de oxígeno SpO2 deben realizarse durante la recuperación de la anestesia, para disminuir los desenlaces adversos evidencia A2-B.
Los expertos de la ASAconsideraron que el monitorización de la presión arterial, el pulso y el electrocardiograma detectan complicaciones, reducen desenlaces adversos y deben ser realizados durante la recuperación de la anestesia evidencia insuficiente.
Consideraron que la monitorización mediante electrocardiografía puede ser innecesaria en ciertos tipos de pacientes o según el procedimiento anestésico.
Se considera que la evaluación de la función neuromuscular reduce desenlaces adversos y debe ser realizada en la recuperación postanestésica.
En opinión de los expertos, cada institución debe contar con una escala que permita la evaluación del estado mental en la unidad de cuidado postoperatorio.
Esto permitiría disminuir las complicaciones postanestésicas evidencia insuficiente.
Los expertos están de acuerdo en que la evaluación de la temperatura del paciente está relacionada con la disminución de complicaciones postoperatorias y debe realizase durante la recuperación postanestésica evidencia insuficiente.
El paciente idealmente debe ser llevado a la normotermia teniendo en cuenta los cambios en la autorregulación de la temperatura secundarios a la anestesia y la cirugía.
Los expertos consideran que la valoración del dolor durante la recuperación disminuye algunos eventos adversos postoperatorios evidencia insuficiente.
Este manejo puede iniciarse en la cirugía y formar parte del manejo anestésico elegido para el paciente.
Puede ser seguido y evaluado en el periodo postoperatorio.
La opinión de expertos es ambigua sobre la efectividad de la evaluación de las náuseas y vomito para disminuir efectos adversos; sin embargo, indican que esta debería ser realizada en la recuperación de la anestesia evidencia insuficiente.
Los expertos están de acuerdo con los beneficios de la monitorización del estado de hidratación y del manejo de fluidos.
Esto disminuye los efectos adversos y mejora el bienestar y la satisfacción del paciente evidencia insuficiente.
La evaluación del gasto urinario detecta la retención urinaria evidencia B3-B pero la evidencia es ambigua para otras complicaciones evidencia insuficiente.
En opinión de los expertos, la evaluación del gasto urinario detecta complicaciones y reduce efectos adversos.
Esta evaluación puede no ser rutinaria, dependiendo de cada caso.
Hay evidencia insuficiente y opiniones ambiguas de los expertos sobre la evaluación de la micción para la detección de eventos adversos, aunque consideran que puede ser evaluada durante la recuperación.
Los expertos están de acuerdo en que la evaluación de sangrado y drenaje detecta complicaciones, reduce los efectos adversos y puede ser una rutina en el cuidado de los pacientes postoperatorios evidencia insuficiente.
Los grupos de medicamentos evaluados fueron antieméticos 5-HT3, tranquilizantes y neurolépticos, metoclopramida y dexametasona.
Un metanálisis de los nuevos ECC confirmó que los medicamentos 5HT3, comparados con placebo, son efectivos en la profilaxis postoperatoria de náusea y vómito y reducen el uso de rescate antiemético evidencia A1-B.
Los medicamentos específicos son: dolasetrón reduce el vómito, granisetrón reduce el vómitoy ondansetrón reduce el vómito y rescates antieméticos.
El metaanálisis de los nuevos ECC corrobora que el droperidol reduce las náuseas y el vómito postoperatorio y el uso de rescate antiemético evidencia A3-B.
Varios ECC evidenciaron que el haloperidol es también efectivo evidencia A2-B.
Los metaanálisis de ECC que compararon metoclopramida 10 mg con placebo no reportan diferencias estadísticamente significativas en náusea y vómito en el periodo postoperatorio inmediato evidencia A1-E, pero indican eficacia en la reducción del vómito durante las primeras 24 h del periodo postoperatorio evidencia categoría A1-B.
El metaanálisis de ECC reporta que este antiemético es efectivo en la profilaxis del vómito postoperatorio reduce el uso de antieméticos de rescate y como profilaxis de náusea se observó efectividad a mayores dosis evidencia categoría A1-B.
La combinación de 2 medicamentos antieméticos es efectiva en la profilaxis de náusea y vómito postoperatorio evidencia categoría A2-B, sin diferencias en los efectos secundarios como cefalea, mareo, somnolencia e inquietud.
Una revisión sistemáticasobre el tratamiento de las náuseas y el vómito postoperatorio considera una evidencia similar sobre los medicamentos que pueden ser eficaces para la profilaxis y el tratamiento de estos eventos.
La revisión considera como primera elección farmacológica al ondansetrón.
La profilaxis y el tratamiento de las náuseas y el vómito asociados con la anestesia mejora con ondansetrón, droperidol o dexametasona, que también disminuyen el rescate antiemético. No se tiene evidencia concluyente sobre el uso de múltiples fármacos para el tratamiento de las náuseas y el vómito en recuperación.
En la Guía 2002se mencionaba que el flumazenil reducía el tiempo para emergencia después de sedación evidencia A1-B.
Los expertosestán en desacuerdo con el uso de rutina del flumazenil para reducir los eventos adversos o mejorar la comodidad o satisfacción del paciente.
La Guía 2002indicaba que la naloxona reducía el tiempo para la emergencia y recuperación de la respiración espontánea evidencia A3-B.
Los expertos no están de acuerdo con el uso rutinario de naloxona para reducir los eventos adversos o mejorar la comodidad o satisfacción de los pacientes.
La Guía 2002indicaba que la neostigmina es efectiva para antagonizar el efecto residual de los relajantes musculares evidencia A1-B, aunque demostraba un aumento de los episodios de emesis postoperatoria evidencia A1-H.
No hay consenso de los expertos en que los regímenes anestésicos diseñados para evitar el uso de antagonismo del bloqueo neuromuscular reducen los desenlaces adversos y mejoran la satisfacción y el bienestar del paciente.
Un ECCdemostró que la administración de oxígeno suplementario durante el transporte y en la unidad de cuidado postoperatorio reduce la incidencia de hipoxemia evidencia A3B.
La Guía 2002incluía evidencia de que el calentamiento activo del paciente está asociado con la normalización de su temperatura evidencia A2-B.
Existe evidencia de que el uso de dispositivos de calentamiento por aire a presión normaliza la temperatura del paciente evidencia categoría A3-B.
Este último hallazgo se corrobora en un reciente ECC, pero no evidencia disminución de los escalofríos evidencia A3-E.
La administración de oxígeno suplementario durante el traslado y el cuidado anestésico postoperatorio debe ser realizada en los pacientes con riesgo de hipoxemia.
Cuando están disponibles, los dispositivos de calentamiento por aire a presión deben ser usados.
La meperidina puede ser usada para el manejo del escalofrío en el postoperatorio cuando está clínicamente indicada y no tiene contraindicaciones.
Puede incrementar el tiempo de salida y debería ser obligatorio solamente en pacientes seleccionados.
No se considera un requisito indispensable para el egreso de los pacientes.
Puede alargar la estancia del paciente en la unidad.
No se considera imperativo que el paciente tome líquidos claros antes de la salida.
En la Guía 2002 se consideró una evidencia A2-E.
Los expertos no consideran que mejore la comodidad o la satisfacción del paciente.
Se considera que la necesidad de tener un acompañante responsable al momento de la salida del paciente ambulatorio disminuye el riesgo de complicaciones e incrementa la satisfacción y el bienestar del paciente.
Debe ser obligatorio, de acuerdo con las opiniones de los expertos.
La evidencia científica es insuficiente.
La evidencia es insuficiente y los expertos no consideran que se requiera un mínimo de estadía.
Esta debe ser determinada para cada caso.
No hay consenso si una estancia mínima disminuye los eventos adversos o complicaciones.
Según las normas mínimas de seguridad en anestesia de la SCARE 2013, se sugiere utilizar una escala que permita medir el retorno de la actividad motora; la más usada es la escala de Bromagetabla 5.
La escala de Aldrete incluye estos aspectos, por lo que se podría considerar la escala seleccionada para este fintabla 6.
El grupo de consenso considera como una práctica deseable que un funcionario de la institución acompañe al paciente hasta la salida física de la institución.
No se recomienda un tiempo mínimo en la unidad de cuidado postoperatorio, de manera rutinaria. Este tiempo de estancia debe ser establecido para cada paciente.
En el caso de egreso de la unidad de cuidado postoperatorio a casa deben entregarse por escrito las recomendaciones relacionadas con la cirugía, los signos de alarma y los eventos adversos inesperados.
Este proyecto fue financiado por la Sociedad Colombiana de Anestesiología y Reanimación SCARE en convenio colaborativo con la Facultad de Medicina de la Universidad Nacional de Colombia.
Se puede consultar material adicional a este artículo en su versión electrónica disponible en http://dx.doi.org/10.1016/j.rca.2014.10.008.
La seguridad del paciente en el área quirúrgica se impulsó en 2004 por la Organización Mundial para la Salud dentro de la Alianza Mundial para la Seguridad del Paciente.
Una de las acciones fue la implantación de la lista de verificación quirúrgica, como herramienta de control de calidad en cada tramo del proceso quirúrgico.
La lista de verificación quirúrgica propuesta por la Organización Mundial para la Salud se diseñó para reforzar las prácticas de seguridad, fomentando la comunicación y el trabajo en equipo dentro del área quirúrgica.
La lista de verificación quirúrgica incluye 19 ítems divididos en 3 momentos críticos del procedimiento quirúrgico: antes de la inducción anestésica fase 1, antes de la incisión cutánea fase 2 y antes de la salida del paciente fase 3.
Todos los ítems de la lista de verificación quirúrgica son medidas de seguridad que el equipo quirúrgico debe revisar y confirmar verbalmente que se han realizado a medida que se desarrolla la intervención quirúrgica.
Además, la lista de verificación quirúrgica incorpora un registro de verificación donde queda constancia de las actividades realizadas.
La lista de verificación quirúrgica fue validada en ocho ciudades de distintos países Toronto, Nueva Delhi, Ammán, Auckland, Manila, Ifakara, Londres y Seattle entre 2007 y 2008, con una amplia base de datos de pacientes mayores de 16 años de cirugías no cardíacas, al objeto de identificar posibles problemas de aplicación, mejora y aceptación.
En el estudio se concluyó que la instauración de la lista de verificación quirúrgica redujo la tasa de complicaciones mayores en hospitalizados del 11% al 7%, y la tasa de mortalidad hospitalaria postquirúrgica se redujo del 1,5% al 0,8%.
Desde 2009, más de 3.900 hospitales de 122 países participan en la implantación de la lista de verificación quirúrgica.
Del total, 1.800 hospitales informan a la Organización Mundial para la Salud del uso habitual de la lista de verificación quirúrgica en la actividad quirúrgica y existe un compromiso gubernamental en 25 países para dotar de los recursos humanos y materiales necesarios que permitan continuar con la implantación de la lista de verificación quirúrgica.
El diseño y validación de la lista de verificación quirúrgica de la Organización Mundial para la Salud se basó en la simplicidad, aplicabilidad y mensurabilidad de la herramienta.
Sin embargo, su elevada difusión y la posibilidad de que cada país y hospital adapte la lista de verificación quirúrgica a su contexto introduce una variabilidad que puede afectar al constructo de la lista de verificación quirúrgica original, así como a su base conceptual, pasando a ser una herramienta para el control de tareas en lugar de una herramienta de calidad y mejora continua.
Siguiendo las recomendaciones de la Organización Mundial para la Salud, las listas de verificación se adaptaron al contexto en ambos países con variabilidad en aspectos que parece pertinente evaluar.
Hasta el momento, no existen otros estudios similares donde se puedan comparen los resultados.
Otro de los retos que asumió la Alianza Mundial para la Seguridad del Paciente fue el desarrollo la Clasificación Internacional para la Seguridad de Pacientes, con el objetivo de desarrollar una taxonomía sobre seguridad del pacientes común a todos los países que permitiese converger en la implantación de estrategias de seguridad.
La Clasificación Internacional para la Seguridad de Pacientes se elaboró en 2006, aunque todavía no se ha finalizado, y está compuesta por diez categorías superiores Figura 1, que proporcionan una comprensión razonable entre países sobre aspectos relacionados con la seguridad del paciente e incluye conceptos conexos con los que las clasificaciones regionales y nacionales existentes puedan establecer correspondencias.
La necesidad de la Clasificación Internacional para la Seguridad de Pacientes se justifica por las diferencias en el desarrollo de las políticas sanitarias, en concreto con la seguridad del paciente, entre los diferentes países y que guardan relación con aspectos como la organización territorial y la descentralización de las competencias en materia de sanidad.
Estos factores pueden influir en la variabilidad de la lista de verificación quirúrgica.
Por ejemplo, en Argentina la adaptación de la lista de verificación quirúrgica, se realizó a través de un trabajo de consenso en el seno de la Comisión Nacional Asesora para la Seguridad del Paciente, mientras que en España la implantación de la lista de verificación quirúrgica se plantea como estrategia de calidad desde el Ministerio de Sanidad, Política Social e Igualdad que cada región debe implantar en el marco de sus competencias en materia de asistencia sanitaria.
La producción científica generada desde la implantación de la lista de verificación quirúrgica está relacionada con la calidad en el grado de cumplimentación, barreras y dificultades de implementación, opinión de pacientes y prevención de efectos adversos, obteniendo generalmente buenos resultados que recomiendan continuar utilizándola y su implantación en aquellos lugares donde no se utiliza.
Sin embargo, en la revisión de la literatura no se han identificado trabajos que analicen la variabilidad de diferentes listas de verificación quirúrgica ni su correspondencia con las categorías de la Clasificación Internacional para la Seguridad de Pacientes.
El objeto de este estudio es comparar la concordancia de dos listas de verificación quirúrgica implantadas en dos hospitales de distintos países España y Argentina utilizando como marco de referencia las categorías de la Clasificación Internacional para la Seguridad de Pacientes, desde la perspectiva de los profesionales, para detectar posibles diferencias.
Se llevó a cabo un estudio metodológico basado en el juicio de expertos para comparar la concordancia de dos listas de verificación quirúrgica implantadas en un hospital de Cantabria España y un hospital de la Ciudad Autónoma de Buenos Aires Argentina, con las categorías de la Clasificación Internacional para la Seguridad de Pacientes entre mayo y octubre de 2014.
Los métodos de consenso y el juicio de expertos son un conjunto de técnicas de investigación que se utilizan en áreas de incertidumbre o cuando las observaciones experimentales son limitadas, como ocurre en este trabajo al no encontrar otros previos que aborden el mismo tema de investigación.
Una de las lagunas metodológicas en estos métodos es la falta de consenso en cuanto a aspectos como la cantidad de expertos necesarios, los criterios de inclusión o los criterios para valorar el acuerdo o la concordancia en cuanto a las opiniones de los expertos.
Estos aspectos se consideraron previamente y se desarrollan en sus respectivos apartados.
Se seleccionaron España y Argentina por el desarrollo de diferentes políticas sanitarias en la implantación de la lista de verificación quirúrgica.
En Argentina se trata de una estrategia común a nivel nacional, mientras que en España cada región desarrolla su propia estrategia.
La selección de los hospitales participantes fue por conveniencia y se revisaron las dos lista de verificación quirúrgica en cuanto a número de fases del proceso quirúrgico y cantidad de ítems para asegurar su comparabilidad y confirmar que se ajustaban a la lista de verificación quirúrgica propuesta por la Organización Mundial para la Salud.
Por otra parte, cabe decir que la responsabilidad de cumplimentar la lista de verificación quirúrgica es del personal de enfermería en España, mientras que Argentina corresponde a las instrumentadoras quirúrgicas.
La cantidad de expertos necesarios en los métodos de consenso varía ampliamente en la literatura siendo una de las principales lagunas metodológicas, aunque en la selección de los expertos es importante considerar aspectos como su experiencia, reputación y disponibilidad.
En este estudio participaron 30 expertos de España n=15 y Argentina n=15.
Se consideraron expertos los profesionales sanitarios que cumplían con alguno de los siguientes criterios de selección: i más de 4 años de experiencia en el área quirúrgica y que trabajaban en los hospitales implicados, ii miembros de los Comités de Seguridad Clínica en sus respectivos países, iii expertos de reconocido prestigio en la seguridad del paciente en ambos países.
Los expertos fueron invitados a participar en el estudio con una carta de presentación y recibieron información sobre la metodología y objetivos de la investigación.
Todos los expertos aceptaron participar libremente en la investigación.
Los expertos recibieron por correo electrónico el enlace a dos cuestionarios web diseñados ad hoc para el estudio.
Un cuestionario incorporaba los ítems de la lista de verificación quirúrgica del hospital de Cantabria y el otro la lista de verificación quirúrgica del hospital de Buenos Aires y en ambos cuestionarios se introdujeron los 13 tipos de incidente de la categoría superior 1 de la Clasificación Internacional para la Seguridad de Pacientes Figura 1 agrupados en 7 categorías para facilitar su cumplimentación Figura 2.
De este modo, todos los expertos debían cumplimentar ambos cuestionarios asociando cada ítem de las listas de verificación quirúrgica de ambos hospitales a la categoría que considerasen correspondiente.
El análisis de concordancia se basó en el porcentaje de acuerdos de los expertos que clasificaron cada ítem de las dos listas de verificación quirúrgica, española y argentina, en una de las 7 categorías de la Clasificación Internacional para la Seguridad de Pacientes.
Para determinar el nivel de concordancia entre los ítems de las listas de verificación quirúrgica y las categorías de la Clasificación Internacional para la Seguridad de Pacientes se establecieron los siguientes niveles: i concordancia adecuada al menos el 50% de los expertos asignaban un ítem a la misma categoría; ii concordancia dudosa entre el 49% y el 25% de expertos asignaban un ítem en la misma categoría; iii no clasificable menos del 25% de expertos asignaban un ítem en la misma categoría.
Los datos se analizaron con el Programa Statistical Package for Social Sciences SPSS-V20.
Los expertos fueron invitados a participar en el estudio y recibieron información sobre la metodología y objetivos del estudio.
Los expertos dieron su consentimiento para participar de forma voluntaria y anónima.
Se solicitó autorización a las direcciones de los hospitales implicados en el estudio para poder utilizar sus respectivas listas de verificación quirúrgica en este estudio.
Las direcciones de los hospitales implicados no consideraron necesario que la investigación fuese evaluada por los comités de ética e investigación ya se trataba de un estudio basado en el consenso de expertos y no implicó investigación en pacientes ni en profesionales de estos centros.
En todo momento se respetó la confidencialidad de los expertos y los hospitales que participaron en el estudio y los principios éticos de la Declaración de Helsinki, así como los principios fundamentales de la bioética: autonomía, justicia, beneficencia y no maleficencia.
En la lista de España han obtenido mayor porcentaje de concordancia la primera fase antes de la inducción anestésica, en la asignación de campos de la lista a cada categoría.
La fase última de la lista previa al traslado del paciente fase 3, ha obtenido menor concordancia.
En la tabla 1, se observa que en la primera fase de la lista, la prevención de eventos críticos por parte del cirujano, anestesista y enfermera, incluye los ítems de mayor porcentaje de concordancia de asignación han tenido en todo el proceso quirúrgico Tabla 1.
En España, la confirmación verbal del procedimiento quirúrgico es la que mayor porcentaje de concordancia ha obtenido.
La comprobación de la enfermera por parte del paciente ha sido el 73,3% y la confirmación de todos los miembros del equipo 70%.
Del total de categorías, la que mayor frecuencia ha presentado en la asignación de ítems en cada una de las fases de utilización de la lista es la categoría relacionada con los procesos y procedimientos clínicos.
En la lista de Argentina obtuvieron mayor consenso la primera fase ingreso del paciente y los ítems relacionados con la prevención de eventos críticos Tabla 2.
Del total de ítems, los problemas con el instrumental y equipos son los de mayor porcentaje de concordancia obtuvieron 93,3%.
La categoría que mayor porcentaje de asignación obtuvo es la de procesos y procedimientos clínicos seguidos de infraestructuras.
En ambas listas Tabla 3, la categoría procesos y procedimientos clínicos es la que mayor porcentaje total de asignación obtuvo en ambos países.
La que menor asignación obtuvo en España fue la categoría medicamentos, productos sanitarios y fluidos y en Argentina la categoría infecciones relacionadas con la asistencia sanitaria.
Ambas listas incluyeron las medidas de seguridad de la Organización Mundial para la Salud, sin embargo no se verifica el consentimiento informado en la lista de Argentina.
Parece ser una decisión posterior a la adaptación de la lista ya que, en la Resolución Nº 28/2012 del Ministerio de Salud de la Nación se sugiere expresamente su inclusión y de hecho en el modelo que se propone en dicha resolución está contemplado.
La literatura reciente relaciona la seguridad quirúrgica con infección, profilaxis antibiótica, estudios de efectividad de técnicas y procedimientos, aunque pocos artículos hacen referencia a la cumplimentación de la lista, sin embargo desde una perspectiva de seguridad quirúrgica, la dotación de herramientas estructurales para la seguridad como el caso de los checklist están fuera de discusión.
En España, el Sistema Nacional de Salud ha desarrollado una estrategia específica en el Plan Nacional de Calidad denominada “Mejorar la seguridad de los pacientes atendidos en los centros sanitarios del Sistema Nacional de Salud”, que recomienda la implementación de la lista de verificación quirúrgica.
En Argentina, la resolución Nº 28/2012 del Ministerio de Salud de la Nación, aprobó la implantación de la lista de verificación quirúrgica y su manual con las evidencias de calidad respecto de las medidas que incrementan la seguridad quirúrgica.
Se reguló su inclusión en la historia clínica con la firma de la enfermera circulante de quirófano en cada una de las fases del acto quirúrgico.
La implementación de las listas ha llevado diferentes ritmos entre los dos hospitales objeto de estudio, aspecto que puede justificar que el grupo de expertos de Argentina considere más clara la asignación de los ítems a las dimensiones de seguridad de pacientes y exista mayor consenso en cuanto a la asignación de ítems a esta dimensión.
En España, esta diferencia puede ser atribuible a que las competencias sanitarias están descentralizadas en las Comunidades autónomas donde se ha implantado de manera global la lista, sin embargo la monitorización de resultados de implementación en ocasiones resulta compleja.
Los resultados obtenidos de la concordancia en la lista de verificación española, han sido inferiores a los de Argentina.
Este aspecto puede estar relacionado con las diferencias de implementación de la lista entre los dos países y se puede explicar en términos de diferencia legislativa.
En España no existe legislación relacionada con el cumplimiento de la lista de verificación y seguridad del paciente y en Argentina sí.
Igualmente han existido diferentes estrategias de discusión respecto del texto definitivo de la lista y diferente formación entre las personas con capacidad de decisión en su elaboración.
Existió concordancia entre el grupo de expertos en ambas listas, en la dimensión de procesos y procedimientos que tiene valor al ser una categoría que implica otorgar valor al proceso y en consecuencia controlar la variabilidad.
Uno de los objetivos de seguridad de la lista es que coincida la filiación del paciente y cirugía que está prevista con la que se realiza.
El grupo de expertos no llegó a un consenso de la categoría en la que se encuentra este ítem, en Argentina asignado en las categorías 2 comunicación y 7 procesos y procedimientos clínicos.
La literatura otorga importancia a este ítem en relación con la prevención de este efecto adverso.
Un estudio realizado de sentencias judiciales y reclamaciones desde el año 1998 hasta 2010 en Cirugía Ortopédica y Traumatología pone de manifiesto la importancia de este campo en la lista de verificación.
Los resultados fueron que el 60% eran errores de lado, el 52% ocurrieron en la rodilla, un 40% fueron artroscopias.
La lista pretende ser una herramienta para fomentar el trabajo en equipo y la comunicación entre las diversas especialidades y profesionales que intervienen en el proceso quirúrgico, pero ninguno de los expertos asignó los ítems a estas dos categorías en la lista de España.
Esto puede ser atribuible al escaso apoyo institucional, o a la percepción de control de la actividad quirúrgica en lugar de fomento del trabajo en equipo.
Existen barreras de implementación como confusión o desconocimientos de cómo utilizar correctamente la lista, creencias, actitudes y percepciones individuales que se podrían mejorar con formación y duplicación de los procesos existentes que ya cubrían varios de los ítems de la lista.
En las listas de verificación quirúrgica de ambos países se observa que se cumplen las características estructurales de la lista, focalización, brevedad, verbal, cooperativa, comprobada, integrada y con revisión sistemática de las medidas de seguridad esenciales.
La mayoría de las evaluaciones realizadas a nivel mundial sobre la lista se han realizado desde diferentes perspectivas como los efectos de la implementación, efectividad, perspectivas del paciente, actitudes y percepción de los profesionales.
En defintiva, la cummplimientacion de la lista de verificación quirúrgica depende de la percepción del personal, la formación y el liderazgo efectivo.
Además, la lista se adoptó siguiendo las recomendaciones de la Organización Mundial para la Salud en varios entornos quirúrgicos asociándose con una disminución de las complicaciones quirúrgicas y mejorando la comunicación entre los miembros del equipo.
La comparación de taxonomías entre herramientas para la gestión les otorga validez en la comparabilidad de resultados y están poco estudiadas.
Este estudio pone de manifiesto las diferencias de significado conceptual de los ítems entre dos países con una misma lengua.
Parece que llegar a validar listas en diferentes lenguas y modelos de gestión, puede aportar mejoras en la implementación de la lista de verificación quirúrgica.
Este estudio está limitado por el ámbito en el que se desarrolla, al centrarse sólo en las listas de verificación quirúrgica de dos hospitales de dos países de habla hispana.
Además la subjetividad de los expertos y la cantidad de expertos pueden limitar la generalización de los resultados obtenidos.
Otras limitaciones del estudio se relacionan con las falta de consenso en cuanto a los métodos basado en el juicio de expertos como la cantidad de expertos o los puntos de corte.
Por otra parte, los resultados obtenidos sugieren que es importante continuar investigando la variabilidad de la lista de verificación quirúrgica, tanto dentro de cada país donde se implante como entre países que hayan adoptado esta estrategia de seguridad del paciente.
Las adaptaciones de implantación de la lista de verificación quirúrgica incluyen una variabilidad que debe ser tenida en cuenta para introducir modificaciones progresivamente y minimizar la pérdida de fidelidad respecto a la filosofía inicial de la Organización Mundial para la Salud.
La lista de verificación quirúrgica de Argentina es considerada por el grupo de expertos más clara en cada una de las dimensiones.
No ha sido posible asignar todos los campos de la lista a dimensiones de la Clasificación Internacional para la Seguridad de Pacientes.
Esto sugiere seguir profundizando en la elaboración de listas de verificación para que todas sus dimensiones queden reflejadas con mayor claridad.
Estos resultados tienen importantes repercusiones para la docencia, la docencia y la gestión.
Por una parte la adaptación de las listas de verificación quirúrgica a los contextos en los que se van a utilizar es un paso fundamental en el proceso de validación de herramientas, pero puede suponer tanto una pérdida de fiabilidad, como un uso inadecuado por profesionales y gestores.
Los primeros carteles sanitarios
Entre los antecedentes del cartel sanitario institucional en España se encuentran los bandos promulgados por las autoridades políticas y sanitarias en relación con temas sanitarios.
Al igual que los bandos municipales, estos primeros carteles sanitarios eran exclusivamente tipográficos y en blanco y negro.
Así, en 1870, el alcalde de Barcelona en el contexto de una epidemia de fiebre amarilla pedía a los barceloneses una serie de medidas preventivas que terminaba resumiendo en "limpieza, desinfección, serenidad".
Antes de la Primera Guerra Mundial existen ejemplos aislados de carteles sanitarios.
Un ejemplo conocido es el famoso cartel de Ramón Casas, Sífilis.
Curación absoluta y radical en el sanatorio para sifilíticos..., de 1900 figura 1, con un interés inicialmente publicitario pero con hondos significados acerca de la enfermedad y sus vías de transmisión.
Este cartel refleja las imágenes del miedo y las consecuencias de la prostitución, como lo hacía Félicien Rops en su obra Syphilitica y Edvard Munch en Herencia, reflejando las consecuencias de la sífilis Bornay, 1990.
Los primeros carteles sanitarios parecen aparecer, por tanto, en el contexto catalán, lo que coincide con el hecho de que la modernización del cartel en España se produce en Cataluña a finales del siglo XIX Satué, 1997, p. 301.
Guerra a les mosques, una cromolitografía de 80 x 58 cm, que popularizaba y divulgaba los mensajes referentes al papel de las moscas como transmisoras de enfermedad.
El cartel mostraba a la muerte que se llevaba a un niño con su mano derecha, mientras en la izquierda portaba un plato con alimentos al que acudían las moscas; rodeando estas figuras unas golondrinas atrapan moscas al vuelo.
También este autor realizó un cartel sobre higiene infantil como parte de la labor propagandística de la misma institución.
En torno a esos años, el ayuntamiento de Barcelona acordó la impresión de un cartel sanitario, obra de la Academia de Higiene de Cataluña, también en relación con "la necesidad imperiosa de destruir las moscas, pues está plenamente demostrado que transmiten y propagan por todas partes enfermedades tan graves como el cólera, el tifus, la diarrea infantil, la tisis, la disentería, la viruela, etc.".
Y muy significativo fue el afán propagandístico del Servei de Sanitat que montó la Manco-munitat de Catalunya el primer gobierno autónomo catalán en los últimos cinco años de su andadura 1920-1924, a partir de un incipiente servicio de estudios sobre paludismo, formado en el seno de la Secció de Ciències del Institut d'Estudis Catalans y dirigido por Gustavo Pittaluga, así como el de otros organismos de la misma institución.
A pesar de lo limitado de la iniciativa, todas las luchas sanitarias en las que se implicó la Mancomunitat contaban con un presupuesto dedicado a propaganda.
Además de una serie de publicaciones, fundamentalmente centradas en el paludismo Bernabeu, 1998, se editaron varios carteles Manco-munitat de Catalunya, 1923, p. 96-110, uno aconsejando medidas higiénicas ante la epidemia de gripe, otro indicando medidas antipalúdicas y otro anunciando el comienzo de la obra antituberculosa del Servei, obra de Ramón Casas Giralt, 2005.
El cartel ante la epidemia de gripe de octubre de 1918, editado por el Institut d'Estudis Catalans, relataba las medidas higiénicas individuales a tomar, las medidas para que el paciente no fuera peligroso y las medidas a adoptar por las personas que cuidaban a los enfermos.
Este ejemplo es muy significativo puesto que las especiales circunstancias en las que se desarrolló la tarea sanitaria de la incipiente actuación autonómica de la Mancomunitat hicieron que se tratara de complementar la actuación sanitaria y social del estado central Balcells et al., 1996, p. 369-71.
La propaganda sanitaria se percibía en este contexto como muy necesaria y muy poco desarrollada por el estado central.
No obstante hay que señalar que en el marco de la lucha antipalúdica desarrollada en el conjunto de España también se utilizaron carteles, aunque carecemos de datos precisos sobre su contexto de producción sabemos que se repartieron generosamente por todo el país Rodríguez Ocaña et al., 2003, p. 195.
Los años veinte: la propaganda empieza a institucionalizarse Carteles de la oficina social de propaganda antivenérea
La más temprana institucionalización de la acción propagandística sanitaria se produjo en el ámbito de la lucha antivenérea Castejón, 2001a, p. 176-207.
Las estrategias coercitivas diseñadas para enfrentarse a las enfermedades venéreas  medidas para asegurar el control y el tratamiento de los enfermos  no dispusieron en España de normativa legal hasta 1930 con las "Bases para la reorganización profiláctica de la lucha antivenérea".
Estas estrategias coercitivas coexistieron con el desarrollo de otras de corte voluntarista que a partir de finales de los años 20, y con la llegada de la II República en 1931, encontraron un contexto político más receptivo.
Al desarrollo del programa asistencial había que añadir la difusión de medios de profilaxis individual, los medios de propaganda antivenérea y la educación sexual antivenérea Castejón, 2001b.
El Comité Ejecutivo Antivenéreo, organismo central dedicado a la lucha antivenérea, declaraba en 1928: "Bien claramente hemos procurado decir que la extinción de la sífilis no es sólo un problema de ciencia, sino también de cultura".
Y continuaba: "A la profilaxis por el tratamiento debe acompañar el empleo de la propaganda sanitaria por todo género de medios, consejos, cine, carteles, conferencias de radiotelefonía, folletos, dibujos, etc."
Efectivamente, hasta finales de los años veinte no se asiste en España a una campaña de propaganda sanitaria organizada como tal desde los medios oficiales antivenéreos.
Existieron, eso sí, experiencias individuales, fundamentalmente del tipo de conferencias en dispensarios, ateneos, reuniones obreras, etc.  normalmente a cargo de los médicos de la profilaxis venérea  y la experiencia en el ejército.
Pero va a ser a partir de la inauguración del Dispensario Azúa en 1924, donde se realizan conferencias venereológicas a cargo de los médicos del servicio y personalidades extranjeras y, sobre todo, desde la apertura en 1928 del Dispensario Martínez Anido  ambos en Madrid  cuando se inician las actividades de propaganda antivenérea de manera organizada.
En este dispensario, y bajo la dirección de Julio Bravo, dermatólogo y formado en varios países europeos y en Norteamérica Domínguez, 1999 y 2002, se centralizaron todos los asuntos referentes a la propaganda de la lucha antivenérea en forma de oficina Comité Ejecutivo Antivenéreo, 1928.
Para 1929, la oficina había editado y repartido 18.000 carteles y había realizado una exposición con carteles de otros países.
Se produjo así mismo la película La terrible lección, un documental de ficción del que se han ocupado diversos trabajos Minguet, 1997; Castejón, 2001a, p. 188-92; Elena, 2002, p. 65-9.
Esta oficina, la primera que conocemos dedicada específicamente a la propaganda sanitaria en nuestro país, influyó en la creación en 1931, ya en la República, de una Sección de Higiene Social y Propaganda en la Dirección General de Sanidad Castejón, 2001a, p. 176.
No obstante, el Comité Ejecutivo Antivenéreo había repartido anteriormente carteles referentes a la lucha antivenérea, al menos desde 1927, fecha en la que convocó un concurso para seleccionar los más adecuados.
En ese año fueron premiados los carteles Detrás de la cortina de la ilusión, La oferta peligrosa figura 2 y Ciego de amor que avisaban del peligro que se escondía tras los 'placeres venéreos'.
Los dos primeros contenían el mismo mensaje que el cartel de Ramón Casas, Sífilis.
Mostraban a sendas mujeres, femme fatale,  una de ellas Detrás de la cortina de la ilusión ataviada a la moda de los años veinte y la otra La oferta peligrosa con marcadas influencias del arte de fin de siglo  que, tras su ofrecimiento carnal, mostraban a la muerte en un plano posterior.
Bornay ha sintetizado estas imágenes en la ecuación: mujervicioenfermedadmuerte Bornay, 1990, p. 256.
Las imágenes de estos carteles establecían una conexión entre la transmisión de las enfermedades venéreas y la mujer sexualmente peligrosa Berstein, 2001, p. 102.
Durante 1928, se continuaron editando carteles cuyo texto y composición eran obra de Julio Bravo.
Un caballero español, No vivas en la obscuridad, Tu salud no es solo tuya, ¿Quieres aumentar tus ingresos?, La sonrisa es una fuerza y España necesita hombres sanos y fuertes; todos ellos con el siguiente texto a pie del cartel:
Si padeces, o sospechas padecer, de una enfermedad venérea, acude inmediatamente a un médico especialista de competencia y honorabilidad reconocidas y, si no tienes recursos, ten presente que el Estado no te abandona.
El Dispensario Azua, Segovia, 4, y el Dispensario Martínez Anido, Sandoval, 5, son instituciones modelo en su género y, a expensas del Estado, encontrarás en ellos asistencia médica gratuita.
Estos carteles planteaban una temática más amplia que los de 1927 y una visión que no se ceñía a avisar al varón de los peligros que se escondían al frecuentar prostitutas o mujeres de 'conducta ligera'.
Julio Bravo se formó en Estados Unidos, donde la propaganda antivenérea se había desarrollado ampliamente y donde la campaña por el autocontrol de la sexualidad masculina como un deber moral y patriótico había sido muy extensa Brandt, 1987.
Las temáticas, pues, se centraban en la responsabilidad del hombre y la obligación de cuidar de la familia, la sociedad y la raza.
Esta obligación quedaba reflejada en el cartel Tu salud no es solo tuya, donde se mostraba a la esposa y al niño, las posibles víctimas inocentes de una conducta irresponsable.
Como ocurre en la película La terrible lección, las imágenes de los carteles son bastante explícitas en el tono moral.
La posición moral está construida en términos de prácticas sexuales y situada en relación con discursos acerca del cuerpo, su salud, la salud de la nación y de la raza Kuhn, 1985, p. 102.
Como se ha señalado, para el cartelismo anti-venéreo soviético, la centralidad del género en la representación de la buena y la mala salud es común, como lo es la figura de la mujer soltera peligrosa.
Berstein, 2001, p. 94 Los carteles, incluían también texto con temas genuinamente españoles, como el del caballero español, al que se le pide: "Esfuérzate por hacerte digno de ese título sin par", "respeta a la mujer como a tu hermana".
Las referencias al valor económico de la salud también estaban presentes: "Aumenta el rendimiento de tu organismo", "coloca tu dinero en salud y cobrarás buenos dividendos"; así como alusiones a actividades que facilitaran la abstención sexual: "Alterna tu trabajo con el recreo al aire libre", "Afíliate a un club deportivo", enmarcados en una valoración del vigor y la fortaleza física: "Hazte fuerte", "el triunfo, tarde o temprano, es de los fuertes".
El autocontrol, las diversiones puras y honestas y la educación física eran las bases en las que descansaba la abstención sexual.
Se insistía en estos nuevos valores que trataban de romper la doble moral sexual que permitía un comportamiento sexual diferente para cada sexo.
Clara Campoamor lo exponía en 1929 en el ciclo de conferencias de profilaxis venérea en el Dispensario Martínez Anido:
En este programa nada puede igualar a la acción del médico, no solamente porque posee una base científica que ha de servirle para el mejor desarrollo de su gestión, sino porque el médico hace mal, cuando en general se atiene exclusivamente a difundir los peligros de índole sanitaria, apartándose de aquellas nociones de responsabilidad moral que no son opuestas en nada a sus exposiciones científicas y que son necesariamente, en cambio, el complemento para que la juventud a quien van dirigidas, comprenda que hay algo más que el derecho a ser sano, que hay también el derecho a ser puro. Campoamor, 1929
También el tema de los intrusos, representados en el cartel como vampiros -¿o son los depurativos de la sangre?-, era objeto de atención en el cartelismo de la lucha antivenérea: "No es la enfermedad la que mata, sino la ignorancia", "no pidas consejo sobre tu enfermedad a personas ajenas a la medicina" y "no pretendas curarte ti mismo con depurativos de la sangre", mensajes todos que intentaban acabar con las prácticas de autocuración e intrusismo.
La composición de los carteles, obra de Julio Bravo como se ha comentado, se caracteriza por pertenecer a la tradición cartelística figurativa y carece de interés artístico.
Estos carteles de propaganda tenían un importante papel que cumplir en lo que se refiere al aumento de la demanda de servicios por parte de la población.
Era evidente que la oferta de servicios antivenéreos estaba siendo infrautilizada, tanto por la percepción social que los seguía considerando unidos a la prostitución, como por las consideraciones morales que rodeaban estas enfermedades.
En este contexto, los carteles fueron utilizados como instrumento para aumentar esta demanda.
Y por lo que algunos médicos de la lucha referían, el objetivo se cumplió, al menos parcialmente.
En 1930, Eduardo de Gregorio escribía refiriéndose al aumento de demanda en el dispensario de Zaragoza:
Este crecimiento rápido fue debido a la colocación de los carteles de propaganda antivenérea que el Comité Ejecutivo tuvo el acierto de repartir a todas las Inspecciones de Sanidad de España; nosotros más que nadie hemos podido apreciar la eficacia de esta clase de propaganda profiláctica. García-Serrano, 1930
El cartelismo sanitario en el marco de la II República
Pero fue a principios de la década de los años 30, con el triunfo republicano, cuando la consolidación de los servicios sanitarios públicos Atenza et al., 2002 trajo consigo un mayor énfasis en las campañas sanitarias.
En este contexto, la importancia que se otorgaba a la tarea propagandística, incluso antes del triunfo republicano, se puede evidenciar en la labor de la Escuela Nacional de Sanidad, una vez relanzada, a partir de 1930, en la que se formaban los miembros del Cuerpo Nacional de Sanidad Bernabeu, 1994.
Una de las asignaturas que debían cursar los alumnos que allí se formaban tenía el muy expresivo título: "Museo, iconografía, propaganda y extensión de la cultura sanitaria".
Con su inclusión en el plan de estudio de los futuros salubristas, quedaba clara la importancia que se otorgaba a esta materia.
Todo sanitario tenía que considerar, como parte de su trabajo, la necesidad de conectar con la población y hacerle llegar los mensajes sanitarios oportunos para prevenir la enfermedad y mejorar su salud.
El interés por la propaganda sanitaria más allá del ámbito venéreo cristalizó en la creación, el 13 de octubre de 1931, dentro de la Dirección General de Sanidad, de la Sección de Higiene Social y Propaganda que aglutinaba la acción propagandística que ya se estaba llevando a cabo en varias campañas sanitarias.
Julio Bravo ganó la plaza de Jefe Médico de este servicio, merced a su experiencia en la propaganda de la lucha antivenérea.
En los años siguientes, previos a la contienda civil, este organismo impulsó concursos de carteles e impulsó la obligación de proyectar películas de propaganda sanitaria en las salas comerciales, tal y como atestigua la normativa que fue publicada.
Se empleó especialmente en la propaganda sanitaria encaminada a la lucha contra la mortalidad infantil, asunto sobre el que distribuyó una serie de carteles y editó toda una serie de materiales sellos, postales, carteles, folletos, hojas de instrucciones dirigidas a la salud materno-infantil.
Hasta donde sabemos, otros temas sobre los que, con la participación de este organismo o sin ella, se editaron carteles fueron la tuberculosis, la higiene mental y la prevención de accidentes laborales.
Ya en periodo bélico, pero sin ir dirigido a los combatientes, se editó algún cartel promocionando la utilización de los servicios antivenéreos: "Las enfermedades venéreas y de la piel se curan científicamente y gratis en los dispensarios del Estado".
La formalización de la asistencia a la infancia y su extensión al mundo rural había sido una de las grandes apuestas de las autoridades sanitarias republicanas.
Junto a la puesta en marcha del servicio de propaganda se había creado en 1931 una sección de higiene infantil dentro de la Dirección General de Sanidad cuyos servicios fueron desarrollándose primero a escala provincial y luego, de modo irregular, a nivel comarcal en los Centros Secundarios de Higiene Rural.
Sus actividades incluyeron la puesta en marcha de unos servicios móviles de higiene infantil.
El esfuerzo público contra la mortalidad infantil se configuró así como un objetivo de primer orden de la sanidad estatal con la República Rodríguez Ocaña, 2001.
La propaganda sanitaria oficial contra la mortalidad infantil fue bien recibida por la prensa profesional que juzgaba eficaz el efecto que había producido en la población de la capital Morales, 1932; Pando, 1932.
Pero aparte de la iniciativa del organismo central de propaganda, hubo otras iniciativas cuyo conocimiento en detalle depende de estudios locales.
Ejemplo de ellas es la actividad de la Escuela Valenciana de Puericultura.
Actuando en conjunción con la Sección de Higiene Infantil del Instituto Provincial de Higiene de Valencia, además de continuar su labor divulgativa por la provincia con una cátedra ambulante de puericultura, en la que se proyectaba la película Valencia, protectora de la infancia Perdiguero et alli, 2006, organizó el 20 de octubre de 1932 "Un día de lucha contra la mortalidad infantil".
Se trataba de una serie de actos que tenían como objetivo recordar a la población la importancia de promover la salud infantil.
El éxito de la primera convocatoria hizo que se repitiese el acto al siguiente año con mayor repercusión propagandística.
Los carteles publicados por las secciones de propaganda e higiene infantil de la Dirección General de Sanidad se utilizaron para empapelar la capital valenciana invitando a sus habitantes a que cumpliesen los derechos del niño Barona et al., 2000.
La Escuela de Puericultura de Valencia también convocó su propio concurso de carteles en abril de 1930.
Los premiados se utilizaron en la cartilla de higiene infantil que editó la institución y en otro material divulgativo producido por la escuela valenciana.
En Cataluña, también fue la lucha contra la mortalidad infantil el tema que antes de la guerra concitó mayor atención.
Además de la acción propagandística desarrollada por los servicios de sanidad y asistencia social de la Generalitat el gobierno autónomo catalán en relación con la tuberculosis o la lepra, fue la institución del Segell Pro-Infancia la que mayor actividad propagandística mostró.
Fue fundada en 1933, por iniciativa de la Generalitat, a imitación de la que se había puesto en marcha en otros países a partir del ejemplo danés de 1904.
Se trataba de recoger fondos mediante la venta de sellos en la temporada navideña.
Para promover la recaudación en las cuatro campañas que se llevaron a cabo entre 1933 y 1937, la institución editó carteles escogidos tras concursos en los que participaron algunos de los mejores cartelistas catalanes de la época como lo atestigua el utilizado en la campaña de 1935, obra de Josep Morell uno de los más afamados de la época Martí, 2002 figura 3.
Los carteles se distribuyeron mediante una meditada proporción en función de los habitantes de cada población.
Se produjo, así mismo, un breve corto mudo en 1935 para estimular la compra de los 'segells'.
Allí se mostraba la necesidad de atajar la mortalidad infantil para contar con una Cataluña populosa y próspera.
Se distribuyó, además, dos carteles con consejos de higiene infantil por todas las escuelas de Cataluña. Perdiguero et al., 2004
¿Qué imágenes nos muestran los carteles dedicados a luchar contra la mortalidad infantil?
Como era de esperar, no se alejan de lo que venía siendo el proceso de persuasión, tratado en otro artículo de este número, por medio del cual se intentaba colocar la salud de los niños en la esfera de los nuevos especialistas preparados para tal efecto.
El dramatismo que supone la mortalidad infantil es resaltado en carteles como el que construye un histograma con las tasas de mortalidad infantil a partir de ataúdes, mostrando la desventajosa situación española con respecto a Europa, pero también las mejoras que se pueden conseguir.
También efecto dramático busca otro cartel con un niño en muy mala situación de salud por no ser amamantado.
Por supuesto este tema, el de lactancia materna, es el que concitó mayor atención.
La salud de los niños de la nación dependía, como decía uno de los carteles, de que la alimentación se produjese 'de tu pecho a sus labios'.
De hecho los carteles que ganaron el concurso que se convocó en 1933 tenían la lactancia materna como objeto, tanto en la imagen como en texto.
El ganador del primer premio, debido al ilustrador Serny 1908-1909, mostraba una madre lactando con la leyenda: "Lo mejor para evitar la muerte de los niños de pecho es la leche de la madre".
En el que quedó en segundo lugar, debido a Ruiz y Moyano, se subraya otro de los temas fundamentales de la lucha contra la mortalidad infantil, la necesidad de la dirección médica en todo el proceso.
Frente a la bondad de la lactancia materna, la lactancia artificial es mostrada como la fuente de todos los peligros en varias imágenes que aúnan biberones y moscas.
Todo, por tanto, dentro del proceso de persuasión social que trató de imponer los puntos de vista de los expertos.
Si acaso, el matiz en los carteles republicanos que estamos considerando vendría dado por la aparición de imágenes de mujeres de la clase trabajadora figura 4, alejadas de los valores de las mujeres de clase media que solían dominar el discurso sobre la maternidad y el ámbito doméstico, y por supuesto muy alejadas de las sofisticadas y modernas mujeres que aparecían en la revistas ilustradas Pérez, 1997, no serían desde luego imágenes tan impactantes como las que aparecieron ya en la guerra mostrando a las milicianas, más excepción que regla, en todo caso, como se ha puesto de manifiesto Nash, 1999, p. 90-9.
Un importante objetivo de la propaganda sanitaria contra la mortalidad infantil era, como ocurría en la lucha antivenérea, atraer a la población  en este caso a las madres  a los servicios de higiene infantil.
Desde el punto de vista político, además se pretendía mostrar el desarrollo de estos dispositivos como parte de la política sanitaria de la II República.
Ejemplos de ello, ya en la Guerra Civil, son carteles como los que contenían lemas como los siguientes: "ANTES en las maternidades morían miles de niños, hijos de obreros, campesinos y empleados.
AHORA la República atiende hoy a la madre y al niño", editado en Madrid por la Subsecretaría de Propaganda en 1938 figura 5 y "Antes de la proclamación de la República no existía ningún servicio de higiene infantil", editado en Barcelona por el Ministerio de Instrucción Pública y Sanidad, probablemente en 1938.
No obstante, hemos de aclarar que a pesar de la importancia que tuvo el cartelismo durante la Guerra Civil, como medio de propaganda y de difusión de mensajes, hemos dejado aparte el tema de la propaganda sanitaria en el cartelismo sanitario de la Guerra Civil.
Su gran importancia, requeriría un tratamiento especial, que va mucho más allá de las posibilidades de este artículo.
Sí conviene resaltar que en cuanto a su estructura, los carteles republicanos de la Guerra Civil  refiriéndonos a la producción republicana- continuaron siendo fieles, en muchos casos, a las vanguardias experimentales y multidisciplinares de los años 20 y 30.
Esta ubicación dentro de las corrientes del diseño más puestas al día había sido una característica de parte del cartelismo español durante el periodo republicano, hasta el punto que algún autor ha considerado a esta época 'la década del diseño' Satué, 2003, una práctica que la pérdida de la guerra truncó.
Carteles sanitarios en el franquismo: se acabaron las 'vanguardias'
No es nuestro interés adentrarnos aquí con profundidad en un estudio del cartelismo sanitario durante el franquismo.
Este estudio está por hacer y nosotros ni siquiera lo hemos abordado, simplemente queremos poner aquí el contrapunto a lo que fue el cartelismo en el periodo anterior a la Guerra Civil, pues mucha de la tarea del nuevo régimen se hizo, precisamente, contra lo ejecutado por los republicanos.
El que sería el bando vencedor, ya en plena contienda, pasó a organizar un servicio que se ocupase de la propaganda sanitaria en el marco de la importancia que la propaganda tenía para el nuevo régimen, como para todos los regímenes totalitarios Pizarroso, 1993, p. 356-7.
Se pretendía utilizar todo tipo de medios propagandísticos desde las tradicionales charlas y conferencias hasta las películas cinematográficas.
La divulgación debía abarcar toda materia sanitaria, pero en especial la maternología, la puericultura, la edad preescolar y escolar, las enfermedades infecciosas, la higiene sexual, la mental, la de alimentación, la del trabajo, la urbana y la rural.
También debía abarcar la defensa antituberculosa y la educación física, así como el paludismo, el tracoma, la lepra y la anquilostomiasis.
Poco después se publicó el reglamento de este servicio 31 de mayo de 1938.
La importancia de la propaganda en el tema que aquí nos interesa continuó siendo puesta de manifiesto por la Ley de Sanidad Infantil y Maternal mostrando el gran papel que las instituciones dependientes del Movimiento Nacional el partido franquista iban a tener para llevarla a cabo, en un contexto de adoctrinamiento político que ya ha sido subrayado por diversos autores Bernabeu et al., 2001, p. 167-86; Bernabeu, 2002; Jiménez et al., 2002.
La Falange y la Sección Femenina debían tener un papel preponderante en las actividades propagandísticas que se consideraban imprescindibles para el ideario poblacionista del nuevo régimen.
Conviene comentar algunos de los extremos que formaban parte del "plan de propaganda, maternal e infantil" Yturriaga, 1943 que se presentó en 1943 en la Primera Reunión Anual de Médicos Puericultores del Estado.
Muy ambicioso, propugnaba la declaración obligatoria del embarazo para poder llevar a cabo un escrutinio más estrecho del mismo en todas las mujeres españolas, y la apertura de dispensarios y centros que permitiesen una correcta asistencia.
Tiene el interés de hacer un cierto balance de lo realizado y dar claras indicaciones de lo que el nuevo contexto ideológico suponía.
En cuanto al cariz que debía tener la propaganda en el entorno del nuevo régimen se señalaba:
Julio Bravo, que en esa fecha era nuevamente jefe de la Sección de Propaganda de la Dirección General de Sanidad Yturriaga, 1943, p. 92 ya había advertido sobre ello años atrás Bravo, 1928 y volvería a insistir en el tema en su obrita sobre propaganda sanitaria Bravo, 1951, p. 8-9.
Así mismo consideraba hasta el momento muy poco utilizado el cine.
Más adelante tendría gran papel en la propaganda de los logros sanitarios del régimen, el noticiario cinematográfico NO-DO Medina et al., 2005.
Lo cierto es que la mayor confianza seguía estando puesta en las diapositivas y en la edición de folletos, postales y aleluyas que aparecieron en los años subsiguientes, junto con carteles, a pesar de que el autor de la ponencia que venimos comentando desconfiaba de ellos por su inmediatez y por lo difícil de su realización.
Así afirmaba:
creemos conveniente buscar la naturalidad presentada bajo una pintura realista y huyendo, por ende, de esas pinturas impresionistas y futuristas, de figuras desproporcionadas, deformes y hasta monstruosas que hieren nuestras fibras artísticas más sensibles.
Se confiaba también mucho en los museos ambulantes de puericultura, asunto sobre el que Julio Bravo tenía un proyecto muy adelantado.
Estas ideas se plasmaron en una serie de carteles, desde luego alejados de cualquier vanguardismo, editados, a finales de los años 40, por la Sección de Propaganda de la Dirección General de Sanidad, en los que se utilizaron fotografías procedentes de un concurso convocado a tal efecto.
Inciden en los mismos temas que habían sido frecuentados en el periodo republicano, pero, por supuesto, no hay ningún interés en mostrar a la mujer trabajadora.
Las imágenes de sonrientes niños rubios con leyendas como "Los primeros pasos", "Los primeros dientes", "El niño debe dormir en su propia cuna", "El niño debe tomar un baño diario" estaban más dirigidas a ocultar la realidad que a reflejarla.
Pero no todos fueron carteles de escaso interés artístico.
El que tenía como leyenda "Lactancia materna.
Lo más eficaz en la lucha contra la mortalidad infantil" figura 6, datado en 1949, es obra de Morell, al que ya hemos elogiado con anterioridad a propósito de su cartel para el Segell Pro-Infancia.
Aunque de composición similar a todos los referentes a la lactancia materna  una madre amamantando a su hijo  resalta por la calidad artística y por la contraposición del valor positivo de la lactancia materna, fuertemente reforzado por la ternura de la imagen materna, frente al valor negativo de la lactancia artificial, reflejado en el biberón tachado y rodeado de moscas.
Destaca técnicamente un cartel con técnica de fotomontaje sobre lactancia materna, realizado "para exponer los riesgos de la lactancia artificial...".
También e igualmente se utilizaron el tipo de cartel denominado 'aleluyas' para "instruir a los niños sobre los asuntos básicos de la higiene y sobre los peligros de la circulación" Bravo, 1951.
No hace falta insistir mucho en el hecho de que en los carteles del periodo de la dictadura franquista, los valores morales y sociales que se asignaban a las mujeres como madres quedaban fuertemente reforzados, impregnando a esta propaganda sanitaria de un claro contenido ideológico e instrumentalizándola también en un proyecto político más amplio.
Conclusión
Los carteles de educación sanitaria supusieron la primera gran ocasión de hacer llegar, mediante la imagen, mensajes sanitarios a un número importante de población.
Esta ocasión fue utilizada en diversos ámbitos y se hizo más marcada con el énfasis que en la salud pública pusieron las autoridades republicanas.
Los carteles analizados, es preciso enmarcarlos en los presupuestos ideológicos peculiares de cada uno de los periodos señalados y tendieron a reforzar el mensaje de unos comportamientos relacionados con la salud, descontextualizados de sus determinantes sociales y económicos.
Según los mensajes que se trató de hacer llegar a la población a través de la propaganda, el ideal de vida en salud se podía conseguir si se quería, independientemente de la situación social y económica en la que se encontrase la población.
Este ideal de salud, por otra parte, era signo de modernidad, característica de los tiempos presentes: eficientes, racionales, científicos.
La estrategia de la culpabilización de la víctima aparece clara en muchos de los mensajes difundidos, y aquí no hay diferencias sustanciales entre la propaganda de los diferentes periodos ni la realizada desde diferentes posturas políticas, tanto en el caso de la lucha contra las enfermedades venéreas como en el caso de la lucha contra la mortalidad infantil.
La ignorancia de la población, especialmente de las madres, como causante de la mortalidad de la infancia, fue un mensaje que apareció en mucha de la propaganda dedicada a luchar contra la mortalidad infantil.
La idea de la responsabilidad de las madres, al considerar la lactancia materna como el primer medio de lucha contra la mortalidad infantil, fue fundamental en las imágenes que transmitieron los carteles, si bien el modo de mostrar a madres y niños varió.
El periodo republicano resulta superior en cuanto a la calidad de los carteles y la posibilidad de dar cabida en la educación sanitaria a las vanguardias artísticas.
La contraimagen de la lactancia materna es el biberón y todos los peligros que conlleva.
Junto con este binomio, que acaparó buena parte de la producción cartelística, considerada la necesidad de guía por parte de los médicos en todo lo referente a la salud materno-infantil, es otra idea de enorme importancia Waters, 1987, p. 65 y 89-91, una herramienta más en el proceso de consecución de la hegemonía en esta área de la salud por parte de los expertos que iban ganando terreno antes dominado por las propias mujeres o por sus redes de apoyo social.
En cuanto a la lucha contra las enfermedades venéreas las imágenes son bastante explícitas.
La posición moral está construida en términos de prácticas sexuales.
Así, por ejemplo, las representaciones de las mujeres aparecen claramente diferenciadas: éstas aparecen bien como origen y transmisoras de la enfermedad o bien como receptoras de esta misma enfermedad.
Esta asignación de la representación de la mujer viene dada en función de la desviación de la norma sexual dominante, de la moral sexual.
Se establece una taxonomía femenina que las divide por una parte en madres y esposas, víctimas de la enfermedad, y por otra, en mujeres de conducta sexual 'ligera' o activa, o prostitutas, asociadas al origen y reservorio de la enfermedad y a su transmisión hacia los varones Berstein, 2001.
Por tanto, salud y moral, enfermedad y ruptura de la moral aparecen estrechamente vinculadas.
Los carteles muestran igualmente la irrupción en la España de los años veinte del pasado siglo de la idea de la responsabilidad moral del hombre que se asocia a una conducta sexual 'sana'.
Esta idea contribuyó a la construcción de una sexualidad masculina nueva, contenida y responsable, como venían demandando sectores feministas dentro de sus estrategias para enfrentar las consecuencias de una sexualidad masculina 'irrefrenable', entre las que se encontraba, a su entender, la elevada morbilidad de las enfermedades venéreas.
Los carteles de la lucha antivenérea visualizan discursos científico-médicos en relación con la salud sexual y el género.
Nos permiten documentar los cambios que se estaban construyendo en relación con la sexualidad masculina y la dicotomía de la representación de la sexualidad femenina en función de su adscripción a las prácticas sexuales sancionadas por la moral.
En lo que se refiere al contexto de consumo, no podemos extraer ninguna conclusión.
Sin embargo, algunos testimonios Morales, 1932; Pando, 1932; García-Serrano, 1930 indican que la percepción desde determinados sectores profesionales era que la propaganda estaba siendo eficaz, en el caso concreto de la lucha antivenérea, para atraer a la población a los servicios sanitarios.
Sí creemos, no obstante, que las imágenes analizadas permiten entender cómo trataron de ser transmitidos determinados mensajes.
El artículo presenta el cambio que experimenta el módulo resiliente, la deformación permanente y la resistencia última bajo carga monotónica de una mezcla asfáltica densa en caliente cuando es expuesta al ambiente de la ciudad de Bogotá D.C. Colombia.
Las mezclas fueron elaboradas y evaluadas empleando dos cementos asfálticos CA y un CA modificado CAM con polímero tipo etil vinil acetato: CA 80-100, CA 60-70 y CAM 20-40 respectivamente.
Con el fin de observar su evolución en el tiempo, a la fecha los parámetros mecánicos de las mezclas han sido medidos cada tres meses aproximadamente durante 20 meses para el caso de las mezclas fabricadas con los CA 80-100 y CA 60-70, y 10 meses para aquellas que emplearon el CAM 20-40.
De los resultados se concluye que el comportamiento que experimentan las mezclas depende del tipo de CA utilizado.
Adicionalmente, la tendencia de las mezclas con los tres tipos de CA es experimentar un aumento en los valores de rigidez con el tiempo de exposición al ambiente debido principalmente a procesos de endurecimiento por envejecimiento de los ligantes asfálticos.
Los principales factores que afectan la durabilidad de las mezclas asfálticas, asumiendo que se encuentran bien construidas son: la edad de envejecimiento y el daño por humedad Airey, 2003.
Es decir, una mezcla asfáltica debe ser diseñada y construida no solo para que resista las cargas impuestas por el tránsito sino también la acción del medio ambiente.
Cuantificar la influencia que tiene el ambiente sobre el comportamiento de este tipo de material no es una tarea fácil.
La forma como se realiza actualmente es separando cada uno de los componentes que lo conforman agua, temperatura y rayos ultra-violeta entre otros y evaluar la influencia de cada uno de ellos desde el punto de vista mecánico y químico de manera separada sobre el ligante y las mezclas Kemp y Predoehl, 1981; Welborn, 1984; Kim et al., 1987; Shiau et al., 1991; Bishara et al., 2000; Bocci y Cerní, 2000; Brown y Scholz, 2000; Khalid y Walsh, 2000; Khalid, 2002; Airey, 2003; Said, 2005; Shen et al., 2006.
Adicionalmente por lo general estos estudios utilizan ensayos y equipos p.e., hornos para ensayo de película delgada del tipo TFOT o rotatorios RTFOT, microondas que no pueden reproducir totalmente la influencia que tiene cada uno de los componentes del ambiente sobre las propiedades mecánicas y Teológicas de las mezclas y los ligantes asfálticos Jemison et al., 1991; ChoquetyVerhasselt, 1992; Kuppens et al., 1997; Verhasselt, 1997.
Incluso la mayor parte de las investigaciones combinan estos ensayos y equipos para intentar evaluar la forma como cambian las propiedades de estos materiales cuando experimentan condiciones reales del ambiente Jemison et al., 1991; Migliori y Corté, 1998; Montepara, 1999; Montepara y Giuliani, 2000; Airey, 2003.
En conclusión general se reporta que estas metodologías de ensayo tienen como limitación principal que son incapaces aún de reproducir las condiciones reales a las cuales están expuestas las mezclas asfálticas in situ.
Una forma de medir in situ la influencia que tiene el ambiente en el comportamiento de mezclas asfálticas es realizando tramos de prueba o pistas de prueba a escala.
La limitación de este tipo de pruebas radica en que son muy costosas y en ellas no se puede medir de manera directa y por separado, la influencia que tienen las cargas vehiculares y el ambiente.
Por lo anterior, el presente trabajo de investigación tiene como objetivo principal realizar una serie de ensayos en los cuales la mezcla asfáltica es sometida a solicitaciones reales de temperatura, precipitación, rayos ultravioletas, aire, etc. durante cinco años, para evaluar la influencia de estas condiciones en su comportamiento mecánico.
En este artículo se presenta la evolución del módulo resiliente, la resistencia a la deformación permanente y los parámetros de estabilidad y rigidez Marshall de mezclas asfálticas densas en caliente tipo MDC-2 de acuerdo a INVIAS 2007 cuando fueron expuestas al ambiente de la ciudad de Bogotá D.C. Se optó por utilizar este tipo de mezcla debido a que son las más utilizadas en Colombia para conformar capas de rodadura las cuales son las que se encuentran sometidas de manera directa a las condiciones del ambiente.
De la misma forma, las condiciones climáticas de Bogotá D.C. fueron escogidas debido principalmente a que la misma se encuentra en una zona donde se presentan las siguientes condiciones ambientales en un día determinado: clima predominantemente frío con temperaturas mínimas y máximas promedio de 5°C y 19°C respectivamente y presencia de lluvias periódicas en cualquier momento del día.
Con el fin de entender con mayor precisión la influencia del ambiente en el comportamiento de mezclas asfálticas, en futuras investigaciones se analizarán otros climas diferentes.
En los primeros 20 meses del proyecto se han evaluado las mezclas fabricadas con cemento asfáltico CA tipo CA 60-70 y CA 80-100.
De la misma forma se presenta la evaluación de los primeros 10 meses del proyecto para mezclas fabricadas con CA modificado CAM tipo CAM 20-40 denominado como Mexphalte AM, que utiliza como modificador un polímero denominado etil vinil acetato.
La diferencia en los tiempos de evaluación radica en que inicialmente el estudio se proyectó para valorar los dos tipos de CA producidos en Colombia y nueve meses después se identificó la necesidad de valorar adicionalmente un CAM que presentara una consistencia similar al CA 60-70, con el fin de comparar los resultados que se habían obteniendo con este tipo de asfalto a la fecha, los cuales no tenían una tendencia y significado físico claramente definido.
El agregado pétreo empleado para la elaboración de las mezclas asfálticas para el ensayo Marshall llamadas briquetas es procedente de la cantera "Subachoque" Cundinamarca, Colombia.
A estos materiales se le realizaron los siguientes ensayos, siguiendo las especificaciones del Instituto Nacional de Vías 0NVIAS, 2007a: Análisis granulométrico de agregados gruesos y finos INV.
E - 213, peso específico y absorción de agregados finos INV.
E - 222, peso específico y absorción de agregados gruesos INV.
E - 223, resistencia al desgaste de los agregados tamaños menores de 3/4" por medio de la máquina de Los Angeles 0NV E - 218, desgaste Micro Deval INV.
E-238, pérdida en ensayo de solidez INV.
E-220, partículas fracturadas INV.
E - 227, ensayo para medir el equivalente de arena INV.
E - 133 e índices de alargamiento y aplanamiento INV.
Los resultados de estos ensayos se presentan en la Tabla 1 y se observa que los valores cumplen con los requisitos mínimos de calidad exigidos por las especificaciones INVIAS 2007 para fabricar mezclas tipo MDC-2 para capas de rodadura.
A los cementos asfálticos no modificados se les realizaron los ensayos típicos que exige la especificación INVIAS 2007 para caracterizarlos como son: penetración, viscosidad absoluta, ductilidad, solubilidad en tricloroetileno, contenido de agua, punto de ablandamiento y ensayos al residuo luego del ensayo de película delgada en horno rotatorio RTFOT por sus siglas en inglés.
Al cemento asfáltico modificado adicionalmente se le realizó el ensayo de recuperación elástica por torsión.
Los resultados de estos ensayos se presentan en las Tablas 2-4.
Luego de realizar los ensayos al agregado pétreo y a los cementos asfálticos se fabricaron cinco briquetas compactadas a 75 golpes por cara para cada porcentaje de asfalto entre 4.5 y 6.5 % con el fin de realizar el diseño Marshall INV.
E-748, INVIAS, 2007a para determinar el contenido óptimo de asfalto de las mezclas convencionales.
Para cumplir con las especificaciones del INVIAS 2007 y fabricar mezclas asfálticas tipo MDC 2, se modificó la granulometría original de los agregados, tomando como referencia los valores promedios en porcentajes de la franja granulométrica que exige la especificación para la elaboración de las briquetas del ensayo Marshall.
Luego de realizar el diseño Marshall se elaboraron las briquetas 180 por tipo de CA de mezcla asfáltica tipo MDC-2 necesarias para exponerlas al ambiente de la ciudad de Bogotá D.C. Estas muestras fueron colocadas en el techo del edificio de laboratorios de la Facultad de Ingeniería de la Universidad Católica de Colombia.
Las muestras que recibieron de manera directa la influencia del ambiente fueron ensayadas cada tres meses durante los primeros 20 meses del proyecto para el caso de las mezclas fabricadas con los CA 80 100 y CA 60-70, y 10 meses para aquellas que emplearon el CA modificado CAM 20-40.
Para evaluar las características dinámicas de las mezclas se realizaron ensayos de módulo resiliente y deformación permanente.
El ensayo de módulo resiliente INV.
E-749, INVIAS, 2007 fue realizado a tres temperaturas 10, 20 y 30°C y frecuencias de carga diferentes 2.5, 5.0 y 10.0 Hz utilizando un equipo Nottingham Asphalt Tester NAT, y el de resistencia a la deformación permanente bajo carga repetida fue realizado bajo un esfuerzo de 100 kPa y a 3600 ciclos de carga siguiendo el procedimiento normalizado por el CEN 2000, EN 12697-22.
Durante la realización de los ensayos mayo de 2007 a enero de 2009, las temperaturas medias máximas y mínimas de la ciudad de Bogotá D.C. estuvieron entre 18 y 19°C, y entre 5 y 7°C respectivamente.
La precipitación media varío entre 33 y 112 mm/mes, presentándose los mayores valores en los meses de septiembre, octubre y noviembre en los dos años.
Los cálculos obtenidos del ensayo Marshall para las briquetas elaboradas con asfalto convencional CA 80 100, CA 60-70 y CAM 20-40 están registrados en las Tablas 5-7 respectivamente.
Los porcentaje óptimos de cemento asfáltico de acuerdo con los datos de las tablas 5-7 son de 5.3%, 5.6% y 5.6% para el caso de mezclas fabricadas con CA 80-100, CA 60-70 y CAM 20-40 respectivamente.
En estos porcentajes se están cumpliendo, los requisitos mínimos exigidos por la especificación INVIAS 2007 para MDC-2 y tránsitos tipo NT1 y/o NT2.
En la figura 1a se observa la evolución en el tiempo t en meses de los parámetros de estabilidad del ensayo Marshall y en la figura 1b la relación entre la estabilidad E y el flujo F llamada por algunos investigadores como rigidez Marshall.
Esta relación físicamente puede ser entendida como una resistencia mecánica evaluada en el estado de falla de las mezclas, bajo carga monotónica en un ensayo de tracción indirecta.
Se observa para las mezclas fabricadas con CA 80-100, CA 60-70 y CAM 20-40 un incremento en la estabilidad con el tiempo de exposición al medio ambiente ver Figura 1a.
Las mezclas elaboradas con CA 60-70 en t=17 meses incrementa su estabilidad en un 81.6% su valor comparado con el alcanzado en t=0, aquellas fabricadas con CA 80-100 en t=18 meses incrementan en un 69.5% y las fabricadas con CAM 20-40 incrementan en t=8 meses en un 17.4%.
En la figura 1b se observa que la resistencia mecánica de las mezclas fabricadas con CA 60-70 tiende a aumentar con el tiempo de exposición, y en t=17 meses incrementa un 41.6% con respeto al valor inicial alcanzado en t=0.
Para el caso de las mezclas con CA 80-100 y CAM 20-40 el incremento en t=18 meses y t=8 meses es de aproximadamente 53% y 14.9% respectivamente en comparación con el valor obtenido en t=0.
Adicionalmente se observa un decaimiento de los valores de la relación E/F en algunos periodos de tiempo lo cual puede ser explicado por dos fenómenos que están ocurriendo en las mezclas simultáneamente:
 Envejecimiento por oxidación que experimenta el cemento asfáltico, y por lo tanto las mezclas, cuando es solicitado a diferentes gradientes de temperatura y exposición a radiación ultra-violeta UV.
 El agua en las mezclas produce pérdida de adherencia entre el agregado pétreo y el asfalto, lo cual genera un aumento del flujo y disminución de la relación estabilidad - flujo.
En la Figura 2 se observa la evolución del módulo resiliente de las mezclas asfálticas con el tiempo.
Se observa para las mezclas fabricadas con CA 80-100, CA 60-70 y CAM 20-40 figuras 2a, b y c respectivamente un incremento típico del módulo cuando se aumenta la frecuencia de carga y disminuye la temperatura del ensayo.
Para el caso de las mezclas fabricadas con CA 80-100, el módulo tiende a aumentar con el tiempo de exposición al ambiente ver figura 2a y por lo tanto la resistencia a la deformación permanente aumenta Figura 3.
Este fenómeno puede ser debido principalmente al envejecimiento por oxidación que experimenta el cemento asfáltico por efectos de temperatura y exposición a radiación ultra-violeta UV.
Las mezclas fabricadas con CA 60-70 y CAM 20-40 experimentan un comportamiento diferente en comparación con aquellas fabricadas con CA 80-100 ver Figuras 2b-c y 3.
En los primeros meses de exposición, las mezclas disminuyen su módulo aumentando las deformaciones permanentes, luego dicho módulo se estabiliza y por último la tendencia es a aumentar especialmente cuando el ensayo se realiza con temperaturas entre 20 y 30°C tendiendo a disminuir los valores de deformación.
El decaimiento en el módulo es debido tal vez a la generación de microfisuras que se producen a bajas temperaturas cuando las mezclas son rígidas comportamiento frágil, luego estas microfisuras se estabilizan y el aumento en rigidez se debe a un fenómeno de envejecimiento y oxidación del asfalto similar al que ocurre en las mezclas con CA 80-100.
El efecto del agua no es claro en los resultados observados ya que la humedad en las mezclas produce pérdida de adherencia entre el agregado pétreo y el asfalto, generando una posible disminución del módulo y de la resistencia mecánica.
Investigaciones adicionales en esta área deben ser realizadas.
En la figura 4 se presenta la relación ED/EDo entre el módulo resiliente que se obtiene luego de someter las briquetas al ambiente durante distintos periodos de tiempo ED y el módulo resiliente inicial de las mezclas en un tiempo t=0 meses EDo.
Para el caso de las mezclas con CA 80-100, el módulo alcanzado en t=20 meses aumenta entre un 40 y 110% dependiendo de la temperatura y frecuencia del ensayo con respecto al inicial.
Las mezclas con CA 60-70 experimentan una disminución máxima en su módulo de 35% en los primeros cinco meses de exposición para luego aumentar y experimentar en t=19 meses, módulos que tienden a alcanzar el valor inicial.
Un comportamiento similar al que experimentan las mezclas fabricadas con CA 60-70 se observa en las mezclas con CAM 20-40.
Ecuaciones empíricas regresionales que pueden reproducir la evolución de los módulos con el tiempo son formuladas en 1 para el caso de mezclas con CA 80-100 y 2 para CA 60-70 y CAM 20-40.
Una simulación de los resultados expuestos empleando las ecuaciones 1 y 2 se presenta en la Figura 4a y b.
En la ecuación 1, a=1.0 y b=0.153; en la ecuación 2, a=0.524, b=0.102, c=0.476 y a=0.713, b=0.021 y c=0.289 para las simulaciones de las mezclas con CA 60-70 y CAM 20-40 respectivamente.
El coeficiente de correlación de las ecuaciones 1 y 2 es r=0.77.
Como se ha demostrado en otras investigaciones p.e., Afanasieva y Alvarez, 2004; Vargas et al., 2008, el envejecimiento oxidativo ejerce una gran influencia en las propiedades viscoelásticas del cemento asfáltico reflejado en el incremento del módulo elástico G*, resultado del aumento de las interacciones moleculares del asfalto como: fuerzas dispersivas, puentes de hidrógeno e interacciones polares, especialmente de los asfáltenos que en conjunto resultan en una mayor estructuración del asfalto o un incremento en la conectividad de las moléculas del material.
Las temperaturas bajas < 40°C a su vez favorecen el incremento de la rigidización del asfalto que junto con la influencia de los diferentes factores climáticos de la ciudad de Bogotá D.C. explican el comportamiento observado en las mezclas asfálticas usadas en este estudio.
El comportamiento de la relación ED/EDo observado en las mezclas con CA 60-70 y CAM 20-40 puede deberse a que éstos materiales deben presentar un menor contenido de fracciones livianas susceptibles de ser envejecidas contrario al CA 80-100.
Es decir, la tendencia al cambio de su composición química con el tiempo de envejecimiento puede ser menor y esto se ve reflejado en las propiedades mecánicas de la mezcla asfáltica diseñada con este asfalto.
Este hecho necesita ser estudiado a partir de la determinación del cambio de la composición química del CA bajo las condiciones climáticas de Bogotá D.C.
En el artículo se presenta la primera fase de un proyecto de investigación que tiene como objetivo principal evaluar el cambio en las propiedades mecánicas que experimenta una mezcla asfáltica densa en caliente cuando se exponen a condiciones reales del medio ambiente de la ciudad de Bogotá D.C. En esta primera fase se evalúa la evolución cada tres meses, durante 20 meses, del módulo resiliente, la resistencia a la deformación permanente y los parámetros del ensayo Marshall de mezclas tipo MDC-2 fabricadas con CA 80 100 y CA 60-70.
Las mezclas fabricadas con CAM 20-40 el tiempo de evaluación ha sido de 10 meses.
De manera general se observa que las mezclas fabricadas con los tres tipos de CA utilizados incrementan su resistencia mecánica bajo carga monotónica evaluado a través de la estabilidad y la relación E/F del ensayo Marshall con el tiempo de exposición al ambiente.
Para el caso de las mezclas fabricadas con CA 80-100 el módulo resiliente y la resistencia a la deformación permanente tiende a aumentar en el tiempo debido principalmente a fenómenos de envejecimiento por oxidación del asfalto.
Mezclas elaboradas con CA 60-70 y CAM 20 40, en los primeros cinco meses de exposición disminuyen su módulo resiliente aumentando las deformaciones permanentes debido tal vez a microfisuración por bajas temperaturas, luego se estabiliza entre el quinto y octavo mes de exposición y por último la tendencia es a aumentar debido al endurecimiento que experimenta el ligante asfáltico por fenómenos de oxidación envejecimiento.
Las fases futuras del proyecto deben medir y evaluar la evolución de parámetros mecánicos como resistencia a fatiga de las mezclas asfálticas, así como el cambio en la composición química que experimentan los cementos asfálticos utilizados para la fabricación de las mezclas.
Las lesiones neoplásicas no polipoides de colon LTNP representan una variedad de patología premaligna en colon que en ocasiones conllevan a un mayor riesgo para el desarrollo de cáncer, al compararlas con lesiones polipoides clásicas con su bien conocida secuencia adenoma-carcinoma.
Aunque fueron descritas en 1985 por autores japoneses 1, existen pocos estudios en el hemisferio occidental 2, 3, lo que nos ratifica la poca importancia inicial que se le dio a la identificación de estas lesiones pequeñas y que hoy reconocemos como vital.
Por estas razones, consideramos de gran utilidad presentar nuestra experiencia en el diagnóstico y tratamiento de LTNP.
La población consistió en todos aquellos pacientes adultos a los cuales se les realizó colonoscopia completa en el Centro Médico de Caracas, entre enero de 2006 y diciembre de 2010.
Las indicaciones para el estudio fueron:
2. Sintomáticos: pacientes con anemia, sangre oculta positiva, cambios de hábito intestinal, hematoquezia, pérdida de peso y dolor abdominal.
Los criterios de exclusión fueron colonoscopia incompleta y colon mal preparado.
El endoscopio utilizado fue colonoscopio Olympus serie F-H180 A1.
Las endoscopias fueron realizadas en la mañana y la limpieza del colon se logró administrando dosis divididas combinando fosfosoda 90 cc la tarde previa y polietilenglicol 2 litros previos al estudio.
La sedación utilizada fue midazolan 7,5 mgr o propofol administrado por gastroenterólogo y metilbromuro de hioscina 5 mg IV.
El tiempo de retiro del endoscopio fue de al menos 6 minutos.
Se utilizaron como métodos de realce: ácido acético, índigo carmín y cromoscopia electrónica NBI.
Para las lesiones se utilizó la clasificación de París 4 figura 1.
Todas las lesiones fueron resecadas endoscópicamente, salvo que existiera alguna contraindicación o si el endoscopista consideró que se trataba de cáncer avanzado sin adecuada indicación para REM.
Solo en casos de tumores de diseminación lateral mayores de 3 cm, se realizó sección parcelaria.
Para la REM se utilizó glucosa hipertónica al 30%.
Todos los especímenes fueron estudiados por un anatomopatólogo experto en el área gastrointestinal.
De un total de 1.234 colonoscopias, se encontraron 155 lesiones tumorales no polipoides 12,6%.
El tamaño de las lesiones osciló entre 5 y 50 mm siendo las lesiones identificadas así: tipo IIa: 125 80% tumores de diseminación lateral TDL, 24 15,48%, tipo IIb: 4 2,58%, IIa + IIc 2 1,29% tabla 1.
Solo en casos de tumores de diseminación lateral, se hallaron lesiones mayores de 2 cms.
El diagnóstico histológico de neoplasia se realizó en 139 lesiones 89,6%, en los casos restantes, la histología fue reportada como lesión hiperplásica o normal.
Dentro las neoplásicas benignas su distribución fue así: adenoma tubular 119, adenoma túbulo-velloso 9, adenoma aserrado 10, adenocarcinoma bien diferenciado 1 tabla 2.
Es de anotar que 18 de las lesiones presentaban displasia de alto grado.
En dos casos se presentó como complicación sangrado tardío, el cual fue controlado endoscópicamente.
No se presentaron perforaciones.
Aun cuando fueron descritas hace más de veinte años en Japón 1, las lesiones neoplásicas no polipoides han recibido poca atención por los endoscopistas en occidente y solo recientemente han sido reportados estudios en USA y Europa lo que puede mostrar el despertar frente a esta patología 2, 3.
La literatura muestra que tienen una prevalencia variable entre 4 y el 25% 13, existiendo aún incertidumbre sobre la relevancia clínica de estos hallazgos.
La prevalencia de estas lesiones en nuestro estudio 12,6%, se compara favorablemente con las series de USA, Italia y China 2, 5, 6.
Así mismo, al igual que en otras series, encontramos una predilección para su ubicación en el colon derecho.
El significado clínico de este hecho estaría dado por la alta incidencia de cáncer de colon derecho que se está presentando y que se ha podido escapar en su detección durante la realización de colonoscopias para diagnóstico temprano 7, lo cual enfatiza la necesidad de una mejor y detenida exploración de este segmento del colon, a sabiendas de los progresos recientes en el conocimiento de los eventos que llevan al desarrollo del cáncer colorrectal polipósico y no polipósico.
De hecho, hoy en día se requiere una mayor detección y caracterización de las lesiones neoplásicas, gracias al uso cada vez más frecuente de la cromoendoscopia y a la utilización de endoscopios de alta resolución y alta definición y un mejor conocimiento de la biología molecular de las lesiones no polipoides 8, 9, 11, 12 que ha llevado a que el concepto de una vía única en la secuencia adenoma-carcinoma esté ahora claramente cuestionada 12.
En esta línea, actualmente se reconocen esencialmente tres tipos de lesiones: polipoides, no polipoides y deprimidas.
Las lesiones polipoides crecen preferiblemente por encima de la superficie, y el volumen del componente polipoide se correlaciona con el estadio histológico 13.
Las lesiones no polipoides crecen en forma plana o ligeramente deprimida, pudiendo eventualmente progresar a tumores de diseminación lateral o lesiones polipoides, mientras que las lesiones deprimidas parecen constituir un grupo aparte debido a su mayor tendencia al desarrollo de cáncer y diseminación linfática 14.
Para la adecuada identificación de estas lesiones es imprescindible una limpieza óptima del colon y un porcentaje alto de intubación cecal, debido al elevado número de ellas que se ubican en el colon derecho.
Este último punto cobra fundamental relevancia debido al elevado porcentaje de colonoscopias incompletas realizadas frecuentemente, en especial por inadecuada preparación 15.
En la serie que presentamos es de destacar que nos limitamos a mostrar nuestros hallazgos con equipos endoscópicos que permiten la caracterización de las lesiones por imágenes de banda estrecha NBI sin magnificación, lo que en nuestro criterio es de gran utilidad, ya que los equipos endoscópicos con magnificación no están al alcance de la mayoría de los endoscopistas y con esta metodología nuestro porcentaje de 12,4%, se muestra favorable en relación con otras series publicadas 2, 5, 6, 10.
En relación al estudio histológico, es de especial relevancia el número de lesiones con displasia de alto grado aun en lesiones pequeñas, lo cual está en concordancia con lo expresado por otros autores, en cuanto a una mayor propensión de las lesiones tumorales no polipoides al desarrollo de cáncer 14.
También en esta serie destacamos el hallazgo de pólipos aserrados lo cual indica que actualmente se busca y se piensa en esta morfología ya que los estudios histológicos son realizados por anatomopatólogos expertos en el área gastrointestinal tal como sucedió en nuestra serie.
Las lesiones neoplásicas no polipoides en nuestro medio se observan en porcentajes similares a los de series publicadas en la literatura, esto nos motiva a extremar las medidas para su reconocimiento, haciendo énfasis en la realización de colonoscopias completas y garantizando una óptima preparación de colon.
De otra parte, rescatamos que el tratamiento de estas lesiones mediante la técnica de REM es efectivo y seguro en la erradicación de estas lesiones.
El seguro de responsabilidad para afrontar los accidentes del trabajo al inicio del siglo XX
Al igual que sucedió en otros países de nuestro entorno, como Francia Porras, 2004; Porras, e.p. a, la resistencia al intervencionismo estatal se fue venciendo en España en los años finales del siglo XIX y primeros del XX, y se iniciaron las políticas intervencionistas estatales para dar respuesta a la denominada 'cuestión social'.
En este sentido, una de las primeras medidas fue la creación de la Comisión de Reformas Sociales CRS en 1883 Reformas Sociales, 1985; Álvarez, 1971; Álvarez, 1988, p. 147-53; De la Calle, 1988; Palacio, 1988, p. 23-51.
Desde ese momento tanto la higiene y la seguridad en el trabajo, como lo referente a las cajas de retiros y socorros para enfermos e inválidos del trabajo, y a las sociedades de socorros mutuos eran competencia de dicha Comisión.
De ahí que no nos deba extrañar que sus primeras realizaciones prácticas fueran la creación del Asilo de Inválidos del Trabajo AIT en Madrid en 1887 Palacios, 1990, p. 6; s.a., p. 52 y la elaboración y aplicación inicial de la Ley de Accidentes del Trabajo de 1900.
Ambas iniciativas poseían un carácter distinto, ocupándose del problema de los accidentados del trabajo desde perspectivas diferentes: la primera de ellas lo afrontaba desde la caridad, mientras que la segunda recurría al seguro obrero, una de las incipientes formas de protección social de la época.
El AIT se inauguró en 1889.
Su función era "albergar a los obreros solteros o viudos, sin hijos menores de edad, que por un accidente hayan quedado absolutamente inválidos para el trabajo" Mº Gobernación, 1892, p. 11, y que no pudieran ganar el sustento, ni contaran con apoyo familiar para subsistir.
En consonancia con ello, el centro se constituyó en un lugar de acogida, en el que no se contemplaba ningún tipo de medidas de reeducación funcional y profesional.
Por otro lado, la Ley de Accidentes del Trabajo de 1900, fundada como la francesa de 1898 sobre el principio del 'riesgo profesional', pretendía ser un recurso útil para mejorar la situación de los trabajadores excluidos los dedicados a actividades agrícolas frente a los efectos de los accidentes laborales Montero, 1988, p. 119-46ss.
La ley otorgaba el derecho a una indemnización y a la asistencia médico-farmacéutica al trabajador por cuenta ajena víctima de un accidente o daño corporal, cuyo resultado fuera la incapacitación  temporal o definitiva  para el trabajo o la muerte.
Como vemos, la situación económica de los inválidos y mutilados laborales podía ser mejorada con la indemnización establecida por la ley, teniendo además derecho a recibir asistencia médica hasta su vuelta al trabajo o ser declarados incapacitados permanentes.
Sin embargo, la ley dejaba de lado aquellas medidas que podían contribuir a lograr la reincorporación al trabajo de inválidos y mutilados, ya que no contemplaba su reeducación funcional y/o profesional.
A pesar de ello, la ley propiciaba la intervención médica en los accidentes laborales no sólo con fines forenses, sino también para proporcionar una atención especializada que sería cada vez más específica y compleja.
De hecho, según el Catedrático de Cirugía de la Universidad Central de Madrid, Alejandro San Martín 1847-1908, podía surgir "una nueva especialidad" que tendría por objeto el "cuidado y estimación de estos accidentes de la industria y demás formas de trabajo humano" San Martín, 1903, p. 5.
En su opinión, de dicha especialidad se deberían ocupar los 'médicos obreristas', 'médicos peritos de obreros', 'vulnerarios' o 'traumatistas'.
Estos nuevos especialistas, según San Martín, habrían de ser cirujanos con una amplia formación en Medicina interna y en otras muchas especialidades y recursos diagnósticos y terapéuticos entre otros, el uso de masajes, hidroterapia, electricidad y mecánica ortopédica.
Como se verá, el desarrollo de esta atención especializada que dio efectivamente lugar al desarrollo de diversas especialidades  Medicina del Trabajo, Traumatología y Cirugía Ortopédica o Rehabilitación entrañó la incorporación de variadas tecnologías médicas y la aparición de nuevos escenarios.
De hecho, fueron creadas unas instituciones distintas al mencionado AIT decimonónico, en las que se fue materializando esta nueva manera de abordar los problemas de los accidentados e inválidos del trabajo.
La Ley de Accidentes del Trabajo de 1900 supuso un paso importante, aunque poseía algunas carencias e imperfecciones.
Advertidas éstas durante su gestación, se hicieron más evidentes cuando se procedió a su aplicación, primeramente, por la CRS, y, desde 1903, por su sucesor, el Instituto de Reformas Sociales IRS Palacio, 1988, p. 53-135.
Ello motivó que este último, entre cuyas competencias figuraban las de "preparar la legislación del trabajo en su más amplio sentido" y "favorecer la acción social y gubernativa en beneficio de la mejora o bienestar de las clases obreras" art 1, R. D. 23 de abril de 1903, Gaceta de Madrid, 29 de abril, elaborara un nuevo proyecto de ley en 1904.
Con él se pretendía solventar algunas de las principales cuestiones polémicas de la Ley de 1900.
Además de la conveniencia de extender la Ley a la agricultura, clarificar y ampliar el concepto de accidente con inclusión del supuesto de enfermedad profesional, se planteó el tema clave del tipo de seguro a establecer o la necesidad de implantar un sistema de garantía del estilo de una Caja Nacional de Seguros contra los Accidentes del Trabajo.
Las propuestas sobre el tipo de seguro deseado giraron entre un sistema de seguro obligatorio próximo al alemán, defendido por el sector obrero Montero, 1988, p. 161-4 y un sistema de seguros controlado por las Compañías privadas de seguros.
Estos temas volvieron a aparecer en el transcurso del debate registrado en el IRS entre noviembre de 1905 y junio de 1907, realizándose algunos cambios en el nuevo proyecto de ley con los que no fueron satisfechas todas las demandas de los representantes obreros y de las compañías de seguros Montero, 1988, p. 175-89.
Tras este largo proceso de negociación, el citado proyecto fue presentado al Parlamento en varias ocasiones a partir de 1910 sin modificar apenas su contenido.
La creación del Instituto Nacional de Previsión INP y el establecimiento de un sistema de seguros libres subsidiados
Con ello se quería ofrecer una respuesta a la 'cuestión social' más acorde con las nuevas tendencias internacionales en el terreno de la protección social.
Protagonista, tanto de esta laboriosa tarea como del proceso de reforma de la Ley de 1900, fue el técnico de seguros, José Maluquer Salvador Montero, 1988, p. 210-21.
Este autor, tomando como modelo referentes nacionales las iniciativas de algunas Cajas de Ahorros y pensiones e internacionales las Cajas Nacionales de Seguros de Bélgica e Italia, trazó los rasgos de la nueva institución y, a la par, fue venciendo las resistencias de los sectores españoles más reticentes al intervencionismo estatal.
Todo ello posibilitó la redacción del proyecto de ley del INP por el IRS por una ponencia donde se integró igualmente Maluquer y su aprobación el 2 de noviembre de 1905 Instituto, 1916.
La creación del INP se logró finalmente en 1908 Decreto de 28 de febrero de 1908, Gaceta de Madrid, 29 de febrero.
El nuevo Instituto quedó constituido como un organismo autónomo con organización técnica, carácter nacional, responsabilidad subsidiaria por parte del Estado en lo relativo a sus bases financieras, pero admitiéndose la colaboración de la iniciativa privada.
Su finalidad era establecer los distintos seguros libres subsidiados.
A tenor de lo expuesto parece evidente el protagonismo de Maluquer, tanto en el proceso de gestación y creación del INP como en el intento de reforma de la Ley de Accidentes del Trabajo de 1900.
En ambos casos, el tipo de seguro a establecer fue un tema central.
En mi opinión, estas circunstancias y los fines mismos del INP explican algunas de las diferencias existentes en los proyectos de reforma de la Ley de 1900, presentados al Parlamento en 1910 y 1916 por los entonces ministros de la Gobernación, Fernando Merino y Joaquín Ruiz Jiménez.
En efecto, a diferencia de la Ley de 1900, dichos proyectos contenían un capítulo III con el título "Del seguro contra los accidentes del trabajo", y otorgaban un gran protagonismo en la materialización de dicho seguro a las Compañías mercantiles de seguros y, sobre todo, al INP.
Así, en el artículo 29 del citado capítulo se decía que "se crearía en el INP una Sección de seguro mutuo de accidentes del trabajo por completo independiente de sus restantes operaciones".
Ninguno de dichos proyectos fue aprobado.
La Ley de 1922 Una nueva legislación de accidentes del trabajo
Nuevas demandas sobre el Seguro de Accidentes del Trabajo
Pese a que el objetivo del INP era el establecimiento de un sistema de seguros libres subsidiados, su estrategia cambió a partir de la crisis económico-político-social de 1917.
Aunque España no tomó parte en la Gran Guerra, dicha crisis fue la expresión de los efectos de dicha contienda y de la onda revolucionaria internacional de los años 1917-1921, y se manifestó especialmente en los ámbitos parlamentario, militar y sindical.
Colocado en esta nueva situación crítica, el caduco sistema político español se vio obligado a considerar medidas que, como los seguros sociales, podían promover la paz social.
Esta coyuntura interna, el escaso desarrollo alcanzado por los seguros voluntarios entre los obreros españoles, y el valor adquirido por los seguros sociales a nivel internacional y nacional Martínez, 1988, p. 326-30; Martínez, 1990, p. 277-81; Porras, 1999, p. 163 condujeron al INP a erigirse en defensor de los seguros obligatorios.
Su defensa sería especialmente activa después de la experiencia de la pandemia de gripe de 1918-19 Porras, 1993 y 1994 y del fin de la Primera Guerra Mundial Cuesta, 1992, p. 321-34.
En este mismo sentido, se intensificaron las peticiones obreras entre 1919 y 1922 Cuesta, 1988, p. 702-19, período en el que se registró también una intensa actividad parlamentaria sobre este tema.
De hecho, se presentaron nuevos proyectos de reforma de la Ley de 1900 hasta lograrse finalmente la aprobación de la nueva Ley de Accidentes del Trabajo de 1922.
Por otro lado, de modo paralelo y al igual que ocurrió en países cercanos como Francia Porras, 2004; Porras, e.p. a, la reeducación profesional de los accidentados del trabajo alcanzó gran actualidad en España al hilo del impacto provocado por el gran número de inválidos de la Gran Guerra y del valor social que su reeducación había cobrado.
Es cierto que España no tomó parte en la contienda, pero sí participó de la conmoción general.
De hecho, se operó un importante cambio de actitud entre los médicos españoles, sintiéndose algunos de ellos atraídos por las posibilidades que parecía ofrecer el desarrollo de las prótesis, de la Cirugía restauradora y de nuevas especialidades  como la Ortopedia y la Cirugía traumatológica Cooter, 1993 o la Rehabilitación Climent, 2001; Águila, 2000; Águila et al., 2001a y 2001b  en el abordaje de los accidentados del trabajo.
Concretamente, Antonio Oller 1887-1937 y Manuel Bastos Ansart 1887-1973 serían dos de estos facultativos que se mostraron especialmente interesados por el tema de la reeducación profesional de los inválidos del trabajo.
El interés del primero de ellos, máximo responsable de la creación e instauración de la Medicina del Trabajo en España Bachiller, 1984, estuvo ligado a la experiencia que adquirió en el tratamiento de los accidentados laborales durante su estancia en Suiza.
Dicho país, como Alemania, Bélgica o Italia, se ocupó de la reeducación de los inválidos del trabajo antes de la Gran Guerra Vitoria, 1974-75; Oller, 1924, p. 128; Oller, 1923, p. 2, creando centros especializados.
Oller estuvo al frente de uno de ellos con anterioridad a 1918, momento en que este médico llamó la atención por primera vez sobre el valor que poseía "la reeducación de los mutilados".
En su opinión, se trataba de un "factor esencialísimo descuidado por el Estado", ya que la reeducación "bien dirigida" podía "[transformar] a un hombre inútil en un obrero apto".
De ahí su convencimiento de que "[había] llegado el momento de que el Instituto de Reformas Sociales se ocupara de este asunto" Oller, 1918, p. 380.
El proyecto de 1919 de reforma de la Ley de Accidentes del Trabajo de 1900, que no fue aprobado, se hizo eco de esta demanda de Oller, ya que si bien no incluyó las peticiones obreras de establecer un seguro obligatorio de accidentes del trabajo, sí incorporó la reeducación de los inválidos laborales.
Ésta se llevaría a cabo en la Escuela Especial de Inválidos del Trabajo, creada al efecto y que sería ubicada en la finca Vista Alegre, propiedad del entonces ministro de la Gobernación.
A pesar de que este proyecto no llegó a prosperar, es un exponente de la existencia de un nuevo estado de opinión frente a los problemas de los inválidos del trabajo y al rol que dichos inválidos podían desempeñar en la sociedad española.
De hecho, a diferencia de sus colegas franceses, los médicos españoles vieron en la reeducación profesional de los mutilados laborales una oportunidad para mejorar su posición social Martínez-Pérez & Porras, 2003.
Una nueva solicitud, realizada por Manuel Bastos con motivo de la agudización de la Guerra de Marruecos en 1921, se produjo en el seno del debate sobre la nueva Ley de Accidentes del Trabajo de 1922.
Este cirujano militar pidió en el diario El Sol la creación de un "Instituto de rehabilitación de mutilados e inutilizados de la campaña" Bastos, 1921.
Ese mismo año, en respuesta a la solicitud de Bastos, fue creada la "Clínica de Cirugía Ortopédica y Reeducación" en el Hospital Militar de Carabanchel Madrid Bastos, 1924, p. 603; Torres, 1996, p. 136-7.
A mi modo de ver, las peticiones efectuadas por Oller y Bastos deben ser entendidas como exponentes del nuevo estado de opinión presente entre los médicos españoles frente a los inválidos físicos y de la atracción que los nuevos tratamientos quirúrgicos y reeducadores empleados con profusión con los mutilados de la Gran Guerra estaban ejerciendo en ellos.
Dicha atracción fue tan grande como para, según hemos visto, tratar de lograr el establecimiento de la reeducación profesional de los inválidos del trabajo en 1919, y, a diferencia de lo sucedido en Francia, lograr su instauración con la nueva Ley de Accidentes de Trabajo de 1922.
Y es que, como se deduce de las palabras de Bastos reproducidas anteriormente y como confesaría este cirujano militar años más tarde, los médicos españoles fueron conscientes del escaso número de mutilados militares a reeducar.
De forma que para poder encontrar un público en el que aplicar los nuevos recursos terapéuticos era preciso "descubrir inválidos" a los que reeducar, y vieron que ello se podía hacer fácilmente "entre las víctimas de los accidentes del trabajo" Bastos, 1936, p. 211.
El establecimiento de la reeducación profesional del inválido laboral
Pues bien, la ley de 1922 no incluyó el demandado seguro obligatorio de accidentes del trabajo, pero sí la reeducación.
Así, en su artículo 23 se decía que "por el Ministerio del Trabajo se organizará un servicio especial de reeducación de los inválidos del trabajo".
Este mandato se materializó en la creación del demandado Instituto de Reeducación Profesional de Inválidos del Trabajo Irpit, asignándosele como funciones la readaptación funcional, la reeducación profesional y la tutela social de los inválidos.
Para poder cumplir dichas funciones, el Instituto se dividió en tres secciones  médica, técnica y administrativa , dotándose a cada una de ellas de directores y tareas diferentes.
Así, la sección médica, dirigida por Oller, se ocupó de la clínica de readaptación funcional Figura 1, de las consultas clínicas, del laboratorio y del servicio de ortopedia y prótesis.
Las tareas de la sección técnica dirigida por el ingeniero César Madariaga fueron la orientación profesional, los cursos de reeducación profesional, los talleres y explotaciones agrícolas Oller, 1923, p. 10-5; Oller, 1924, p. 132-8; Instituto, 1932.
Con estas características, y con la obligación del Irpit de inscribir a todos sus inválidos en el retiro obrero obligatorio y de abonar las cuotas correspondientes al INP, fue inaugurado el Instituto en junio de 1924 Diario ABC, 18-6-1924.
Sin embargo, sus actividades no comenzaron hasta 1925 Mallart, 1928, p. 5-15.
Desde ese momento, se contó con un escenario apropiado para la incorporación de las nuevas tecnologías médicas que iban a permitir abordar el problema de los inválidos del trabajo desde una perspectiva postergada hasta entonces: la de su reinserción social, mediante su reeducación y orientación profesional Figura 2.
Se subrayó el gran papel representado en la modificación de las ideas y actitudes sociales sobre las capacidades de los inválidos del trabajo, así como frente a la invalidez en general y la forma de luchar contra ella Martínez-Pérez & Porras, 2003.
Ahora bien, la crisis económica de 1929 tuvo un efecto negativo sobre la actividad del Irpit, ya que los readaptados en dicho Instituto tuvieron dificultades para encontrar empleo y reintegrarse al trabajo Instituto, 1932, p. 37-8; Mallart, 1931, p. 282-5; Bastos, 1936, p. 210-3.
Los patronos preferían trabajadores no inválidos ni mutilados y, en esos momentos, había muchos.
De modo que, como señaló Bastos, "las circunstancias adversas habían desvirtuado enteramente la obra del Instituto" Bastos, 1936, p. 213.
La Ley de Accidentes del Trabajo de 1932: el establecimiento del seguro obligatorio y la creación de la Clínica del Trabajo
La situación del Irpit no mejoró con la puesta en marcha de la nueva Ley de Accidentes del Trabajo de 1932 y el establecimiento por fin del seguro obligatorio de accidentes del trabajo.
Al contrario, la actividad del Instituto siguió empeorando, transformándose el 5 de junio de 1933 en el Instituto Nacional de Reeducación de Inválidos Inri.
Desde ese momento sus funciones fueron la reeducación de todo tipo de inválidos Palacios, s.a., p. 67-90 y Palacios, 1990, p. 18-29, exceptuando los inválidos del trabajo.
Según la nueva Ley, la reeducación de estos últimos se organizó en torno al seguro obligatorio de accidentes del trabajo y a la recién creada Caja Nacional de Seguro de Accidentes del Trabajo.
Con ello el INP alcanzó un protagonismo mucho mayor.
Concretamente, la 'readaptación funcional' fue cometido del 'Servicio médico' de dicha Caja, del que se hizo cargo la asesoría médica del INP.
Al objeto de cumplir sus fines, se creó la Clínica del Trabajo del INP, que fue ubicada en Madrid en el cruce de las Avenidas Reina Victoria y Pablo Iglesias en un edificio cedido por la Cruz Roja Española.
De hecho, la dirección de la nueva Clínica  dotada de hospital especializado vieja aspiración, señalada en El Socialista, Torres, 1924, consultorios, centro de Fisioterapia y taller de prótesis , corrió a cargo de Oller, antiguo director de la sección médica del Irpit y asesor del INP Instituto, 1934; Oller, 1935 y 1936.
La Clínica del Trabajo del INP fue desde ese momento la encargada de "la readaptación funcional de los obreros víctimas del accidente del trabajo, y la revisión de incapacidades anteriormente declaradas".
También se constituyó como centro de investigación y de docencia al servicio de la Caja Nacional del Seguro de Accidentes Instituto, 1935, p. 3.
Como vemos, la nueva institución se concebía como una pieza clave para articular una atención más especializada al accidentado laboral, en la que la readaptación funcional ocupaba un lugar importante.
Esta atención sanitaria más especializada debemos enmarcarla en el proceso de modernización sanitaria acometido durante la II República Jiménez, 1994; Huertas, 1995.
Una vía para lograr un mayor desarrollo de dicha atención especializada creo que pudo ser una de las novedades que incorporó la nueva Ley de 1932.
Me refiero a la posibilidad de abrir expediente a aquel obrero que se negara a sufrir una intervención quirúrgica, estimada procedente por el médico del patrono Jordana, 1933, p. 18.
Conforme al artículo 72 del reglamento de la Caja, dicho expediente sería resuelto por una Comisión especialmente nombrada, previo el reconocimiento del obrero por el Servicio médico de la Caja.
El estallido de la Guerra Civil y la conversión de la Clínica del Trabajo en hospital de campaña truncaron el desarrollo alcanzado en esta nueva etapa de la reeducación profesional de los accidentados del trabajo.
La rehabilitación de los inválidos del trabajo tras la Guerra Civil
La actividad de la Clínica del Trabajo se reanudó en 1941 con la asunción del Seguro de Incapacidad Temporal Clínica Nacional del Trabajo, 1959 y 1964, y se mantuvo hasta 1966, cuando todo su personal fue transferido al Servicio de Rehabilitación y Traumatología de la Ciudad Sanitaria La Paz Climent, 2001, p. 247.
Recibió un nuevo impulso con la puesta en marcha del Seguro Obligatorio de Enfermedad en 1944 y el reconocimiento  al menos teórico  de la reeducación y readaptación profesional de los trabajadores en el Decreto de Seguros de 1944 Águila, 2000, p. 102-3.
No obstante, la situación de penuria general y de la Clínica en particular durante los años de la posguerra limitó la materialización práctica de las medidas de reeducación y readaptación profesional Climent, 2001, p. 251-3.
Como dijo gráficamente años más tarde Palanca, el Director General de Sanidad de la época, "no había, en esas circunstancias, ni que pensar en la rehabilitación de inválidos" Palanca, 1970, p. 92.
En este sentido, resulta muy ilustrativo lo ocurrido con motivo de la llegada de la poliomielitis y su extensión por España a finales de los años cuarenta.
Ante dicha situación, bajo el influjo de la Declaración Universal de los Derechos Humanos por la ONU 1948 y del protagonismo alcanzado por la readaptación laboral y social de los inválidos y mutilados tras la IIGM. Cooter, 2000, p. 374-5, los médicos españoles pidieron la adopción urgente de medidas estatales de lucha contra la invalidez.
En su opinión, creían necesario la creación de servicios especializados de reeducación, el establecimiento de tareas de divulgación sobre la rehabilitación, y la constitución de un Patronato Nacional para coordinar dicha lucha.
Pues bien, mediante el decreto de 6 de junio de 1949 se organizó la Lucha Sanitaria Nacional contra la Invalidez.
Se creó para ello el Patronato Nacional de Lucha contra la Invalidez Decreto de 6 de junio de 1949 por el que se establece la Lucha Sanitaria Nacional contra la invalidez, BOE, n. 201, 20 julio de 1949.
Sin embargo, esta lucha tuvo escasa traducción práctica, limitándose casi a dos reuniones del Patronato, la creación del Dispensario Central de Lucha contra la Invalidez y a un exiguo presupuesto para atender a los gastos de la lucha Águila, 2000.
Fue preciso esperar a mediados de los años cincuenta para que la reeducación de los inválidos adquiriera un nuevo impulso.
Responsable de la nueva situación fueron unas condiciones internas algo más favorables, la creciente demanda de este tipo de medidas por el colectivo médico, la presencia mantenida de la poliomielitis Águila, 2000, p. 255ss; Climent, 2001, p. 253-6, así como el papel desempeñado por algunas organizaciones internacionales.
De hecho, la Conferencia de la OIT de junio de 1954 aprobó unas completas recomendaciones acerca de la rehabilitación profesional de los inválidos del trabajo Gómez, 1959, p. 264-5.
Unos meses más tarde, la Asamblea General de la Sociedad Española de Cirugía, Ortopedia y Traumatología Secot, haciéndose eco de estas recomendaciones, reclamó la modificación de la Ley de Accidentes del Trabajo.
El objetivo de ello era establecer los tratamientos de rehabilitación obligatorios en todos los accidentados que, a juicio del médico, pudieran alcanzar una mejora en su capacidad laboral.
Al mismo tiempo la Secot solicitó la creación de centros especializados, el desarrollo de la lucha contra la invalidez, y la necesidad de disponer de especialistas Gómez, 1959, p. 259.
Esta demanda fue recogida en parte en la nueva Ley de Accidentes del Trabajo de 1956, que introdujo en el capítulo VIII de su Reglamento el moderno concepto de rehabilitación y fijó su derecho y obligación para los accidentados.
De hecho, la ley contemplaba la suspensión de la prestación económica si el trabajador, sin causa justa, se negaba a ser sometido al tratamiento médico o rehabilitador.
Para proceder a la aplicación de la nueva ley se elaboró un completo plan de la Caja Nacional del Seguro de Accidentes del Trabajo.
Éste incluyó entre otras cosas la reorganización y ampliación de la Clínica Nacional del Trabajo y de otros centros existentes más la creación de nuevos centros especializados.
La materialización de este plan se produjo lentamente en los años siguientes.
De hecho, un buen desarrollo de la Rehabilitación en España no se logró hasta los años sesenta, consiguiéndose su reconocimiento como especialidad médica el 6 de junio de 1969 BOE, 19 de julio de 1969.
A esta nueva situación contribuyeron no sólo las nuevas condiciones políticas y económicas, sino también las epidemias de poliomielitis registradas Águila et al., 2002 y, muy especialmente, el establecimiento de un sistema de Seguridad Social mediante la Ley de Bases de la Seguridad Social de 1963 y su reforma de 1966.
En efecto, en torno a dicho sistema y a las estructuras creadas, se articularon los nuevos servicios de Rehabilitación Águila, 2000, p. 193-5, 365-6; Águila et al., 2001 a y b.
Ahora bien, a pesar de que el objetivo final era la reincorporación del lesionado al trabajo, estos servicios desarrollaron fundamentalmente la rehabilitación médica, abordándose escasamente la fase de rehabilitación laboral.
Ésta quedó básicamente en manos de las Mutuas Patronales Águila, 2000, p. 149-50; Águila et al., 2001 a, p. 244.
Con todo, la reintegración real de los accidentados al mundo laboral tras su rehabilitación resultó difícil.
Fue preciso la adopción posterior de algunas medidas legislativas, como la concesión de ayudas a los "Centros de Empleo protegido para trabajadores minusválidos" OM, 7 de noviembre de 1968 o la introducción de las cuotas de trabajadores minusválidos.
Igualmente, se necesitó la realización de campañas divulgativas para ir venciendo los prejuicios frente a la capacidad para el trabajo de los inválidos rehabilitados y conseguir su progresiva incorporación al mercado laboral.
A modo de conclusión
A la vista de lo expuesto parece evidente que la inclusión de la reeducación de los inválidos del trabajo por primera vez en la Ley de 1922 tuvo que ver con el protagonismo social alcanzado por estas medidas durante la Gran Guerra y las demandas efectuadas por algunos médicos españoles tras ella.
Por otro lado, cabe decir que el establecimiento del Seguro obligatorio de Accidentes del Trabajo con la Ley de 1932 otorgó mayor protagonismo al INP y favoreció un mayor grado de especialización en el tema de la reeducación de los inválidos del trabajo, que alcanzó cotas más altas con el establecimiento posterior de un sistema de Seguridad Social.
Ahora bien, los importantes papeles desempeñados por algunos médicos españoles y el INP en la introducción y materialización de la reeducación del inválido del trabajo en la primera mitad del siglo XX, estuvieron modulados por las condiciones políticas, sociales, económicas y sanitarias que concurrieron en cada momento.
La práctica internacional reporta una creciente utilización de los hormigones de altas resistencias, con excelentes resultados en la durabilidad, relacionado con la obtención de una matriz cementicia muy densa, a partir del empleo de altos volúmenes de adiciones minerales muy finas, tales como las cenizas volantes, la microsílice, el metacaolín y otros materiales.
Para los países emergentes, entre los cuales se ubica Cuba, el uso de estas adiciones puzolánicas resultan una solución relativamente costosa, dado los altos precios de importación de estos materiales puzolánicos, de ahí la utilidad de usar las fuentes nacionales de puzolanas disponibles de probada reactividad, como sustituías parciales de los contenidos de Cemento Portland Ordinario CPO en las mezclas de hormigón, sin que se vean afectadas significativamente sus propiedades.
El presente trabajo muestra la influencia del nivel de sustitución de los contenidos de Cemento Portland por adición mineral cal- puzolana, en combinación con superplastificante, en el comportamiento de la resistencia a la compresión y la durabilidad de un hormigón.
Varios niveles de sustitución de CPO son evaluados, utilizando toba zeolítica como puzolana.
Los resultados obtenidos corroboran la posibilidad del reemplazo de altos volúmenes de CPO por aglomerante cal-zeolita, sin que se afecten la resistencia a compresión requerida y su comportamiento ante la acción del ingreso del ion cloruro y la carbonatación.
Palabras Clave: Materiales cementicios suplementarios, resistencia a la compresión, adición cal- puzolana, cloruros, carbonatación; zeolita
La incidencia de las emisiones de la producción de cemento Portland en el calentamiento global, así como las continuas y crecientes intervenciones dE reparación y reconstrucción en que se ven envueltas las estructuras de hormigón, como resultado de incorrectos diseños, deficiente construcción e insuficientes programas de mantenimiento, atraen cada vez mas la atención de especialistas y gobiernos, en el apremiante tema de la vida útil de las edificaciones, todo lo cual resulta un proceso muy costoso no sólo desde el punto de vista económico, sino también desde el punto de vista ecológico. Aitcin 2000; Bentur y Mitchel, 2008.
Las medidas necesarias a tomar para disminuir esencialmente la agresividad al medio ambiente, deberán contemplar durante la producción del cemento, la mejora de la eficiencia del proceso, minimizando los consumos de combustibles fósiles e incrementando el uso de extensores del clinker, tales como los materiales cementicios suplementarios MCS.
El uso de los MCS, incorporados durante la producción del cemento Portland ó durante el proceso de fabricación del hormigón, han demostrado no solo ser efectivos en la reducción de las emisiones, sino también en el mejoramiento reológico de las mezclas, en la disminución del calor de hidratación y la porosidad capilar, en el mejoramiento de las resistencias mecánicas, incluso con notables reducciones del contenido de cemento Portland, así como en la durabilidad de las estructuras de hormigón armado. Martirena 2004; Scrivener y Kirkpatrick, 2008.
Las adiciones puzolánicas se utilizan como material cementicio suplementario, siempre que la puzolana sea reactiva.
La contribución de los productos de reacción puzolánicos están asociados a la cantidad de CaOH2 producido durante la reacción de hidratación del cemento, a la finura del material, así como al tipo y tiempo de curado durante las primeras edades.
Para sustituciones CPO en masa en el orden del 50% ó más, la contribución principal del material puzolánico se verifica más como filler inerte, en cambio, si la puzolana de alta finura se añade a la masa de hormigón conjuntamente con hidróxido de calcio adición cal-puzolana, el suministro de cal a la mezcla fresca contribuiría a que mayores cantidades de puzolana pueda reaccionar, por lo que el potencial de productos de reacción podría incrementarse.
Mira et al, 2001; Martirena 2004. La presencia del hidróxido de calcio adicional además, incrementaría la concentración de iones Cay OH en la solución y con ello aceleraría el comienzo de la reacción puzolánica desde el principio.
Por otro lado, la utilización de la puzolana en combinación con la cal, de finura similar a la del cemento pórtland, conduciría a la reducción del peligro de descalcificación en el hormigón, aun para grandes volúmenes de sustitución, a partir de la elevación del pH en el agua de poros, que impediría la protección pasiva del refuerzo.
Mira et al 2001; Sebaibi et al, 2004; Brouwers y Radix, 2005; Shi et al, 2005; Jatuphon et al, 2005.
De forma similar, la adición mineral cal-puzolana contribuiría en la complementación de la distribución granulométrica de los finos, pudiendo el hidróxido de calcio llegar a ocupar los espacios vacíos entre los granos de cemento y eventualmente la puzolana de alta finura, ocupar los diminutos espacios existentes entre pequeños granos del agregado fino.
Este principio se aplica en la obtención de hormigones autocompactantes, y de altas resistencias, logrando excelentes resultados en las propiedades mecánicas y durabilidad, además de reducir notablemente el índice de consumo del CPO. Bornemann 2002; Martirena 2004; Jatuphon et al., 2005.
El presente trabajo muestra la influencia del nivel de sustitución de los contenidos de Cemento Portland por una adición mineral cal-puzolana, en combinación con superplastificante, en el comportamiento del hormigón fresco, la resistencia a compresión y la durabilidad de un hormigón, evaluando varios niveles de sustitución, hasta formular el posible reemplazo de altos volúmenes de CPO por Adición Cal- Zeolita ACZ, sin afectar de forma significativa la resistencia a compresión del hormigón, la penetración del ion cloruro y el fenómeno de la carbonatación.
El cemento Portland responde a la denominación P- 350, Tipo I, elaborado por cementera Carlos Marx provincia Cienfuegos.
La Tabla 2.1 muestra sus características principales.
Los resultados de los ensayos físicos realizados, indican cumplimiento de las especificaciones del cemento utilizado establecidas en la NC 95 / 2001.
"Cemento Portland.
Especificaciones". El hidróxido de calcio es suministrado en bolsas de papel de 22 kg, producidas por la Empresa Azucarera Pepito Tey, Cienfuegos; protegidas durante el trabajo experimental en bolsas de plástico para limitar la carbonatación durante el periodo de ensayos.
Su peso específico es 2,46, con 7656 cm/g de superficie específica Blaine y un 72% de cal reactiva.
Como fuente de puzolana fue utilizada una toba zeolítica, obtenida durante el proceso de molienda, en la planta La Tasajera, Ranchuelo, denominada Zeomicro, de 2,29 de peso específico.
La Tabla 2.2 muestra la composición química del hidrato de cal y la toba zeolítica obtenidas por Fluorescencia de Rayos - X.
Según la ASTM C 618- 03 la puzolana empleada clasifica como puzolana tipo F por contener más de 70% de los óxidos principales Si02 + Fe203 + A1203.
La Figura 2.1 muestra el comportamiento granulóme trico de los materiales cementicios utilizados.
Los agregados grueso y fino utilizados proceden de la trituración de rocas calizas, obtenidos en la cantera "Mariano Pérez", El Purio.
Su composición química muestra contenidos de CaCO3 superior al 90%, y contenidos de Si02 inferiores al 5%.
Como árido grueso fue trabajada una piedra de tamaño máximo 9,72 mm, fracción 10-5 mm Granito.
Las características físicas de los áridos se detallan en las Tablas 2.3 y 2.4.
Los ensayos físicos realizados, indican cumplimiento de las especificaciones de los áridos utilizados, establecidas en la NC- 251 del 2005, "Áridos para hormigones hidráulicos, Requisitos".
Como aditivo químico fue utilizado MAPEFLUID N200, superplastificante de moderada acción retardante, reductor de agua, Tipo F según la ASTM C 494.
Consumo 0,5-1,5 kg por cada 100 kg de cemento 0,4- 1,25 1, 1,2 de Peso Específico.
Para evaluar la influencia de la adición mineral cal- zeolita en el comportamiento de la resistencia a la compresión y la durabilidad, se siguió el siguiente plan experimental, fundamentado en la utilización de la propuesta de corrección de mezclas con adiciones minerales que a continuación se relaciona: Martirena 2004.
1. Dosificación Mezcla Control del hormigón, con superplastificante y sin adición mineral, utilizando método de diseño de mezclas O Reilly, a partir de las materias primas disponibles y las propiedades del hormigón fresco requeridas, precisando la consistencia y trabajabilidad adecuada, acorde a la tecnología empleada y los parámetros de resistencia exigida a los 28 días O'Reilly 1990.
Determinación experimental de proporción árido fino: árido grueso y de la dosificación del superplastificante, a partir del ensayo de fluidez en pastas por el ensayo de Cono de Marsh, según NC- 461 del 2006 "Determinación de la fluidez de lechadas de cemento Portland empleando el embudo Marsh" Etapa I
2. Fabricación de mezclas experimentales, para diferentes valores de sustitución en masa, donde la cantidad de cemento definido en la Mezcla Control es reemplazado gradualmente por una masa similar de Adición Cal-Zeolita ACZ y el agua es añadida hasta conseguir la consistencia exigida.
Se establece el limite de sustitución del CPO/ACZ a partir del análisis de los valores de resistencia a compresión obtenidos y con ello la determinación del volumen de pasta Vpasta Etapa II
3. Fabricación de mezclas experimentales para diferentes niveles de sustitución β en volumen de CPO/ACZ, donde la cantidad de CPO es variada en volumen por ACZ, manteniendo constante el Vpasta.
Determinación límite de sustitución de CPO/ACZ a partir de evaluar los valores de resistencia a la compresión del hormigón. Etapa III.
4. Realización ensayos de durabilidad en mezclas experimentales de la Etapa III.
Definición límite de sustitución de CPO/ACZ a partir de evaluar los criterios de durabilidad.
Mezclas experimentales preparadas para similar trabajabilidad, utilizando hormigonera de acción gravitacional de 150 litros en el mezclado, proporción 47% de arena y 53% de piedra y 1.2 % de superplastificante.
Uso de probetas cilindricas de 150 mm x 300 mm para los ensayos de resistencia a la compresión y probetas cilindricas de 10 cm. x 20 cm. para los ensayos de durabilidad.
Curado de probetas sumergidas en agua hasta el momento del ensayo.
Probetas para los ensayos de durabilidad mantenidas expuestas bajo la acción del intemperismo, partir de los 60 días.
Volumen de pasta calculado teniendo en cuenta los volúmenes aportados en cada mezcla por el cemento, la cal, la zeolita, el agua y el superplastificante.
La Mezcla Control, sin adición mineral y con superplastificante MAPEFLUID N200, diseñada para obtener 30.0 MPa de resistencia a la compresión a los 28 días, relación a/c 0.4, dos por ciento de contenido de aire y 12 ± 1 cm. de asentamiento medidos por el cono de Abrams, a utilizar en la producción de elementos de hormigón, que requieren tamaño máximo del agregado grueso 9,52 mm. La Tabla 2.5 muestra la dosificación gravimétrica utilizada.
Según se aprecia en la Figura 2.2, el diseño de la mezcla control, satisface el cumplimiento de las exigencias de resistencia a la compresión a los 28 días para la cual fue diseñada.
Las mezclas experimentales correspondientes a esta etapa, fueron obtenidas a partir de hacer variar en la Mezcla Control, las cantidades de CPO por adición mineral cal- zeolita ACZ, evaluando los niveles 10%, 20%, 30% y 40% de sustitución en masa, manteniendo constante el resto de los constituyentes.
El agua fue controlada hasta obtener valores de asentamiento de 12 ± 1 cm. medidos en el Cono de Abrams.
Incorporación de los constituyentes de la adición mineral de forma independiente en proporción 20% de cal y 80% de zeolita en masa.
Determinación de la resistencia a la compresión de cada mezcla a los 3, 7, 28 y 60 días.
El límite de sustitución de CPO/ACZ y con ello el volumen de pasta Vpasta a utilizar en la Etapa III, lo definirá la mezcla experimental cuyo nivel de sustitución ofrezca valores de resistencia a la compresión a los 28 días que no difieran significativamente al definido por la Mezcla Control.
Así fueron obtenidos las dosificaciones y características de las mezclas de hormigón y los resultados de resistencia media a la compresión, tal como se muestran en la Tabla 2.6 y Figura 2.2.
El uso de la adición mineral cal- zeolita, influye en las características del hormigón en estado fresco.
Como se aprecia en la Tabla 2.6 y tomando como referencia la mezcla Control, los volúmenes de pasta se ven incrementados, en la medida que crece el nivel de sustitución de las cantidades de CPO por ACZ, excepto para el 10%, y en todos los casos, el volumen de pasta supera el volumen de vacíos entre los áridos de 263.8 litros.
Estos incrementos del Vpasta están relacionados con la elevación de la demanda de agua de amasado en la mezcla y con las diferencias de densidad entre la adición y el cemento.
El incremento en el volumen de pasta de la mezcla, trae aparejado la separación entre los agregados, disminuyendo así la fricción entre estos y como consecuencia las características Teológicas plasticidad, fluidez de la mezcla, se mantienen con pocos cambios al igual que los consumo de agua, tal y como ocurre para los hormigones autocompactantes.
La disminución del volumen de pasta en la mezcla del 10% de sustitución, esta asociado a la acción combinada de la ACZ y el superplastificante, logrando para una mínima demanda de agua, obtener la trabajabilidad requerida.
Trabajar con una cantidad constante de superplastificante en las mezclas, hace que el efecto dispersante tenga mayor acción en la mezcla con el 10% menos de cemento, además del efecto plastificante de la adición, aportado principalmente por la cal.
Los efectos sobre la compacidad de la adición mineral cal- zeolita, justificarían los incrementos de resistencia en las primeras edades.
De los resultados mostrados en la Figura 2.2, puede ser apreciado la influencia del nivel de sustitución de CPO por ACZ en masa, sobre el comportamiento de la resistencia media a la compresión.
Por encima del 30% de sustitución de CPO por ACZ en masa, disminuye drásticamente la resistencia a la compresión para todas las edades ensayadas.
Lo anterior estará dado, por la disminución en el aporte de productos de reacción, que contribuyen a la resistencia de la matriz, principalmente del CPO.
Al comparar los valores medios de resistencia a la compresión entre las mezclas, se observa que no existen diferencias significativas a las edades de 28 y 60 días entre la mezcla control y el 30% de sustitución en masa, siendo significativa la diferencia para el resto de las comparaciones.
Esta mezcla define entonces el límite de sustitución en masa de CPO por ACZ, con Vpasta igual a 295,73 litros.
Para la determinación del límite de sustitución en volumen de CPO/ACZ en esta etapa, son variados en volumen β las proporciones de CPO y ACZ dentro del volumen de pasta que define la mezcla del 30% de sustitución en masa.
Esta mezcla se define a su vez como la mezcla del 37 % de sustitución en Volumen, que en lo adelante llamaremos ß-40.
Manteniendo constante el volumen de pasta, los áridos, el agua y la cantidad de superplastificante, de forma tal que la relación en volumen agua/finos se mantiene constante, son variadas las proporciones en volumen de CPO y ACZ, evaluando los puntos correspondientes al 20% ß-20 y el 60% ß60 de sustitución en volumen como mezclas experimentales, elaboradas en condiciones similares a las mezclas de la etapa anterior.
Así fueron obtenidas las dosificaciones expresadas en unidades de masa y los resultados de resistencia media a la compresión, tal como se muestran en la Tabla 2.7 y Figura 2.3.
Las mezclas experimentales fabricadas en esta etapa, elaboradas con similares volúmenes de pasta y relación agua/finos constante, mantienen con poco cambios sus características Teológicas de plasticidad y fluidez, medibles por la similitud en los valores de asentamientos obtenidos.
La variación en los niveles de sustitución de CPO por ACZ en volumen ß, dentro de un volumen de pasta constante, traen como consecuencia también, variación en los valores de resistencia obtenidos, aumentando ó disminuyendo en dependencia de los volúmenes de CPO presentes en la mezcla respectivamente, tal como se aprecia en la Figura 2.3.
Los autores consideran que lo anterior esta dado por el aporte de cada aglomerante en la producción de sólidos, principalmente por los aportados en la hidratación del CPO, siendo significativas las diferencias en los valores medios de resistencia a la compresión al comparar los resultados entre las mezclas.
Del análisis de los resultados de resistencia media a la compresión obtenidos, se considera que utilizando hasta un 37 % de sustitución en volumen de CPO por adición cal-zeolita es posible garantizar los valores de resistencia exigidos, definidos por la mezcla control.
En la valoración del comportamiento de la durabilidad de las mezclas de hormigón en la Etapa III, incluyendo además la mezcla control, son evaluados los resultados obtenidos en el Ensayo Rápido de Resistencia a la Penetración de los Iones Cloruros según la ASTM 1202 "Standard Test Method for Electrical Indication of Concrete's Ability to Resist Chloride Ion Penetration" y la Determinación de la Profundidad de Carbonatación según NC 355 del 2004 "Determinación de la profundidad de carbonatación en hormigones endurecidos y puestos en servicio".
En el ensayo de resistencia a la penetración de los iones cloruros ver Figura 2.4, fue determinada la carga pasada en Coulombs durante 6 horas, en muestras a la edad de un año.
En función de la carga pasada en Coulombs, la normativa, hace una evaluación de la resistencia a la penetración de los iones cloruros en Alta > 4000, Moderada 2000 - 4000, Baja 1000 - 2000, Muy baja 100 - 1000 y Despreciable < 100.
Los resultados obtenidos se muestran en la Figura 2.5.
Al analizar el comportamiento del hormigón a ser penetrado por los iones cloruros, según parámetros que establece la ASTM 1202, se define penetrabilidad moderada para todas las mezclas.
De los resultados de la Figura 2.5, se aprecia disminución de la resistencia a la penetración de los iones cloruros, con el incremento del nivel de sustitución de CPO por ACZ.
Sin embargo, al comparar los valores medios de carga pasada, entre los niveles ß-20 y ß-40, y de estos con la mezcla control, no existen diferencias significativas en la respuesta de las mezclas ante la penetración de los iones cloruros, lo cual podría estar dado por los cambios en la conectividad de la red de poros capilares en la matriz de hormigón, como consecuencia de las reacciones de hidratación, aportadas por la adición mineral, siendo este efecto ligeramente superior en el 20% de sustitución.
La mezcla correspondiente al 60% de sustitución, muestra los mayores valores de permeabilidad al paso de los iones cloruros.
En esta mezcla, es de suponer la presencia de mayores cantidades de adiciones sin reaccionar, que estarían incidiendo con su alto poder de absorción en la disminución de la resistencia al paso de la corriente a través de la muestra.
Los resultados anteriores permiten afirmar, que al trabajar las mezclas dentro del volumen de pasta seleccionado como constante, hasta el 37% ß-40 de sustitución en volumen de CPO por ACZ, el comportamiento ante la penetración de los iones cloruro, resulta similar al ofrecido por la mezcla control, y por encima de este valor de sustitución, la corrosión del acero de refuerzo podría aparecer mas temprano que para el resto de las mezclas evaluadas.
Teniendo en cuenta que la carbonatación es un proceso lento en el tiempo, fue evaluada la acción del CO2 atmosférico en las muestras a la edad de 2 años.
Los resultados obtenidos del ensayo de medición de la penetración de CO2, a través del cambio de coloración de la superficie de las muestras por rociado con fenolftaleina, se muestran en la Tabla 2.8 y Figura 2.6
La mezcla Control, comparada con los resultados ofrecidos por las mezclas adicionadas, presenta los menores valores de penetración ante la acción del C02 atmosférico.
La presencia de la adición mineral, influye en la formación del frente de carbonatación, al incrementarse con el aumento de los niveles de sustitución de CPO por ACZ.
Sin embargo, al comparar los valores medios de penetración definidos entre los niveles ß-20 y ß-40, y de estos con la mezcla control, no se definen diferencias significativamente entre los valores alcanzados.
La mayor penetración alcanzada en ß-60, podrían estar dada por la presencia de mayores cantidades de hidróxido de calcio en la adición, posible de reaccionar para formar el frente carbonatado.
Los resultados anteriores permiten afirmar, que al trabajar las mezclas dentro del volumen de pasta seleccionado como constante, hasta el 37% ß-40 de sustitución en volumen de CPO por ACZ, el comportamiento ante la penetración del CO2 atmosférico, resulta similar al ofrecido por la mezcla control, y por encima de este valor de sustitución, la despasivación del acero de refuerzo y con ello la corrosión, podría aparecer mas temprano que para el resto de las mezclas evaluadas.
Del análisis de los resultados en esta última etapa, la mezcla del 37% de sustitución en volumen de CPO por ACZ, no solo logra garantizar los requerimientos de resistencia a la compresión exigidos, si no también que lo hace con satisfactorios resultados ante la acción de los agentes agresivos.
1. Los resultados obtenidos, indican la influencia de la ACZ y del nivel de sustitución en volumen de CPO utilizado, en el comportamiento de la resistencia a la compresión y la durabilidad.
Estos cambios se corresponden principalmente con la acción efectiva de la adición mineral en el aporte de productos hidratados, en el mejoramiento de la compacidad y en la disminución de la porosidad asociada a los capilares interconectados.
2. Utilizar hasta un 37% de sustitución en volumen de CPO por ACZ, en combinación con MAPEFLUID N200, dentro un volumen de pasta constante, no solo logra satisfacer los requerimientos de resistencia a la compresión y trabajabilidad exigidos, si no también, satisfactorios resultados en la durabilidad, con reducciones notables en los consumos de cemento, sin afectar de forma significativa los requerimientos de la mezcla control.
3. Al evaluar diferentes mezclas de similares constituyentes y volumen de pasta, se precisa el intervalo exigido de la cantidad de cemento Portland necesario para obtener un hormigón dado, acorde a su aplicación y resistencia estructural, empleando una adición cal-zeolita, proveniente esta ultima de tobas zeolíticas, extraídas durante la producción industrial.
La construcción del corpus legal
Las políticas de asistencia a las trabajadoras en su calidad de madres o futuras madres constituyen un capítulo importante a la hora de analizar la construcción de las intervenciones sociales de los estados contemporáneos.
En su diseño se conjugan, con distintos acentos según la legislación de cada país, un sinnúmero de criterios y justificaciones que van desde la necesidad de preservar la mano de obra femenina en contextos de expansión industrial, la utilidad de proteger a las mujeres en su rol de aportar futuros ciudadanos sanos y fuertes, la discusión en torno a sus derechos sociales y políticos y el mantenimiento o no de los modelos patriarcales vigentes.
En la legislación resultante puede leerse, además, la capacidad de intervención de cada Estado, los resultados de las negociaciones entre los distintos proyectos y sectores partidarios a la hora de su sanción, las modificaciones surgidas en el momento de poner la normativa en práctica como resultado de la presión de los distintos intereses en juego y el alcance de las demandas de las beneficiarias de las políticas.
Así por ejemplo, en la Alemania de Bismarck, donde la incorporación de la mujer al trabajo industrial es considerada como uno de los pilares para el desarrollo económico, la maternidad se asocia a la inactividad por enfermedad.
El seguro de enfermedad de 1883 vela por las madres afiliadas a este sistema de previsión pero los subsidios son mínimos, facultativos y se pagan con escasa frecuencia.
Hasta 1924 no se extienden a las esposas no asalariadas de varones asegurados.
En Inglaterra, los antecedentes de protección a la maternidad se encuentran a principios del siglo XIX de la mano de las instituciones de beneficencia y de las asociaciones de los trabajadores.
Los servicios locales de asistencia social para madres y niños hacia 1900, los subsidios de maternidad en 1911 y la disposición, en 1913, de que las madres sean las beneficiarias directas de los subsidios surgen como consecuencia de la presión organizada ejercida por grupos de mujeres.
La promoción deliberada de la natalidad es menos evidente, habida cuenta de la influencia de una eugenesia de fuerte impronta selectiva del futuro poblacional.
En Francia, la obsesión demográfica genera un marco de mayor presión hacia políticas de estímulo de la fecundidad y programas maternalistas.
Por último, en Italia fascista y en España franquista se promueven leyes especiales para hacer retornar a las mujeres a sus casas e incentivar su reproducción cuantitativa con el declarado objetivo de incrementar recursos humanos para la 'patria', propiciar vocaciones nacionalistas y favorecer la dominación masculina a partir del encierro doméstico Bock, Thane, 1991.
Si bien en Europa la legislación protectora de las trabajadoras embarazadas tiene antecedentes en el siglo XIX, en América Latina es a partir de la segunda década del siglo XX donde, con diferentes temporalidades y alcances prácticos, se reconocen estas prerrogativas.
Bolivia parece ser el caso de mayor invisibilización de los derechos de las mujeres en general y de las trabajadoras embarazadas en particular.
Según las recomendaciones del Comité Interamericano de Seguridad Social que tiene lugar en Santiago de Chile en 1942, la maternidad sólo queda contemplada para las empleadas de la administración pública si "las condiciones financieras lo permiten" Menchaca, 1944.
Esta laxitud en las pres-cripciones genera una larga demora en la efectivización de dichas prestaciones.
Recién en los años 1990 se contemplan asignaciones en servicio pero no monetárias.
En contraposición, Chile es puesto como la vanguardia en materia de seguridad social.
En 1924 se crea la Caja de Seguro Obligatorio que contempla las prestaciones y descanso por maternidad seis semanas antes y cuatro después del alumbramiento pero, de manera similar al modelo alemán, se incluye a la maternidad dentro de las prestaciones por enfermedad.
Para contemplar las necesidades de las mujeres y su prole, se crea en la repartición sanitaria nacional una sección Madre y Niño cuyas funciones son extender el servicio médico preventivo a los infantes hasta la edad de dos años, llevar las estadísticas de morbilidad y mortalidad infantil, establecer fichas clínicas que resuman todo el historial médico, organizar un fichero central para efectuar futuras investigaciones, brindar asistencia a todas las grávidas, tanto en consultorio como a domicilio, atender al recién nacido a través de la visita a domicilio del médico pediatra con su enfermera ayudante dentro de la semana que sigue al parto y supervisar la alimentación del lactante Zárate, 2007.
En Uruguay se sanciona el Seguro de Maternidad a fines de 1937.
Las beneficiadas gozan de un subsidio económico, asistencia médica y obstétrica gratuita y se prohíbe el trabajo seis semanas antes y seis después al parto.
Los aportes son financiados en partes iguales por el patrón, las asalariadas y el Estado Lavrin, 2005.
Por su parte, Brasil posee diferentes marcos legislativos según las distintas ramas productivas hasta que, en 1943, el decreto de consolidación de leyes de trabajo unifica las normativas.
Se establece que no puede rescindirse del contrato de trabajo a la mujer por razón de su gravidez, se prohíbe el trabajo de las embarazadas seis semanas antes y seis semanas después del parto, período en el que la asalariada tendrá derecho al salario íntegro, se reglamentan dos descansos de media hora cada uno para amamantar al propio hijo y se promueve la instalación de lactarios dentro de los ámbitos fabriles.
Esta última medida es resistida por los patrones a quienes se los trata de seducir diciendo que tendrán premios y distinciones especiales si facilitan el establecimiento de lactarios y guarderías infantiles Freire, 2009.
Si bien nuestra propuesta no apunta a realizar un trabajo comparativo, estas referencias tienen por objeto subrayar que el marco legislativo sancionado en Argentina es subsidiario de todas estas discusiones e influye en otros contextos.
En líneas generales, podemos sostener que el criterio organizador de la Caja de Maternidad en Argentina se distancia del caso alemán y chileno por no entroncar la prestación como una enfermedad, pero se liga a éste último y al brasilero en la medida que se intenta proteger la salud infantil más que la de las mujeres.
Asimismo, el flujo de intercambio de ideas entre Argentina y Uruguay parece haber influido para que el marco sancionado allí tenga grandes similitudes con el aprobado en Argentina.
Así pues, el primer intento normativo para proteger la capacidad reproductiva de las trabajadoras lo constituye la ley 5.291 Argentina, 24 jun. 1907.
Surgida de un proyecto presentado por el diputado socialista Alfredo Palacios y de intensas discusiones en ambas cámaras del Congreso Nacional, que incluyen consultas y exigencias de modificación por parte de la Unión Industrial, de fabricantes textiles, de propietarios de imprentas y del Departamento Nacional de Trabajo, es aprobada en el año 1907.
En su articulado se establece una jornada máxima de labor ocho horas diarias o 48 semanales para las menores de 16 años; se prohíbe su empleo en determinadas industrias consideradas peligrosas e insalubres y en trabajos nocturnos; se estipula que los establecimientos atendidos por mujeres deben contar con asientos; se prevee que las trabajadoras pueden dejar de concurrir no es obligatorio a su lugar de trabajo hasta cuatro semanas antes de dar a luz y que tienen derecho a regresar después de las seis semanas del alumbramiento.
Sus empleadores deben reservarles el puesto pero sin percibir remuneración alguna y se dispone que se permita a las trabajadoras amamantar a sus hijos durante 15 minutos cada dos horas.
El radio de acción de la ley se limita a la Capital Federal y los territorios nacionales y se reduce a los establecimientos industriales urbanos.
Los argumentos científicos de mayor peso para impulsar la sanción de la ley son los del obstetra francés Adolphe Pinard quien demuestra los efectos negativos que trae la fatiga de la madre en la vitalidad de las criaturas.
Estas ideas dialogan con las del senador Alfredo Palacios quien en su tesis doctoral en medicina, La Fatiga 1922, denuncia el efecto nocivo que las desigualdades sociales y económicas traen para la salud física y moral de las clases populares.
No obstante, en ambos postulados técnico-sociales, el eje de la propuesta es el cuidado de la salud de la infancia.
La protección social y sanitaria de las mujeres solo importa en tanto y en cuanto preserve su capacidad reproductiva y sus cualidades para alimentar y cuidar a la prole Marpons, 1935.
La reglamentación y aplicación de la ley provoca conflictos.
El reglamento es propuesto por el Departamento Nacional del Trabajo, previa consulta con la Unión Industrial Argentina y aprobado por decreto del Poder Ejecutivo Nacional en 1908.
El Departamento Nacional de Higiene, el Intendente Municipal, el Presidente del Consejo Nacional de Educación y la Policía quedan a cargo de la vigilancia del cumplimiento de la ley en fábricas y talleres de la capital.
Cualquier persona que tenga conocimiento de una infracción puede denunciarla a una autoridad judicial o policial competente.
La experiencia de los años subsiguientes evidencian que esta multiplicidad de instancias de vigilancia, además de quién y cómo se penalizan las infracciones, no se corresponde con una firme voluntad política de aplicación Nari, 2004b, p.161-162.
Además de las críticas al incumplimiento de la ley, las insatisfacciones con la normativa se centran en no haber contemplado el descanso pre y post parto obligatorio, el subsidio por maternidad y la instalación de salas cuna en los lugares de trabajo.
Un conjunto de proyectos serán presentados en el Congreso Nacional, durante la década de 1910, con el objeto de modificar estos aspectos no alcanzados por la ley 5.291.
Finalmente, una comisión de legislación será la encargada de compatibilizar las distintas propuestas legislativas, dando lugar a la ley 11.317, sancionada en septiembre de 1924.
La misma prohíbe el trabajo femenino durante las cuatro semanas posteriores al parto y autoriza su abandono cuatro semanas antes del alumbramiento a través de la presentación de un certificado médico.
Además, establece que ninguna mujer puede ser despedida por motivo de su embarazo y que se le debe conservar su puesto; permite a las madres amamantar a sus hijos durante dos descansos de media hora y dispone que los establecimientos que cuenten con más de cincuenta obreras deben habilitar salas-cunas para niños menores de dos años Argentina, 30 sep. 1924.
La legislación actual establece los mismos aspectos que los sancionados en 1924.
De todos modos, la ley no obliga al pago de salario ni contempla ningún tipo de indemnización o subsidio material o en servicios médicos durante los períodos de descanso pre y post parto.
Establece la jornada laboral de las mujeres mayores de 18 años en ocho horas y la de los menores de 16 años en seis horas; prohíbe su trabajo nocturno, salvo en caso de desempeñarse como enfermeras, en el servicio doméstico o en espectáculos públicos siempre que sean mayores de 18; determina la obligatoriedad de un descanso de dos horas al mediodía e impide su ocupación en tareas "peligrosas o insalubres" sin referir cuáles son las actividades económicas que remiten a esta categoría Argentina, 30 sep. 1924, p.850-852.
Aunque esta ley es finalmente reglamentada sólo para la Capital Federal y para los territorios Nacionales, sus prescripciones son de aplicación en toda la República.
Según el senador socialista Juan B. Justo en Nari, 2004b, la normativa es más necesaria en el interior ya que allí es "donde la clase trabajadora es más pobre en todo sentido, más ignorante, más incapaz de asociarse para resistir a la tiranía patronal y más miserable físicamente".
Para muchos legisladores comienza a ser evidente no solo el desarrollo dispar de los índices de mortalidad infantil, cada vez más acentuados en el interior del país y en proceso de reducción en la Capital Federal y en algunas provincias del litoral, sino la vinculación de estos fenómenos con la protección de las mujeres en tanto madres y la necesidad de centralizar las normativas y los organismos de tutela para que ésta sea efectiva.
Dejando de lado sus reivindicaciones locales, la mayoría de los senadores se oponen a la defensa del federalismo en el caso de que se trate del reconocimiento de derechos interpretados como universales Nari, 2004b, p.116-121.
Como lo ha mostrado Marcela Nari, las disposiciones de la ley 11.317 son bastante difíciles de poner en práctica.
Muchas mujeres suelen no tomarse la licencia por maternidad porque no pueden prescindir de su sueldo y, una vez nacidos, llevan a sus hijos con ellas a sus lugares de trabajo Nari, 2004b, p.218-219.
En cuanto a las salas cuna, ningún empleador se ocupa de colocarlas y el Departamento Nacional del Trabajo no exige el cumplimiento de esta disposición.
El Estado, que emplea a mujeres, tampoco cumple la ley.
De este segundo marco normativo sólo se implementa la obligación de conservar el puesto de trabajo a las madres que deben abandonarlo momentáneamente para dar a luz Marpons, 1935, p.30-31.
La insatisfacción con el texto de la ley, con su reglamentación y con su puesta en práctica abre, nuevamente, un ciclo de pedidos y proyectos de modificaciones que tienen como ejes centrales la prohibición del trabajo de las mujeres cuatro semanas antes y seis semanas después del parto y la percepción obligatoria, durante ese período, de un subsidio económico formado a partir de los aportes obreros, patronales y estatales.
En la fundamentación de su proyecto, el senador socialista Alfredo Palacios 25 ago.
1925 arguye dos razones esenciales para proteger a la mujer en estado de gravidez y durante los primeros tiempos de la lactancia.
En primer lugar, en evidente intención persuasiva hacia los empresarios, insiste en la importancia de cuidar la salud de las trabajadoras para asegurar los beneficios de la producción.
En segundo lugar, advierte acerca de los peligros, para la descendencia de las obreras y para la sociedad en su conjunto, de trabajar en el tramo final del embarazo.
Según el senador socialista, "la mujer que trabaja al final de la gravidez produce hijos débiles, raquíticos, degenerados, inútiles para el servicio de la patria".
Por su parte, el radical Leopoldo Bard 13 oct. 1926 justifica su proyecto en la necesidad de proteger la capacidad reproductiva de la mujer trabajadora como forma de estimular la natalidad en el país, fundamentalmente entre los sectores con menos recursos que son los que, a su criterio, más se reproducen, y de evitar la mortalidad infantil por exceso de fatiga y debilidad de la madre antes del alumbramiento o por la imposibilidad de fortalecer el sistema inmunológico de su hijo a través del amamantamiento.
En su propuesta, la 'vitalidad' de la prole es puesta como eje de los argumentos técnicos.
La salud de las mujeres importa en la medida en que puedan mantener su capacidad reproductiva sin lesiones.
Es la atribución de la maternidad la que le da el derecho al descanso.
Otro punto en el que se centran estos proyectos es en la percepción obligatoria de un subsidio, por parte de las trabajadoras, durante su período de licencia por maternidad.
Tratando de alejarse de los conceptos de la beneficencia tradicional, insisten en el carácter 'no humillante' que deben adoptar estos subsidios y en el esfuerzo que las mujeres deben hacer para asegurar su propio porvenir y el de su prole.
Los legisladores proponen, teniendo como modelo el sistema alemán diseñado para los casos de enfermedad, accidentes o invalidez, la constitución de seguros de maternidad.
Los fondos destinados a tal fin surgen de contribuciones mínimas que deben pagar las beneficiarias, sus empleadores y, en algunos casos, el Estado.
Para el senador Palacios 28 jun. 1933, esta participación tripartita reduce, para todos, el gravamen; conserva la dignidad de la madre proletaria, obligándola a la previsión; y "trama una responsabilidad de innegables valores constructivos que constituyen los términos integrales de todos los problemas económicos".
Por su parte, el diputado Bard 8 jun. 1924 sostiene que solo contribuyan empleadas y empleadores, asimilando el seguro por maternidad a aquél percibido, en otros países, por "pequeños accidentes" durante un período corto de tres o cuatro semanas.
Por último, los diputados socialistas Enrique Dickmann y Antonio de Tomaso 11 nov. 1926 insisten en la contribución tripartita de trabajadoras, patrones y Estado, justificando la de los segundos como una forma de evitar, con el anticipo del aporte por cada mujer susceptible de ser madre, que se la despida cuando quede embarazada, puesto que ya se cuenta con la suma que pagará su subsidio por maternidad.
Finalmente, en el año 1934, se establecen modificaciones a la normativa sancionada hace diez años.
La ley 11.932 otorga a las madres de lactantes dos descansos de media hora para amamantar a sus hijos durante el transcurso de la jornada de trabajo.
Por su parte, la ley 11.933 del 15 de octubre de 1934, sobre Protección de Maternidad e Infancia, instituye el Seguro de Maternidad.
Sus disposiciones más importantes son la prohibición en todo establecimiento comercial o industrial, rural o urbano, público o privado, del trabajo de mujeres cuatro semanas antes del parto y seis semanas después de que éste tenga lugar, cuidados gratuitos de un médico o partera y la percepción de un subsidio por maternidad, equivalente a un sueldo íntegro, conservándole a la empleada su puesto de trabajo.
Esta modificación intenta paliar una de las dificultades mayores de las trabajadoras que es cómo satisfacer las demandas materiales propias y las de su prole si no se percibe el salario.
Es la condición salarial de las mujeres la que crea una base de recursos y de garantías sobre la cual las trabajadoras pueden gobernar el presente y dominar el futuro Castel, 2008, p.43.
Además, se amplía en términos normativos los derechos a las mujeres ocupadas en ámbitos rurales quienes, en las anteriores instancias legislativas, están ausentes.
Con estas modificaciones se intenta homologar, luego de catorce años, la legislación local con las convenciones de la Conferencia Internacional del Trabajo, celebrada en Washington en 1919, a las que la Argentina suscribe oportunamente.
En este punto es interesante destacar que las conferencias internacionales marcan tendencias en materia de política social ya que abordan aquellos problemas que presentan un interés inmediato para las administraciones e instituciones de seguridad social.
Además sirven de disparador de discusiones y facilitan las experiencias.
Luego de la Primera Guerra Mundial, las resoluciones de la Organización Internacional del Trabajo destacan la creciente intervención del Estado en la regulación de diversas esferas de la vida social; la aceptación progresiva por parte de los empresarios de la necesidad de tal intervención; el descrédito de las políticas liberales; la gradual universalización de la seguridad social y la preocupación por el desmejoramiento psicofísico de los y las trabajadoras, debido a su situación económica, la insalubridad, el exceso del trabajo y la fatiga.
Los estados miembros, por medio de las ratificaciones, se comprometen oficialmente a hacer efectivas las disposiciones que surgen del convenio firmado, tanto por medio de la sanción de una ley como por su puesta en práctica Flier, 2006, p.200.
Para el pago del subsidio, se constituye un fondo al que deben aportar obligatoriamente la obrera entre 15 y 45 años, cada tres meses, por un monto equivalente a una jornada de su salario; el empleador, una suma igual a los aportes de las trabajadoras, y el Estado, el tercio restante.
Los beneficios otorgados planean concretarse a partir del año de promulgación.
Este fondo pretende estar basado en principios de solidaridad femenina.
Son las obreras y empleadas, casadas y solteras, las que deben aportar en función de su casi ineludible y natural futuro en la sociedad: casarse y convertirse en madres Krotschin, Ratti, 1956, p.555-558.
Dos años más tarde, el 15 de abril de 1936, se dicta el decreto 80.229 que reglamenta la ley 11.933, creando la Caja de Maternidad.
Este organismo es el encargado de administrar el seguro obligatorio por maternidad y es puesto, al igual que la Caja de Accidentes de Trabajo 1915, bajo la jurisdicción de la Caja Nacional de Pensiones y Jubilaciones.
Los beneficios de las afiliadas consisten en la constatación del embarazo, la atención médica a la grávida, visitas domiciliarias del servicio social, la asistencia del parto en una maternidad, el cuidado del recién nacido en dispensarios materno infantiles y un subsidio en efectivo para la manutención de la madre y el hijo, equivalente a dos meses y medio de salario.
Para que la beneficiaria tenga derecho al subsidio en efectivo, es requisito indispensable que durante el período de descanso obligatorio previo y posterior al parto se abstenga de trabajar.
En caso de cumplir con alguna tarea remunerada o de atentar contra la vida de su hijo o abandonarlo, le es suspendido el beneficio del subsidio.
Si fallece, el subsidio puede ser reclamado por la institución o la persona que se haga cargo de la criatura Krotschin, Ratti, 1956, p.558-572; Argentina, 15 abr. 1936, p.70-71.
En el caso de que no existan servicios médicos en la zona donde las afiliadas vivan, se estipula la entrega de cien pesos para costear la asistencia del médico y de la partera.
En la práctica, dado la escasez de maternidades, esta es la forma habitual en que las mujeres hacen uso del derecho brindado por la ley.
La ley 12.339 de 1936 instaura algunas modificaciones al seguro.
La principal es la excepción de contribución a las obreras o empleadas que perciben remuneraciones inferiores a 2,60 pesos por día de trabajo o 65 pesos mensuales.
En ese caso, se obliga a los empleadores a efectuar una doble contribución.
Esta sustancial modificación es propuesta por Palacios y es auspiciada por el Ministerio del Interior.
El argumento central es que muchas de las obreras se niegan a contribuir a la Caja porque su magro sueldo es insuficiente para satisfacer sus propias necesidades.
Según el senador socialista, muchos empleadores se hacen cargo de la doble aportación, pero otros aprovechan para eludir sus propios deberes, manteniendo en suspenso la afiliación de sus obreras a la Caja a pesar de las actas levantadas por escribanos públicos y de los pedidos de instrucción de la autoridad competente.
Esta modificación pretende cambiar uno de los aspectos que, según la historiadora Donna Guy 2009, constituye el impulso principal para lograr consenso entre los empleadores en la sanción de la ley de la Caja de Maternidad de 1934.
Esto es, que las contribuciones provengan fundamentalmente de las mismas trabajadoras Argentina, 21 dic. 1936.
En el año 1938, la ley 12.568 dispone dos descansos reglamentarios de media hora para las madres que deben amamantar a sus hijos, salvo presentación de un certificado médico que aconseje establecer un intervalo menor.
No obstante estas disposiciones, que ya se estipulaban en 1924, los empresarios se resisten a establecer lugares adecuados para la lactancia y guarderías.
Si bien la reglamentación intenta apuntalar uno de los aspectos más problemáticos que es cómo compatibilizar el cuidado de la prole con el trabajo de las mujeres, no existen avances significativos y surgen cuestionamientos que argumentan que la obligatoriedad patronal de construir lactarios y/o guarderías tiende a obstaculizar el trabajo y la contratación de obreras con hijos Argentina, 30 sep. 1938.
Alcances y límites de la legislación
Hacia 1942, la Caja de Maternidad cuenta con 32.212 afiliadas, de las cuales 4.644 son empleadas el 15% y 26.568 obreras el 85,12%.
Dentro de este último rubro, el 30% se encuentra vinculado a la industria textil y el 18% a la industria frigorífica.
La mayoría de las beneficiarias residen en el conglomerado bonaerense el 53%.
Esta última cifra da cuenta de un panorama realmente desolador en el resto del país, donde las mujeres padecen por lo menos de tres tipos de problemas Menchaca, 1944, p.1253.
El primero de ellos es el que predomina en el 'trabajo a domicilio' y en el 'servicio doméstico', actividades que eluden con mayor facilidad todo tipo de inspección y reglamentación legal.
En relación al servicio doméstico, es interesante la descripción de la situación de las 'chinitas' en Santiago del Estero que realiza el director del Departamento del Trabajo de dicha provincia.
Según su denuncia, no solo estas jóvenes tienen que recibir salarios muy bajos por largas jornadas laborales y múltiples tareas, sino que son sometidas a los abusos sexuales del 'niño' de la casa Olmos Castro, 1943.
Frente a embarazos no buscados, muchas veces son despedidas y quedan a la deriva del sistema de protección maternal y sus hijos cargan con la humillación que significaba en la época la ilegitimidad.
Las dificultades para implementar el cumplimiento de la ley compromete la elaboración de un catastro nacional de afiliadas Rodríguez, 1952, p.415.
El segundo inconveniente es de índole administrativa, ya que las trabajadoras que quieran hacer uso del beneficio deben gestionar la solicitud ante la Caja Nacional y las distancias y los largos trámites desalientan a las beneficiarias.
Las demoras en la entrega de los subsidios hacen que muchas mujeres regresen a sus trabajos antes del tiempo estipulado por temor a perderlos.
En función de reparar estos inconvenientes, el inspector del Departamento del Trabajo de la provincia de Mendoza propone que los seguros estén a cargo de las Cajas provinciales Escudero, 1942.
El tercero, es la imposibilidad de brindar una cobertura médica eficiente dada la precaria red de maternidades.
De hecho, una idea de Palacios para modificar el funcionamiento de la Caja es crear una red de maternidades en el interior, financiada a partir del saldo favorable de la Caja en 1940.
También señala la necesidad de crear consultorios nocturnos y de contratar visitadoras sociales.
Sobre el total de beneficiadas, el 60% de las afiliadas recurre a las maternidades para tener a sus hijos.
Las restantes lo hacen en sus domicilios con la asistencia de una partera.
Es probable que los inconvenientes que genera la internación de las madres, especialmente si poseen otros hijos menores, lleve a que los partos en los domicilios continúen siendo una opción válida.
Asimismo, luego del parto, la mayoría de las afiliadas el 77% guardan reposo durante menos de diez días Menchaca, 1944, p.1254.
Después del parto, sólo el 35% de las mujeres afiliadas mantienen la asistencia médica, mientras que la mayoría no puede valerse de este beneficio.
No sucede lo mismo con la atención de los niños, ya que el 70% de las mujeres sostienen la asistencia médica de sus hijos.
Sobre el tema más trillado en la época, es decir, la necesidad de incrementar los índices de natalidad, las fuentes registran un aumento entre las afiliadas Menchaca, 1944, p.1254.
Luego del golpe militar de 1943 y con la creación de la Dirección Nacional de Salud Pública y Asistencia Social, varias voces médicas proponen reformar el funcionamiento de la Caja de Maternidad.
Así pues, Francisco Menchaca 1944, p.1245, jefe de la Clínica del Niño de Santa Fe, convoca a los "pediatras, puericultores y obstetras" para abocarse al estudio del seguro de maternidad.
Formula ampliar los beneficios económicos y médicos a toda madre en cuyo hogar las entradas no alcancen cierto monto de dinero.
Además, considera necesario extender la asistencia pre-parto.
Su propuesta propicia adelantar la fecha de la declaración y hacer obligatoria la asistencia al consultorio médico, ya que de esta forma podrían evitarse las consecuencias de ciertas dolencias especialmente se refiere a las enfermedades venéreas que traen serios perjuicios para la vida del recién nacido.
Acerca del reposo previo a dar a luz, sostiene que su distribución en relación con la fecha de parto no debe ser la misma para todos los casos, sino que ello debe dejarse librado en parte a la asegurada y en parte a la opinión técnica.
Esto es, las actividades que demanden mayor esfuerzo físico tendrán mayor tiempo de reposo, mientras que las empleadas de oficina pueden trabajar más tiempo antes del parto, o sea tienen menos tiempo de reposo previo.
Esta diferente distribución del tiempo en relación con la actividad laboral de la mujer perjudica a las 'oficinistas', ya que el tiempo sobrante no se agrega al período posterior de licencia.
Menchaca 1944 cree que falta divulgación de los beneficios del sistema entre las asalariadas y que no existe una vigilancia de la crianza del niño ni un estímulo de prácticas higiénicas anteriores y posteriores al parto.
En ese sentido, para difundir las ventajas del seguro maternal, propone la creación de las Oficinas del Seguro de Maternidad.
Las asistentes sociales o visitadoras de higiene estimularán prácticas de crianza higiénicas y aconsejarán sobre los "mejores modos de gastar los subsidios de maternidad" p.1245.
Este interés por utilizar racionalmente el subsidio económico se vincula con la propuesta de exigir un certificado de los gastos efectuados por las mujeres que residen en zonas alejadas y que no poseen maternidades cercanas p.1244-1245.
Sobre el "uso irracional del dinero", existen posturas aún más rígidas que consideran que el subsidio debe ser entregado directamente a los centros hospitalarios, a fin de mejorar la asistencia profesional y evitar que las mujeres "burlen los propósitos de previsión social".
Este argumento, centrado en la supuesta irracionalidad de la mujer en el uso del dinero, se vincula a la creencia de que la mujer debe ser tutelada por el varón o por el Estado para el manejo de cuestiones 'importantes' Pastor, 1945.
Además, introduce una de las discusiones de más larga data en términos de prestaciones sociales.
Esto es, el dilema en torno de si el sistema de seguridad social tiene que estar sostenido por servicios asistenciales o por subsidios materiales.
En el trasfondo de este debate están, por un lado, los prejuicios en torno de la irracionalidad de las personas en el uso de los fondos constituidos de manera solidaria y, por otro, la imposibilidad de brindar servicios asistenciales por parte del Estado que se constituye en una traba subsanable de forma momentánea con la entrega de un subsidio.
El eje de la propuesta de Menchaca es la atención posterior tanto de la madre afiliada como de sus hijos.
Dicha atención debe realizarse en centros especiales financiados por los aportes de la Caja para no sobrecargar los servicios de los centros materno-infantiles que atienden las necesidades de las mujeres sin ninguna protección.
Asimismo, propone incluir otras preguntas a la ficha que deben ser respondidas por las mujeres.
La inclusión de: "¿su parto fue normal?, ¿qué inconvenientes tuvo?, ¿cuándo y de qué falleció el hijo?" podrían relacionarse con el interés de incorporar a los médicos tanto en el diseño como en el análisis de las estadísticas Menchaca, 1944, p.1245.
No obstante, para la interpretación de los registros estadísticos son nodales los conocimientos de las herramientas de la matemática que, como bien demuestra Claudia Daniel 2010, pareciera ser que los galenos se resisten a incorporarlas en sus prácticas formativas.
Menchaca propone, también, estimular la lactancia materna.
Sabido es que la necesidad de muchas mujeres de retornar a sus empleos obliga a suspender el amamantamiento.
Por tal motivo, sugiere otorgar un premio a aquellas que puedan sostener la lactancia una vez que culmina su licencia y deban regresar a sus trabajos, medida que debe complementarse con la creación de salas cunas y jardines de infantes en las fábricas, idea que ya había sido patrocinada, desde principios del siglo XX, por militantes socialistas y feministas.
En esta misma línea, en 1933, Germinal Rodríguez, por ese entonces médico, miembro del Museo Social Argentino y consejero municipal por el Partido Socialista Independiente, propone la prestación de "mucamas sociales municipales", destinadas a asistir a los enfermos y a las puérperas en sus domicilios Rodríguez, 1933.
Hacia los años 1940, la médica Mercedes Rodríguez de Ginocchio, hermana de Germinal Rodríguez, expone la necesidad de crear un subsidio especial que sirva para cubrir los gastos de aquellas mujeres que enfermen durante el período de gestación.
Nada dice de aquellas en las que se acentúan lesiones previas, luego de ser madres y deben, por ello, guardar más reposo de lo estipulado por la ley.
Es decir, se prioriza la gestación de hijos sanos y la salud de la mujer queda en un lugar marginal.
Rodríguez de Ginocchio considera que el lugar natural de la mujer es el hogar y que el trabajo lesiona la función reproductora femenina.
Esta inquietud, compartida por un amplio arco político-social, la hace reflexionar sobre la salud de las trabajadoras al afirmar que existen oficios y condiciones de trabajo insalubre que limitan y empeoran su capacidad reproductora.
Las llamadas 'tecnopatías' femeninas deben entonces ser reguladas y prevenidas en el marco de la industria con el fin de proteger a la familia Rodríguez de Ginocchio, Pérez, 1940; Rodríguez de Ginocchio, Bernal de Quirós, 1941.
En esta misma línea, Amelia Sastre Tallaferro, directora de los cursos de dirigentes gremiales de la Federación de Asociaciones Católicas del Estado y vicepresidenta del Centro de Asistentes Sociales Acción, sostiene que es perentorio buscar la protección de las trabajadoras ya que el obrerismo lesiona los órganos pélvicos.
Destaca que las costureras, que representan el 42% de las obreras de la Capital Federal, son las más perjudicadas debido a que sus órganos pélvicos tienden a lesionarse con mayor facilidad al estar sentadas demasiadas horas.
Entre las enfermedades que se registran, según un informe realizado por la Universidad de Charite en Berlín, se destacan las enfermedades inflamatorias de anexos pelvianos, desviaciones del útero y abortos espontáneos.
Así como la postura sedentaria complica la salud reproductiva de las costureras, la prolongada permanencia de pie de las planchadoras, bobinadoras e hilanderas puede provocar partos anormales.
Sastre Tallaferro 1945 también subraya que un elevado porcentaje de mujeres se ve afectada por intoxicación.
Las enfermedades femeninas, siempre ligadas exclusivamente a su capacidad reproductiva y a la maternidad, supuestamente se incrementan con la entrada de las mujeres al mundo laboral.
Entre las más habituales se destacan la miomatosis, la endometrosis, la leucorrea, el embarazo ectópico, el prolapso genital, el cáncer uterino, la amenorrea y dismenorrea, la micosis, el prurito vulvar, la esterilidad y la frigidez.
Para evitar este amplio abanico de patologías, se propone incorporar consultorios ginecológicos al interior de las fábricas tanto para la prevención de dolencias como para su cura y para estimular una mejora en la higiene femenina y la divulgación de los conocimientos de la puericultura.
Además, estos consultorios son de utilidad para lograr una orientación profesional adecuada utilizando los parámetros otorgados por la biotipología.
Esta última es entendida como la 'ciencia' que organiza científicamente y selecciona a los individuos según el tipo y la biología personal Di Fonzo, 1948.
El médico eugenista Donato Boccia retoma los principios de la biotipología pendeana en sus varias veces editado libro Medicina del trabajo.
Allí expresa que se deben conocer las características de las mujeres adultas en el ámbito laboral para, de esta forma, orientar su selección profesional y no atentar contra su propia feminidad somática y moral; evitar el daño de su propia salud, solamente pensada desde su aparto reproductor, y mejorar el rendimiento laboral.
Al igual que su maestro, sostiene que la mujer ha nacido para fecundar y, por lo tanto, la maternidad y el trabajo físico son incompatibles.
En esta línea expresa que "mientras el oficio femenino esté regido, como una columna tutelar, por el niño, mientras la mujer se mantenga vuelta hacia él, mientras se desarrolle a su sombra, ese oficio aparece con dignidad y lleno de hermosura" Boccia, 1952, p.235.
No obstante, ante la realidad inexorable de que las mujeres se encuentran presentes en el mundo laboral, Boccia 1952 propone un esquema bipolar, jerárquico y cargado de misoginia para lograr una mejor selección laboral y cuidar la función reproductora femenina.
Así la teoría de las esferas separadas sigue operando pero con una nueva justificación biologicista que reproduce antiguos estereotipos.
Sostiene que las mujeres son más sensible, más prolijas, pero más subjetivas e individuales, más superficiales, más impulsivas, más tímidas, más sentimentales y menos lógicas.
De esta caracterización, que él considera científica, aconseja que las profesiones femeninas se deben dividir en tres grandes clases: las manuales, las de arte y las intelectuales.
Las primeras dos categorías son las que mejor se adaptarían a la estructura física y psíquica femenina.
Especialmente los oficios de la aguja, que comprenden la bordadora, modista, obrera en flores artificiales y plumas y arreglo de muñecas.
Según Boccia, otra área que puede aprovecharse exitosamente sería la venta en tiendas.
Por oposición, el trabajo en fábricas y talleres está atravesado por un conjunto de reservas y temores.
Así, la feminidad y la aptitud maternal se ven lesionada por el trabajo en las minas, las canteras, las fábricas siderúrgicas.
Las industrias de tabaco provocan lesiones abortivas y esterilizantes.
Atentan contra la feminidad los oficios de motoristas, guarda de tranvía, mensajeros y mozos de café.
Estas actividades, al necesitar una posición erguida y prolongada, congestionan los órganos pélvicos y acentúan las hemorragias.
Esto último es visto como un problema porque atenta, desde su subjetividad masculina, contra la higiene en los ámbitos laborales.
En cuanto a la tercera categoría, las profesiones liberales, Boccia 1952, p.233 hace una distinción basada en el origen étnico: "las mujeres mediterráneas al ser más sentimentales e intuitivas fracasaron; en cambio, las más predispuestas son las de origen nórdicas y eslavas por poseer un carácter menos sentimental y más realista".
Luego de un análisis que mixtura lo étnico con lo supuestamente constitucional, formula que la profesión más pertinente y adecuada es la de educadora de escuela primaria.
Las dotes 'naturales' de amor, simpatía, paciencia, comprensión y observación crítica las hace más dúctiles para estas labores.
Dentro del trabajo intelectual incluye, también, el trabajo de empleadas en oficinas públicas o particulares donde el "trabajo es casi automático, sin esfuerzo de razonamiento y de atención" Boccia, 1935, p.234.
Claro está que la notoria cantidad de avisos clasificados que protagonizan las mujeres en búsqueda de mejores oportunidades laborales demuestran que muchas de ellas pretenden para sí nuevos horizontes profesionales y probablemente un cambio en la rutina laboral Queirolo, 2008.
Esta descripción fija a las mujeres en el ámbito doméstico y en tareas asistenciales y el único interés gira en su responsabilidad como las reproductoras y cuidadoras de la salud de la nación.
Nada se dice de cómo muchas de las mismas actividades lesionan la capacidad reproductiva masculina produciéndole esterilidad o cómo los padres pueden alimentar, cuidar y educar a sus hijos.
La responsabilidad de la reproducción y cuidado de la prole es de la mujer y la legislación social debe proteger esa responsabilidad ciudadana.
Este acentuado interés por salvaguardar a las mujeres en su función de madres da lugar a ciertas leyes que las amparan especialmente en el ámbito fabril.
Así, en 1943, el Departamento Provincial de Buenos Aires excluye a las mujeres y a los menores del trabajo de las 'cardas'.
Estas partículas de algodón que desprenden las máquinas al hilar producen un aire viciado que es considerado nocivo para la salud de mujeres y menores.
Por oposición, a los varones, sólo se les reducen las horas de trabajo a seis horas Motiva..., 1943.
Esta preocupación por las mujeres en cuanto madres potenciales pierde especificidad en las discusiones sobre la implantación del seguro social durante los años del peronismo.
Estas discusiones viran hacia la prevención de ciertas enfermedades limitantes del potencial productivo de la 'población obrera', con lo que se alude en forma prioritaria a la salud de los 'trabajadores' y se diluyen las particularidades de la salud laboral de las mujeres en el diseño normativo.
Entre la Caja de Maternidad y el Seguro Social
Durante la segunda posguerra las propuestas en torno a la organización de los sistemas de seguridad social atraviesan la arena pública nacional e internacional.
Esto es, la protección biológica y profesional de las personas debe regirse por principios de la solidaridad social.
La Secretaría de Salud Pública, que reemplaza en mayo de 1946 a la Dirección Nacional de Salud Pública, establece como una de sus prioridades la constitución del 'seguro social'.
Pero tanto en las ideas como en la conexión entre legislación e implementación, se diluye la discusión en torno a la protección hacia las mujeres trabajadoras en cuanto su rol de futuras madres Ramacciotti, 2009.
Como sostuvimos anteriormente, durante los años 1940 los puntos en torno a las reformas que deberían incluir el seguro de maternidad mantienen a la mujer en un rol subordinado y acotado al ámbito doméstico, pero visibilizan ciertas problemáticas privativas y especiales del trabajo femenino y refuerzan la necesidad de subsidiar económicamente a las madres.
Estas particularidades quedan subsumidas y ocultas en las discusiones durante el peronismo.
Si bien se apela a un colectivo universal, se priorizan los aspectos 'importantes' que redundan en contra de la capacidad de trabajo enfermedades profesionales, tuberculosis, dolencias cardiovasculares, lues, reumatismo, lepra, tracoma, paludismo, anquilostomiasis y en una segunda etapa se abocan a 'otros temas' el Seguro de Accidentes de Trabajo y el Seguro Maternal.
Asimismo no encontramos ni sugerencias ni medidas puntuales que protejan las condiciones de seguridad del trabajo de las mujeres Rodríguez, 1946.
En 1944, con el fin de dar los primeros pasos para la constitución del ansiado proyecto de 'seguro social', se crea por decreto el Instituto Nacional de Previsión Social bajo la dependencia de la Secretaría de Trabajo y Previsión y se dicta el decreto ley de Medicina Preventiva y Curativa ley 30.656.
El Instituto incorpora a las distintas cajas, que pierden su autarquía administrativa pero conservan sus fondos, y está destinado a realizar la unificación administrativa, la mejor distribución y la aplicación de las prestaciones, la sistematización de los procedimientos y el estudio financiero de los regimenes de previsión social.
Se propone culminar en la consolidación de un sistema centralizado y uniforme, superando la variedad de situaciones existentes, homogeneizando los requisitos para acceder a los beneficios y extendiendo la cobertura a la población no incluida.
El decreto-ley de Medicina Preventiva y Curativa cobra más fuerza hacia mediados de 1946 cuando se constituye una Comisión Mixta de Medicina Preventiva y Curativa entre el Instituto y la Secretaría de Salud Pública.
El Instituto Nacional de Previsión Social aportará los fondos necesarios para que la Secretaría de Salud Pública garantice la asistencia médica preventiva y curativa de las personas afiliadas.
Finalmente, el decreto 16.200 resuelve que la organización de la profilaxis y el tratamiento de las enfermedades sociales estén a cargo de la Secretaría de Salud Pública.
Esta delegación de atribuciones administrativas y técnicas hacia la repartición sanitaria se entiende en función del intento de centralizar la asistencia médica nacional y de evitar la superposición de funciones y servicios.
Asimismo, la centralización de la atención de la salud de la familia obrera puede ser interpretada como un intento del gremio médico de afianzar espacios de relativa autonomía técnica Remorino, 1954.
El sentido de la cobertura busca controlar ciertos riesgos que comprometen la capacidad de los individuos para asegurar por sí mismos su independencia y que repercuten en la capacidad laboral, esto es: la tuberculosis, las afecciones cardiovasculares, la sífilis, el reumatismo, las dolencias profesionales, el bocio, el paludismo, la anquilostomiasis y la detección de enfermedades de tendencia clínica que a futuro podrían producir invalidez caries dentales, focos sépticos, infecciones gástricas, obesidad, diabetes.
En dicha enunciación restrictiva, la maternidad queda en una suerte de limbo legal.
En este sentido son claras las afirmaciones de Germinal Rodríguez quien, en 1949, haciendo un balance de la Ley de Medicina Preventiva sostiene que la ley es enumerativa y restrictiva desde que no tan sólo enumera las enfermedades hacia las cuales se dirige, sino también que limita la atención... y de ninguna manera ha sido la intención de la ley, en la pluma de sus creadores, la de convertirla en una ley de asistencia general sin límites, que llegue a dispensar la atención médica de un enfermo imposible de recuperación.
Estos casos de orden humanitario les corresponde su asistencia a otros organismos Rodríguez, 1949, p.23-29; énfasis en el original.
Frente a esta reorganización de funciones administrativas, la Caja de Maternidad, que cuenta con quatrocientos mil afiliadas 1/7 de la masa total de afiliados, pasa a tener una doble dependencia Argentina, 1947, p.651.
Por un lado, está subordinada a la Dirección de Maternidad e Infancia.
Por el otro lado, al depender del Instituto Nacional de Previsión Social, se encuentra bajo el planeamiento administrativo de la Dirección de Medicina Preventiva.
Esta doble dependencia administrativa no está libre de diferencias técnicas y políticas dentro del equipo administrativo de la Secretaría de Salud Pública.
Según el director de Medicina Preventiva, la creación de una maternidad sólo es justificable en el llamado conglomerado bonaerense y en Rosario ya que en esos lugares existe mayor cantidad de población afiliada.
Según su concepción, se debe crear un instituto de maternidad con cuatrocientas camas destinado a las obreras y empleadas adscritas al Instituto Nacional de Previsión Social.
En las demás zonas, recomienda agregar camas a las estructuras sanitarias existentes.
Según él, la ventaja de anexar camas a los policlínicos responde a razones funcionales ya que en un solo centro asistencial se puede atender a toda la familia.
Para resolver el tema del cuidado de los niños mientras las mujeres se encuentran internadas, propone la creación de jardines de infantes anexados a los hospitales.
Recordemos que Rodríguez viaja a Alemania en 1933 y en esa oportunidad sugiere la implementación de 'mucamas sociales' pero, una vez que ingresa a la gestión pública, reconoce lo oneroso del sistema y prefiere descartarlo.
Por el contrario, mientras que el sistema de 'mucamas sociales' es planificado para ayudar a las mujeres mientras cumplen con sus obligaciones laborales, la inclusión del Kindergarten en los hospitales sólo está pensado y justificado a partir de la ausencia de la madre en función de tener otro hijo Rodríguez, 1947a.
Otro tópico vinculado al seguro maternal es a quiénes se debe proteger.
Se considera que deben ser incluidas la mayor cantidad de mujeres posible.
Rodríguez está convencido de que las esposas de los obreros afiliados al Instituto Nacional de Previsión Social tienen que ser cubiertas por los beneficios de la asistencia maternal.
El obstetra David Berdeal Ávila 1948, miembro de la Dirección de Maternidad e Infancia, propone en el Primer Congreso Nacional de Higiene y Medicina Social que la ley 11.933 debe ser "mejorada y perfeccionada" para que se logre un "positivo mejoramiento de la raza".
Sus beneficios deben alcanzar a "toda mujer que trabaja por cuenta ajena y a la mujer del hombre que trabaja" ya que considera que si bien la mujer que trabaja en su casa no cotiza directamente, lo hacen por ella los hombres solteros y una parte de los trabajadores en general.
Esta última propuesta es retomada en los votos del Primer Congreso Nacional de Higiene y Medicina Social 1948 pero sufre algunas modificaciones ya que se expresa la necesidad de extender los beneficios del seguro maternal a toda mujer gestante que "proporcione a la Patria un hijo legítimo" Rodríguez, 1948.
Esto es, para el discurso médico de la época, la familia constituida sobre el matrimonio indisoluble por lo que la estructuración del parentesco legítimo es la condición necesaria para acceder a los beneficios sociales.
Del mismo modo, tiende a fortalecer la dependencia de las mujeres con respecto a los maridos ya que son ellos los que reciben el subsidio económico y esto colabora a incrementar la dependencia de las mujeres hacia el rol proveedor de los varones.
Si bien se reconoce la necesidad de ampliar la cobertura a un mayor número de mujeres casadas, existen trabas económicas que limitan tal aspiración discursiva.
A fines de 1948, la Dirección de Maternidad e Infancia elabora un informe centrado en la necesidad no sólo de dar dinero a las mujeres embarazadas, quienes según el informe "lo utilizan para otros fines que no son los previstos por la ley", sino que proponen incrementar la asistencia médica por parte del Estado Rodríguez, 1952, p.416.
En esta misma línea, que opone la racionalidad normativa a la supuesta irracionalidad de la práctica de las mujeres, un artículo editorial publicado en Archivos de Salud Pública se pregunta: "¿puede afirmarse que todas las madres subsidiadas hayan utilizado el dinero para los altos propósitos que auspicia la ley?
Cuesta creerlo" Rodríguez, 1950.
Para modificar esta 'irracional' práctica de las madres se propone invertir el criterio de prestación de modo que prime la previsión sanitaria sobre la económica.
Asimismo, se denuncia a los patrones ya que no hacen los aportes para la Caja de Maternidad o no brindan el descanso adecuado a las mujeres en el período previo o posterior al parto.
Esta intención de modificar el seguro de maternidad proveniente de la elite técnica y política también está presente en otros sectores de la sociedad civil.
En agosto de 1952, la Confederación General del Trabajo presenta al Congreso el proyecto de una nueva ley de maternidad.
Entre las reformas propiciadas se encuentra la prolongación del descanso, el pago íntegro de los salarios y la inclusión de todas las mujeres que trabajan por cuenta ajena y las esposas de los afiliados.
Pero lo más polémico de esta propuesta es la financiación ya que se sugiere un incremento del 1% mensual sobre las remuneraciones de varones y mujeres afiliados al Instituto Nacional de Previsión Social Comentarios..., 1952.
Esta última idea genera críticas por parte de las militantes comunistas.
Irma Othar, obrera del frigorífico La Negra, declama que este incremento es imposible de ser afrontado por las familias obreras debido a las consecuencias negativas que traen la inflación y el congelamiento de salarios.
En franca oposición a esta proposición, las agrupaciones filocomunistas Unión de Mujeres Argentinas y el Movimiento Pro Democratización e Independencia de los Sindicatos formulan otro proyecto en 1953.
Esta proposición retoma antiguas reivindicaciones tales como la ampliación del descanso de las obreras a 45 días antes y 45 días después del parto; la extensión de los beneficios de la ley a todas las mujeres que trabajan, incluyendo las empleadas domésticas; la obligatoriedad de instalar salas cunas y jardines de infantes en todas las empresas; la prestación médica gratuita a la madre y al niño y el pago íntegro del salario y no sólo un porcentaje del sueldo.
El aspecto que más entra en disonancia con la propuesta de la Confederación General del Trabajo y con la proveniente de la elite médica del organismo sanitario es la supresión del aporte de las obreras - haciendo correr los gastos por parte del Estado y del patrón - y el pago íntegro del salario.
En esta línea, las obreras de los frigoríficos Swift de La Plata solicitan al presidente de la nación que se paguen tres meses de acuerdo al sueldo actual y no solamente dos como reglamenta la ley Iniciativa..., 1951a.
Las referidas voces médicas se centran principalmente en la ampliación de los beneficios sanitarios mientras que las ideas comunistas y la del legislador Ángel Siri sostiene la necesidad de ampliar el subsidio económico.
No obstante, la argumentación de los proyectos es sustancialmente diferente.
Mientras las mujeres comunistas centran su interés en la necesidad de subsanar los efectos de la crisis económica sobre las condiciones de vida de las trabajadoras, el legislador Siri sostiene que el incremento económico colabora a multiplicar los índices demográficos.
Su propuesta, subsidiaria de las nociones poblacionistas, está motivada en la necesidad de "poblar el territorio argentino con una raza sana y fuerte", además de concretar el ideal de Alberdi de "'pegar a la mujer a la casa' ya que es ella la que organiza la familia, forma al ciudadano y echa las bases del Estado".
Según su proyecto, la Caja de Ayuda Prenupcial y el Seguro de Natalidad deben ser financiados con un impuesto sobre los juegos de azar.
Cada hijo legítimo recibirá mil pesos y a la mayoría de edad se le hará entrega del dinero capitalizado.
El beneficio será retirado por el Estado en caso de comprobarse vagancia, prostitución o robo Iniciativa..., 1951b.
En los debates parlamentarios de la ley 14.236 de 1953 Argentina, 11 nov. 1953, el diputado radical Teodoro Marcó 14 ago. 1953 también recuerda que la ley de accidentes de trabajo y de maternidad no ha merecido la atención ni del poder ejecutivo ni del poder legislativo.
Denuncia que aún faltan organizar los servicios médicos y de parteras y que las beneficiarias sólo reciben un subsidio cuyo monto permanece inalterado.
Como vemos, existe un clima favorable para pensar la posible modificación al seguro de maternidad pero no coagula un espacio político para lograr el consenso necesario.
Ninguno de los proyectos presentados puede cumplirse.
La creación de un Instituto de Maternidad, que cubra las necesidades sanitarias de las mujeres afiliadas tampoco ve la luz.
En tono crítico, un artículo editorial del diario La Prensa sostiene que "el Instituto puede jactarse de haber elevado su capital de cuarenta millones de pesos en el año 1941 a 68.558.152 de pesos al promediar el año 1953.
Pero no puede enorgullecerse de haber contribuido a resolver los múltiples problemas familiares y económicos que se plantean a una mujer trabajadora que cumple con su misión de ser madre" Amparo..., 14 sep. 1953.
Asimismo se presentan interferencias, superposición de servicios y falta de coordinación entre la Secretaría de Salud Pública y las obras sociales sindicales.
Para el gobierno, el apoyo a las iniciativas sanitarias gremiales consolida uno de sus pilares de sustentación más firmes: los trabajadores organizados sindicalmente.
Desde la perspectiva de la Secretaría de Salud Pública, las prerrogativas gubernamentales dadas a algunos gremios limitan el alcance de la aplicación de la ley de medicina preventiva.
Se considera que salvo en las grandes ciudades no tiene sentido que se creen hospitales gremiales con pocas camas.
Según Rodríguez 1949, p.127, esta situación daría lugar a una "monstruosidad administrativa por la única vanidad de que ese centro médico tenga un escudo gremial ...
Hablar de hacer organismos sueltos en ciudades con menos de 150 mil habitantes, es perder la noción del futuro y caer en lo que hemos llamado un tanto despectivamente 'boliches sanitarios'".
La imposibilidad y la escasa autonomía de la Comisión Mixta de Medicina Preventiva para manejar los fondos aportados por los afiliados, limitan la posibilidad de llevar a cabo las obras públicas y dan lugar a un organismo híbrido.
Cabe señalar que entre 1947 y 1949 existe cierto dinamismo - especialmente en los controles médicos en Capital Federal y en el interior - pero, al tener solo superintendencia técnica y administrativa y no poseer el manejo autónomo de los fondos, hacia 1950 la actividad del organismo decrece en Capital Federal al 50% y en el interior al 87% Argentina, 1952, p.79.
En 1949, el Ministerio de Trabajo y Previsión intenta resolver este inconveniente por medio de una nueva reglamentación que destina el 30% de lo recaudado por la caja al sostenimiento de maternidades públicas o privadas.
Éstas deben comprometerse a tomar a su cargo la asistencia gratuita de las afiliadas.
Como vemos, ya lejos queda la creación de hospitales específicos para las trabajadoras.
El proyecto de unificación y coordinación de las cajas provisionales queda trunco con la ley 14.236 de 1953.
El Instituto Nacional de Previsión Social pierde definitivamente sus atribuciones, quedando subsumido a la Dirección General de Previsión Social, dependiente del Ministerio de Trabajo y Previsión, aunque las cajas recuperan su individualidad orgánica y funcional, personería jurídica y autarquía administrativa y financiera.
La Caja de Maternidad y la de Accidentes de Trabajo pasan a depender del Ministerio de Trabajo y Previsión, perdiendo de este modo toda injerencia el Ministerio de Salud.
En efecto, el Ministerio de Salud queda limitado en sus atribuciones para intervenir en la salud de los trabajadores.
Este recorte de facultades se suma a la poda presupuestaria que produjo transferir la llamada cuenta especial, formada por los recursos originados por un impuesto a la explotación de los casinos y los juegos de azar, a la Fundación Eva Perón 1949.
Ahora bien, cabe preguntarse qué lugar ocupa la mujer dentro de la perspectiva del organismo sanitario nacional.
Se considera que la esposa debe estar alejada de la fábrica ya que "rinde más a la sociedad una mujer cuidando su hogar y teniendo hijos que los valores económicos que puede producir en un taller" Rodríguez, 1947b.
Este confinamiento de la mujer a su rol gestante, maternal y doméstico invisibiliza la presencia femenina en las fábricas.
La solitaria medida que se realiza para proteger a las trabajadoras es la creación de la Dirección de Biotipología de la Mujer que Trabaja Boletín..., 19 nov. 1950, p.1231.
El espíritu que motiva la creación de dicha dirección es la idea de que el 'destino de la maternidad' puede ser lesionado a partir de la presencia de las mujeres en el mercado laboral.
En esta medida resuena la antigua inquietud de Alfredo Palacios y Mercedes Rodríguez Ginocchio sobre el perjuicio del ambiente laboral sobre la salud de las mujeres.
En los mensajes escritos, como en las imágenes de las cartillas "Salud y trabajo", los únicos protagonistas de estos soportes son los varones y no existen referencias a los riesgos que enfrentan día a día las mujeres en los espacios laborales.
Frente a la escasa presencia de la mirada sanitaria hacia las trabajadoras, abundan las medidas que estimulan los cuidados 'racionales y científicos' que deben prodigar las mujeres para custodiar la salud de sus hijos.
Ejemplo de ello son los libros de difusión, tal como el Almanaque de la salud 1948 y el Libro de la salud 1952; la entrega de un ajuar gratuito a los bebés que nacen en los centros y unidades materno infantiles; las cartillas que el Ministerio de Salud entrega a las madres que dan a luz, que reúnen información sobre consejos de higiene para lograr una 'mejor crianza', y las audiciones radiales Argentina, s.f., p.5.
En síntesis, en las propuestas normativas y sanitarias analizadas, la protección a la mujer trabajadora pierde especificidad y queda subsumida en las discusiones en torno a la protección de ciertas dolencias 'universales' en las que, como hemos visto, la maternidad no está entre las consideradas 'importantes'.
Consideraciones finales
La sanción de las leyes protectoras de las mujeres obreras nos advierte acerca de un relativo consenso en torno a la necesidad de que el Estado implemente un corpus legislativo y una red institucional para paliar los efectos nocivos del trabajo sobre su capacidad reproductiva.
La aprobación de este conjunto de medidas durante las primeras décadas del siglo XX significa, por un lado, el reconocimiento de que las mujeres son parte significativa del mercado laboral y por otro lado, que la maternidad no puede ser considerada como una enfermedad, como sí había sucedido en otras latitudes, y por lo tanto debe tener un marco legal propio.
La justificación principal de estas políticas está dada por el reconocimiento de que la maternidad es el ciclo vital fundamental que transforma a las mujeres en actrices políticas insustituibles.
De esto se desprende que se deben montar los resortes legales e institucionales para generar instancias de responsabilidad colectiva.
Es en este sentido que toma relevancia el estudio de las políticas de resguardo a las madres trabajadoras y su concreción institucional a través de la Caja de Maternidad que les brinda una protección económica.
Este andamiaje administrativo si bien retoma y dialoga con experiencias que se producen en otras latitudes presenta limitaciones que, al poco tiempo de ser implementado, se constituyen en objeto de críticas: la disparidad regional, el incumplimiento en el pago de los aportes, la falta de centros asistenciales adecuados, los miedos de las mujeres de hacer uso de sus derechos por la falta de información acerca del alcance de la misma y la inexistencia de leyes provinciales que complementen la legislación nacional.
Así pues, si en los años 1930 hay un consenso respecto de la elaboración de la legislación para la protección de la salud de las trabajadoras, ésta no se traduce automáticamente en su aplicación.
Los distintos intereses en juego, empleadores, obreras, gobiernos provinciales, y la ineficiencia de los organismos de gestión y control actúan como trabas en la puesta en práctica de la normativa.
En este sentido, coincidimos con Luciano Andrenacci quien sostiene que cada expansión de la capacidad política, así como cada neutralización de las desigualdades socioeconómicas, es fruto de un conflicto que la coagulación jurídica no cierra del todo Andrenacci, 2003.
El tema de la protección a las trabajadoras se diluye en las discusiones en torno a la implementación del seguro social durante los primeros años del gobierno peronista.
La supuesta 'universalización' en las prestaciones sociales y sanitarias de 'los trabajadores' licua las protecciones sanitarias hacia las 'trabajadoras', estipuladas en las normativas sancionadas previamente.
Tanto las voces de la sociedad civil - brevemente insinuadas aquí en las demandas de distintas agrupaciones - como las de los propios especialistas gubernamentales o los profesionales dedicados a estos temas, son desoídas e invisibilizadas.
La literatura académica reciente muestra interés en el tema de los alcances y los límites de la aplicación del seguro social en la Argentina durante la posguerra y señala la tendencia hacia una "democratización del bienestar" Torre, Pastoriza, 2002.
Esta postura, que relaciona la consolidación de los estados de bienestar europeos a la ampliación de los servicios sociales que se produjo en la Argentina con el peronismo, no permite dar cuenta de las distintas temporalidades genéricas y, además, dificulta visualizar cómo un mismo fenómeno opera de una manera diferente en otro contexto y tiempo histórico.
Adentrarnos en el impacto genérico de la presencia o la ausencia de una política social pone en tensión la visión tradicional que interpreta al peronismo como el inaugurador de la ciudadanía social 'universal'.
Como hemos visto, el seguro maternal no es modificado durante el peronismo.
Si bien existen trabas políticas y económicas que limitan el alcance del 'seguro social', vimos como, desde la planificación estatal, la salud de las mujeres trabajadoras, aunque sea desde su rol reproductivo, es puesta en un segundo lugar y queda subsumido en discusiones generales.
Asimismo, a pesar de existir diferentes voces que reclaman la necesidad de modernizar y ampliar la cobertura, no existe el consenso necesario para reformar el Seguro de Maternidad.
Es probable que las dificultades para lograr un acuerdo hayan pasado por quién se debería hacer cargo de la financiación y del aumento en el subsidio económico: el Estado y/o los patrones o las trabajadoras.
En la resolución de este nudo gordiano se juega el apoyo de muchas de las trabajadoras que sirven de sostén político del gobierno por medio de la concesión del derecho del sufragio a las mujeres.
Ahora bien, cabe preguntarse para profundizar en futuras aproximaciones ¿qué nos depara el cambio de milenio?
En octubre de 2009 el gobierno de Cristina Fernández de Kirchner tomó uma medida clave para el sistema de protección social.
El Decreto nº 1602 de octubre de 2009 instituyó la Asinación Universal por hijo para Proteción Social.
A partir de este decreto, cerca de cinco millones de niños, niñas y adolescentes hasta 18 años reciben um beneficio económico.
Esta medida se amplió en el 2011 para aquellas mujeres que esten embarazadas.
Golbert, 2011, p.153. Como sostiene Robert Castel 2008, p.44, en las sociedades modernas "la seguridad nunca está dada ni siquiera conquistada porque la aspiración a estar protegido se desplaza como un cursor y plantea nuevas exigencias a medida que se van alcanzando sus objetivos anteriores".
Es dudable esperar que las medidas lanzadas desde 2009 puedan suturar esta larga demora y hacer mover el 'cursor' en cuanto a la protección maternal.
Este trabajo es parte del proyecto Ubacyt GEF 2010-2012, Trabajo y Salud en la Argentina: Saberes Académicos y Políticos 1915-1955.
Unidad de ejecución, Facultad de Medicina de la Universidad de Buenos Aires; directora, Karina Ramacciotti.
Agradecemos las constructivas sugerencias de ambas evaluaciones.
Dentro de la evaluación periodontal ideal el profesional debe saber las características de los pacientes a quien va brindar atención clínica o en quienes se pretende dar cobertura de salud, por lo tanto es importante que tenga conocimiento primero de los determinantes individuales no modificables como el sexo y edad, factores descriptivos que pueden demostrar diferencias en una población.
Como segundo paso se deben considerar los factores de riesgo, donde su exposición aumenta la posibilidad de padecer enfermedades para que finalmente construya una caracterización que guíe a una atención atingente con la realidad de la población.
Es significativo que entre hombres y mujeres existen diferencias fisiopatológicas de conducta en la utilización y seguimiento de servicios dentales, a medida avanza su edad se enfrenta a diferentes desafíos entre ellos la susceptibilidad a enfermedades periodontales EP, donde el concepto actual se fundamenta en que el grado de inflamación y destrucción ósea de los tejidos periodontales durante la vejez es el reflejo de la aparición, desarrollo y progresión de las EP a largo tiempo influyendo los factores de riesgo periodontales hábito de tabaco y diabetes mellitus DM.
En la Provincia de Petorca de la Quinta Región de Chile no existe una investigación sobre la caracterización del paciente periodontal, ya que se está incorporando de forma reciente la especialidad odontológica.
El objetivo del estudio es realizar la caracterización de los pacientes que solicitan atención en la especialidad de periodoncia, determinando según el sexo y rango de edad el número de pacientes con diabetes mellitus DM tipo 2, hábito de tabaco, ingreso, abandono de tratamiento y seguimiento a través de la terapia periodontal de mantenimiento TPM.
Con respecto a la DM tipo 2, se analiza la edad promedio, el número de pacientes ingresados y abandono de tratamiento, presencia de DM tipo 2 y hábito de tabaco, finalmente rango de edad y abandono de tratamiento periodontal.
MATERIAL Y MÉTODOS
El estudio es de carácter descriptivo, se incluyó a todos los pacientes inscritos para recibir atención odontológica en el Hospital San Agustín de La Ligua que posea interconsulta para especialidad de periodoncia desde el nivel primario.
En la primera sesión clínica, el paciente firmó consentimiento informado y se complementaron los datos en una base electrónica en el programa computacional Excel.
El ingreso se efectuó a través del examen periodontal básico PSR y periodontograma completo por un especialista en periodoncia IJ, descartando los casos de gingivitis asociada con placa bacteriana y periodontitis crónica inicial que deben ser resueltos en atención primaria odontológica del hospital.
Para lograr que cada paciente sea tratado sin ningún obstáculo, se dictó una capacitación en examen, diagnóstico y necesidad de tratamiento periodontal a dos odontólogos generales antes de iniciar la investigación.
Cabe destacar que este estudio no analizó la relación entre caracterización, diagnóstico y necesidad de tratamiento periodontal de los pacientes de especialidad.
Los datos se agruparon de acuerdo con el sexo masculino y femenino, rango de edad 14-29 años, 30-45 años, 46-61 años, 62-77 años.
Se registró ingreso a tratamiento periodontal, abandono de tratamiento periodontal, ingreso a TPM durante un año de seguimiento, ausencia o presencia de hábito de tabaco.
Finalmente ausencia o presencia de DM tipo 2 según hoja clínica médica, corroborando diagnóstico en el Servicio de Medicina Interna del hospital con los siguientes parámetros: examen de glucemia en ayunas ≥ 126 mg/dL, obesidad IMC ≥ 27 kg/m2, hipertensión ≥ 140/90 mmHg, HDL ≤ 35 mg/dL y/o triglicéridos ≥ 250 mg/dL, más examen previo con intolerancia a la glucosa en ayuno.
Para el análisis estadístico las diferencias en la frecuencia se determinó con χ2, asumiendo un alpha de 0.05, nivel de confianza de 95% y potencia de 80%, además se utiliza t de Student evaluando diferencias en la edad, sexo masculino y sexo femenino.
Solicitaron atención de Especialidad en Periodoncia 110 pacientes, 75 sexo femenino y 35 sexo masculino, todos con necesidad de tratamiento de especialidad que incluía motivación e instrucción de higiene oral, destartraje, raspado y alisado radicular dentro del plan de tratamiento periodontal.
Los pacientes que ingresaron a la Especialidad de Periodoncia fueron 104 94% y 6 6% decidieron no participar en el estudio.
La edad promedio fue de 41 DE 15 años, 21 19% pacientes ingresaron a Terapia Periodontal de Mantenimiento TPM Cuadro I .
Durante el seguimiento cuando se indagó vía telefónica por la decisión de abandono, 24 pacientes manifestaron que no contaban con el tiempo necesario y que era más factible hacer el tratamiento periodontal en extensión horaria o a través de un programa de resolutividad, ocho pacientes comentaron que sólo les interesaba resolver el motivo de consulta y tres pacientes abandonaron la ciudad.
La tasa de DM tipo 2 fue de 4% en mujeres y 31% en hombres p<0.001.
El resto de las variables analizadas no mostró diferencias significativas entre sexo femenino y masculino Cuadro I.
Con respecto a la frecuencia distribuida por rangos de edad Cuadro II , la concentración mayor de pacientes que ingresaron a tratamiento se ubicó entre los 30 a 45 años 36 pacientes seguido de 46 a 61 años 32 pacientes.
No existió diferencias en rangos de edad con respecto a presencia de DM tipo 2, hábito de tabaco, ingreso a TPM.
Es importante señalar que el rango de edad más joven de 14 a 29 años abandonó más el tratamiento periodontal 79%.
En relación con la presencia del factor de riesgo DM tipo 2 y abandono de tratamiento no se observó dependencia significativa p > 0.05 en la tasa de pacientes con DM tipo 2 y el abandono del tratamiento Figura 1.
Además no existió dependencia significativa p > 0.05 en la tasa de pacientes con DM tipo 2 y el hábito de tabaco Figura 2.
Las diferencias fueron estadísticamente significativas p = 0.002 en la edad promedio del paciente con DM tipo 2, 39.5 DE 15.3 años, en comparación con los pacientes sin DM tipo 2 que tuvieron edad promedio de 54.2 DE 6.8 años Figura 3 .
En los resultados también se encontró diferencias estadísticamente significativas p > 0.001, en el rango de edad del paciente con DM tipo 2 y abandono de tratamiento periodontal.
La edad promedio del paciente diabético que abandonó el tratamiento fue de 33.2 DE 17.7 años, mientras que la edad promedio del paciente sin DM tipo 2 fue de 45.2 DE 12.4 años Figura 4.
La caracterización del paciente que solicita atención de especialidad en periodoncia demostró que en el año que duró el seguimiento las mujeres asisten más a tratamiento periodontal que los hombres Cuadros I y , evidencia que mantiene concordancia con otras investigaciones, que afirman que las mujeres visitan más al odontólogo y el reporte de la Academia Americana de Periodoncia en el cual los hombres tienen disposición menos positiva hacia las visitas odontológicas.
En ambos sexos, masculino y femenino Cuadros I y , no existió diferencias con respecto al hábito de tabaco, ingreso a tratamiento periodontal, abandono de tratamiento y seguimiento durante la TPM.
Sin embargo, existe evidencia en la susceptibilidad a enfermar mayor en pacientes que fuman debido al efecto sistémico que repercute en la respuesta inmunitaria y provoca un riesgo clínico de enfermedad periodontal más grave.
Además existen condiciones biológicas distintas en mujeres y hombres.
En este punto es relevante nuestros resultados que demuestran diferencias significativas en la tasa de DM tipo 2.
A pesar que la investigación es un estudio novedoso nunca realizado, es importante reconocer que existieron limitaciones para afirmar que sea una caracterización que represente estrictamente las condiciones de salud o enfermedad tanto periodontal como sistémica de los pacientes, ya que se debe estudiar el grado de tabaquismo de la población y el control glucémico de los pacientes periodontales, no obstante nuestra investigación es un inicio para futuros estudios científicos que involucren muestras más amplias y que incluya toda la Provincia de Petorca y en lo posible toda la región de Valparaíso de Chile.
Otro aspecto importante en la caracterización realizada fueron los resultados obtenidos en los rangos de edad de los pacientes Cuadro II, al compararlos con otras investigaciones las personas entre los 30 a 61 años solicitan mayor ingreso a tratamiento y es relevante que el mayor abandono de tratamiento periodontal se concentró en las personas más jóvenes.
Por consiguiente, en la Provincia de Petorca de Chile sería necesario promover aún más el cuidado dental a temprana edad.
Profundizando en el análisis de los pacientes que solicitan atención de Especialidad en Periodoncia y DM tipo 2 al compararlos con los no diabéticos existió diferencias estadísticamente significativas en dos aspectos: edad promedio y edad promedio de abandono de tratamiento periodontal Figuras 3 y .
Resulta interesante que el paciente con DM tipo 2 es mucho más joven con abandono de tratamiento más temprano.
El resultado anterior puede utilizarse durante la atención periodontal futura que promueva un seguimiento multidisciplinario con el control médico, ya que según conclusiones de estudios nacionales en Chile el resultado de prevalencia de diabetes es de un 7.5% y va en incremento.
Por consiguiente, promover la detección temprana de diabetes y periodontitis, creando uniones entre los profesionales dentales y médicos en el manejo del paciente diabético es necesario, sobre todo cuando existe evidencia que fundamenta que el control glucémico de un paciente puede repercutir en condiciones de salud periodontal más favorables.
Profesor asociado do Departamento de Odontología, Universidad Federal de Santa Catarina.
Doctor en Periodoncia, Maestre en Periodoncia, Facultad de Odontología de Bauru. ** Profesor adjunto de la disciplina de Prótesis Parcial.
Doctorado en Odontología Operatoria Dental, Maestría en Odontología-Implantología, Universidad Federal de Santa Catarina.
Las imágenes digitales obtenidas permiten que los profesionales realicen una planeación quirúrgica virtual en software específicos, obteniendo como resultado una guía prototipada que permite la realización de una cirugía con un menor tiempo clínico, sin colgajos y suturas, y con un excelente resultado postoperatorio.
El objetivo de este artículo es presentar la secuencia de un caso clínico donde los implantes fueron posicionados por cirugía guiada.
Las técnicas quirúrgicas guiadas con base en criterios clásicos de previsibilidad se han utilizado ampliamente en la implantología con el objetivo de reducir la morbilidad quirúrgica y ofrecer al paciente un tratamiento quirúrgico/protésico menos invasivo.
En 2002, Van Steenberghe y colaboradores sugieren un protocolo para la cirugía guiada que preconizaba la planeación con base en los datos proporcionados por una tomografía computarizada asociada a un software tridimensional.
La transferencia de la planeación virtual para el campo operatorio fue realizada con guías rígidas obtenidas por procesos de prototipos rápidos SLA.En esta tecnología, el polímero líquido es inyectado y laser-curado de acuerdo con los datos de la tomografía.
Actualmente, las tomografías computarizadas y software especializados Nobel Guide, Simplant, BTI Scan II, Implant Viewer, Dental Slice han permitido la planeación quirúrgico-protésica en un ambiente virtual a partir de una precisa visualización ósea tridimensional y su relación con la futura prótesis.
En la planificación virtual es posible evaluar y medir la densidad ósea; seleccionar el tipo, tamaño y número de implantes; verificar su localización, su inclinación y el nivel de profundidad en relación al hueso; verificar la posibilidad de bicorticalización de los implantes; analizar las características de los intermediarios y la emergencia del tornillo de fijación de la futura prótesis; comprobar el posicionamiento adecuado de los arillos en la guía quirúrgica y la localización ideal de los pinos así se llaman o son lis pins o tornillos de fijación, que son los responsables para la estabilidad de la guía en boca durante el procedimiento quirúrgico.
Cuando es comparada con la técnica convencional, la cirugía guiada trae múltiples beneficios para el paciente y el profesional.
El cuadro postoperatorio de una cirugía guiada es excelente, como un procedimiento mínimamente invasivo que no presenta colgajos quirúrgicos y suturas, además reduce el dolor y el edema postoperatorio.
A pesar de necesitar una mayor inversión financiera y una planeación previa más detallada y precisa, la presencia de una guía quirúrgica prototipada ayuda a proteger las estructuras anatómicas críticas, simplificando los procedimientos clínicos y reduciendo el tiempo quirúrgico y protésico.Sin embargo, para la indicación de una cirugía guiada, la selección y la preparación del caso son primordiales.
El paciente debe presentar una buena apertura bucal, una cantidad suficiente de mucosa queratinizada y una adecuada disponibilidad ósea en altura y espesor.
El objetivo de este artículo es presentar un caso clínico donde la opción de tratamiento fue la realización de una cirugía guiada para la colocación de implantes en una mandíbula edéntula.
Se trató a un paciente de género femenino de 70 años, portadora de prótesis totales superior y inferior convencionales.
De acuerdo con las técnicas y conceptos clásicos, se realizó un nuevo juego de prótesis totales con el objetivo de restablecer la relación maxilomandibular, el soporte y el posicionamiento armónico de los labios.
Una vez estuvo conforme el paciente y el operador, la prótesis superior fue polimerizada por el sistema convencional.
El encerado de la prótesis inferior fue duplicado en resina transparente para obtener una guía tomográfica.
Esta guía recibió marcadores radiopacos en gutapercha en el área gingival vestibular que sirvieron de referencia para alinear las imágenes tomográficas.
La construcción de la guía tomográfica es un punto crítico para el éxito de la cirugía guiada.
Ésta es responsable de la transferencia de las referencias para la prótesis, dientes vecinos y fibromucosa, al software .
Posteriormente se realizará la planeación quirúrgica virtual con base en estos datos.
Por lo tanto, las etapas clásicas de impresión funcional, la construcción del modelo de trabajo y el encerado efectivo de las áreas basales son primordiales para asegurar la precisión de la guía tomográfica.
La guía fue probado en la boca, en cuanto a la adaptación y estabilidad oclusal Figura 1.
Después, un registro interoclusal fue confeccionado con silicona de cuerpo pesado para mantener la guía en posición durante todo el examen tomográfico.
Esta maniobra es importante para que el área interna de la guía esté adecuadamente apoyada en el área basal que está en íntimo contacto con la mucosa, para que las imágenes tomográficas que muestran la relación de la guía con el reabordo sean las más reales posibles.
La adaptación de la guía es confirmada por el aspecto isquémico uniforme que se establece con la mucosa cuando el paciente ocluye sobre el registro.
Durante el examen tomográfico, las tomas fueron realizadas tanto con la guía en posición, como con la guía fuera de la boca.
Las imágenes obtenidas fueron exportadas a un archivo 3D, permitiendo la manipulación en el software de navegación interactiva Dental Slice, Bioparts, Brasil.
En función del doble escaneamiento, las imágenes pueden ser visualizadas individualmente o sobrepuestas, permitiendo analizar la relación existente entre la estructura ósea y la guía.
Después de obtener las imágenes tomográficas, la planeación virtual fue realizada.
Los implantes fueron localizados tridimensionalmente en función de la prótesis y la anatomía ósea determinado su posición, inclinación y profundidad.
La herramienta 3D posibilita las visiones espaciales, en cuanto que las herramientas 2D ofrece cortes anatómicos donde son realizadas mediciones para una adecuada selección en el tamaño de los implantes, de los arillos y de los pinos igual al comentario anterior, son pins o tornillos o así se llaman de fijación de la guía Figuras 2 y 3.
La planeación virtual fue enviada para una central de confección, la guía quirúrgica fue prototipada por estereolitografía Bioparts, Brasil.
Esta guía contiene proyecciones cilíndricas donde los arillos metálicos son insertados.
Ellos corresponden a las zonas donde los implantes serán posicionados y donde el cirujano localizará las brocas y los montadores de los implantes en el centro de los arillos.
En el momento quirúrgico, el registro en silicona que fue utilizado para mantener la guía quirúrgica en posición, es colocado de nuevo con el objetivo de mantener la guía en posición para la instalación de los pinos de fijación Figura 4.
Tres perforaciones fueron realizadas para la instalación de los mismos Figuras 5 y 6.
En una cirugía guiada es importante que la guía no se mueva durante el procedimiento clínico.
Para la instalación de los implantes, toda la instrumentación quirúrgica debe ser realizada con fresas secuenciales, conforme el protocolo quirúrgico Figuras 7 y 8.
Ningún colgajo quirúrgico fue realizado, las fresas perforaron la mucosa, evitando suturas postoperatorias.
Se utilizaron cuatro implantes Titamax Cone Morse, Neodent, Brasil que fueron posicionados en la mandíbula edéntula.
Después de la instalación de los implantes, éstos fueron trabados con un torque de 60N para recibir una prótesis con un protocolo de carga inmediata.
Los intermediarios fueron instalados sobre los implantes posicionados Minipilar conico, Neodent, Brasil Figura 9.
Después, la guía tomográfica ya abierta en su región lingual y presentando ventanas en su parte vestibular, fue utilizada como guía multifuncional para impresionar el área operada y registrar la relación maxilomandibular.
Los transferentes de impresión de cucharilla abierta fueron atornillados con tornillos cortos sobre los intermediarios y unidos entre sí con resina acrílica Patter Resin, CG, EUA Figura 10.
La guía multifuncional fue nuevamente probada para analizar la presencia de espacio para el material de impresión.
Tres puntos en resina acrílica Pattern Resin, CG, EUA fueron creados sobre la cara oclusal de la guía dos posteriores y un anterior con el objetivo de registrar la relación maxilomandibular Figura 11.
Con el paciente en oclusión, la guía fue ajustada a los transfers con resina acrílica.
Después, la impresión fue realizada con silicona de adición fluida por medio de una inyección de material por colocado dentro de las ventanas vestibulares y de la abertura lingual.
Con el material incluido en la impresión, los transferentes fueron desatornillados y removidos Figura 12.
Todas las etapas de laboratorio fueron realizadas de forma tradicional Figuras 13 y 14.
En la sesión clínica, la barra y los dientes montados en cera fueron probados.
Después de confirmar el asentamiento clínico y radiográfico de la barra, se verificó la presencia de una oclusión equilibrada y de la armonía facial; la prótesis fue encaminada para su polimerización final.
Después de algunas horas, la prótesis fue instalada sobre los intermediarios con un nuevo juego de tornillos de fijación Figuras 15 y 16.
Aunque el protocolo tradicional para la instalación de implantes osteointegrados establece el procedimiento quirúrgico en dos etapas, cada vez más profesionales y algunos pacientes vienen buscado tratamientos menos invasivos y con resultados más rápidos, de esta forma, la seguridad y el dominio de las técnicas quirúrgicas con carga inmediata vienen posibilitando la realización de cirugías guiadas, así como los exámenes tomográficos y los software especializados permiten una adecuada planeación quirúrgica/protésica, además de garantizar la visualización tridimensional de los implantes y la precisión quirúrgica.
Cuando el paciente presenta una buena abertura bucal y existe cantidad suficiente de mucosa queratinizada y disponibilidad ósea, las posibilidades de utilizar esta tecnología aumentan.
Las guías prototipadas auxilian en la realización de una cirugía más simple y rápida, sin detrimento de los resultados clínicos clásicos.
En casos de una exagerada atrofia ósea, la técnica quirúrgica convencional generalmente es la mejor opción para la visualización de las áreas quirúrgicas.
Otro factor a considerar, es la preparación cuidadosa de la guía tomográfica y la planeación virtual; pequeñas alteraciones en el posicionamiento de la guía podría traer serios compromisos quirúrgicos.
Un proceso de adquisición de una imagen inadecuada, navegación incorrecta del software, una producción imprecisa de la guía quirúrgica y el error humano son los principales errores que pueden comprometer el éxito de la cirugía guiada.
La planeación quirúrgica guiada aún permite la monitorización del relacionamiento entre el eje del implante y el posicionamiento del diente a ser confeccionado, evitando el uso no previsto de intermediarios angulados para compensar eventuales inclinaciones desfavorables de los implantes.Sin embargo, existe una limitación sobre la manipulación de tejidos blandos y duros simultáneamente a la instalación de los implantes, o la incorporación de biomateriales en el momento quirúrgico.
Otra situación crítica del uso de las técnicas de instalación de implantes en cirugías guiadas, es la intervención en individuos con línea de sonrisa alta, lo que puede tornar visible el reborde alveolar; en esta condición sería necesario, a través de osteotomía, mudar la zona de transición entre mucosa y la encía de la prótesis.
La determinación de la posición espacial real de las estructuras anatómicas disminuye los riesgos quirúrgicos, auxilia en la planeación y ejecución de cirugías más simples, rápidas y con menor morbilidad quirúrgica.
Comparadas a la técnica tradicional, la instalación de implantes por técnicas guiadas requiere un inversión y un esfuerzo substancialmente mayor; sin embargo, propician un buen resultado clínico, en el sentido de eliminar errores y sistematizar la reproducción de tratamientos con éxito y longevidad.
1 Profesor asistente de Medicina Interna. Unidad de Gastroenterología.
Universidad Nacional. Hospital El Tunal.
El vólvulo gástrico es una enfermedad muy rara que puede ser aguda o crónica y estar asociada a otras patologías.
Es muy importante su rápida identificación porque de su tratamiento oportuno va a depender el pronóstico del paciente.
Usualmente el manejo es quirúrgico con la gastropexia abierta o laparoscopia; sin embargo, puede intentarse un manejo endoscópico el cual es más rápido, sencillo y genera una menor morbilidad para los pacientes.
Presentamos en este artículo dos casos de vólvulo gástrico que fueron devolvulados de manera endoscópica; se describe detalladamente la técnica y se hace una revisión de la literatura de esta extraña enfermedad.
El vólvulo gástrico es la rotación anormal del estómago sobre uno de sus dos ejes vertical u horizontal que lleva a la presencia de síntomas obstructivos como vómito y dolor abdominal.
Si bien esta enfermedad es muy rara, fue descrita desde 1866 por Berti, y luego, Berg, en 1895, mostró dos casos exitosos tratados por cirugía.
En 1930, Buchanan describió los factores anatómicos asociados y en 1968 Tanner refiere los factores etiológicos que explicarían su formación 1.
En 1995, Tsang y cols 2 relatan la técnica endoscópica de devolvulación.
La enfermedad no produce síntomas específicos; cuando se presenta de forma crónica, puede asimilarse a una colelitiasis o una enfermedad úlcero-péptica, y cuando se presenta de forma aguda el paciente tiene la tríada de dolor abdominal, vómito no productivo e imposibilidad para avanzar una sonda nasogástrica 3.
A continuación presentaremos dos casos clínicos de vólvulo gástrico, uno agudo y otro crónico, manejados con devolvulación endoscópica.
Mujer de 81 años con HTA, enfermedad coronaria de tres vasos y una ECV de seis meses de evolución que la tenía postrada en cama, y es remitida a nuestro hospital para manejo de una obstrucción intestinal.
En la institución donde fue valorada se le realizó una radiografía de vías digestivas altas figura 1.
Al interrogarla, la paciente refería cuadro de 4 meses que se había intensificado en los últimos de 8 días y se caracterizaba por dolor abdominal, vómito, distensión abdominal y melenas.
Al examen físico estaba en malas condiciones generales, deshidratada, con dolor a la palpación abdominal y una hemiparesia izquierda.
Se llevó a una endoscopia digestiva alta y encontramos un vólvulo gástrico órgano axial y una hernia hiatal figura 2.
Dada las malas condiciones de la paciente y la ausencia de isquemia o necrosis gástrica se decide realizar una devolvulación endoscópica, por la técnica descrita en 1995 por Tsang y col figura 3: esta técnica comprende 6 pasos que buscan inicialmente formar una asa en alfa figura 4 en el extremo proximal del estómago volvulado, luego se avanza la punta del endoscopio por el sitio de la estenosis que produce el vólvulo.
Los otros tres pasos buscan llevar la punta del endoscopio al duodeno figura 5, y una vez allí se realiza un torque del endoscopio en el sentido de las manecillas del reloj, con lo que se logra la devolvulación completa figura 6.
Como la paciente estaba en malas condiciones se decide fijar la pared gástrica con dos gastrostomías, una distal, la cual se utilizó para alimentación y otra en el cuerpo proximal que se cerró figura 7; la evolución de la paciente fue satisfactoria.
Hombre de 74 años con cuadro clínico de un año en evolución caracterizado por dolor epigástrico, saciedad temprana y vómito que se habían intensificado en los últimos tres meses, consulta por presencia de melenas.
No tenía antecedentes de importancia ni otra sintomatología diferente a pérdida de peso por la intolerancia a los alimentos.
Se lleva a endoscopia y se encuentra un vólvulo gástrico órgano axial figura 8 y una hernia paraesofágica.
Se decide su devolvulación endoscópica, realizando inicialmente el asa en alfa figura 9, luego el paso del endoscopio al antro, la rotación del equipo en el sentido de las manecillas del reloj, con lo cual se logra la devolvulación figura 10, y el paciente se envía a corrección ambulatoria de su hernia paraesofágica.
El vólvulo gástrico es una patología rara pero es muy importante estar consciente de su existencia ya que de un diagnóstico oportuno va a depender el pronóstico del paciente.
Existen dos tipos principales: órgano axial, el cual se forma por la rotación del estómago sobre su eje vertical, y el mesenteroaxial por rotación sobre el eje horizontal, que es el menos frecuente 4.
Para entender cómo se produce el vólvulo es importante tener en cuenta algunas consideraciones anatómicas: El estómago se fija por 4 ligamentos: gastrohepático, gastrosplénico, gastrocólico y frenoesofágico.
Una alteración en alguno de estos es la responsable del vólvulo, pero se requiere además una de las tres condiciones señaladas a continuación:
2. Patología que altera órganos vecinos como esplenomegalia, hipoplasia del lóbulo hepático izquierdo o vólvulo del colon transverso.
3. Asociación con hernias paraesofágicas, hernia hiatal por deslizamiento o hernia de la pared abdominal 5.
Estas son las causas más frecuentes.
El vólvulo agudo, como en nuestro primer caso, usualmente requiere un tratamiento quirúrgico de emergencia, ya sea por laparotomía o laparoscopia; el objetivo es descomprimir el estómago y fijarlo a la pared abdominal gastropexia para prevenir la recurrencia, solo en casos de necrosis gástrica se realizará una gastrectomía 6.
Sin embargo, desde la descripción en 1995 por Tsang y col 2 de 8 casos tratados endoscópicamente es mandatario intentar esta maniobra para la devolvulación ya que es muy efectiva, el problema sigue siendo la recurrencia para lo cual se utilizaría la gastropexia quirúrgica, pero en nuestro caso decidimos, dadas las malas condiciones de la primera paciente, utilizar dos gastrostomías para fijar el estómago a la pared abdominal, técnica que fue inicialmente descrita por Ghosh S y cols, en 1993 7.
En el segundo caso, dado que las condiciones generales del paciente eran mejores, se decidió enviar a cirugía para el cierre de su hernia paraesofágica y gastropexia.
En estos dos casos clínicos se presenta de una manera didáctica y sencilla la técnica de devolvulación endoscópica; nuestro grupo considera que en todo paciente con vólvulo gástrico debería intentarse esta técnica siempre y cuando no existan signos de isquemia o necrosis, caso en el cual debe realizarse un manejo quirúrgico.
Autor para correspondencia.
Calle 42 N. 22-29, Bogotá D.C., Colombia.
Correo electrónico: jrnavarrov@unal.edu.co J.R. Navarro-Vargas.
El propósito de este manual es describir los lineamientos actuales de atención inmediata, organizada y coordinada por parte de un equipo humano proveedores de la salud, médicos, enfermeras, auxiliares de enfermería, etc. en los campos de práctica y laboratorio de simulación de la SCARE relacionados con el manejo integral durante un evento de reanimación cardiocerebropulmonar, desde su inicio hasta el acompañamiento a la víctima por parte de un profesional de la salud a una unidad de cuidado intensivo.
A partir de los manuales de reanimación 2010, que se encuentran vigentes en la actualidad, se elabora este documento que corresponde a recomendaciones sobre la atención inicial, organizada y coordinada por parte de un equipo humano proveedores de la salud, médicos, enfermeras, auxiliares de enfermería, etc., encargado de brindar el soporte vital básico y avanzado, en los campos de práctica clínica y en el laboratorio de simulación de la SCARE.
Este documento es el producto de la revisión de las recomendaciones emanadas por las Guías Internacionales de la Asociación Americana del Corazón AHA, el Consejo Europeo de Reanimación ERC y el Comité Internacional de Enlace en Reanimación ILCOR y su adaptación al contexto colombiano.
El grupo desarrollador de este manual, compuesto por docentes del área de anestesiología y reanimación, y de cardiología y cuidado crítico, trabajó en conjunto en la revisión de la literatura pertinente a los últimos manuales de reanimación y adoptó las figuras correspondientes a la cadena de supervivencia, y el algoritmo del soporte vital básico. - Paro cardiorrespiratorio PCR.
Se define como el cese súbito e inesperado de la actividad del corazón confirmada por la ausencia de los pulsos detectables, inconsciencia o detención de la respiración, en una persona que inmediatamente antes parecía estar completamente sana.
Reanimación cardiocerebropulmonar RCCP básica. Es el intento de restaurar la circulación eficaz utilizando compresiones torácicas externas e insuflación de los pulmones con aire espirado o de alguna fuente de oxígeno mediante un respirador manual - Inconsciencia.
Situación que se presenta cuando una persona está sin sentido, no responde al llamado ni a los estímulos, está insensible y sin reflejos, desconectada del medio ambiente.
Para establecer el diagnóstico de inconsciencia se debe proceder a evaluar los 3 contactos:
Trauma. Es la lesión causada en el cuerpo humano producto de accidentes, heridas, caídas, golpes fuertes; incluso puede contemplarse aquí el trauma anestésico-quirúrgico.
Columna cervical.
Es la parte de la columna vertebral que corresponde a la zona del cuello.
Es de gran importancia, pues por dentro de ella pasa la médula espinal que comunica el cerebro con el resto del cuerpo.
Y su lesión puede producir parálisis definitiva de los brazos y piernas.
Arterioesclerosis. Presencia de sustancias grasas que forman placas en las paredes de las arterias que van produciendo obstrucción de su luz, disminuyendo el paso de sangre hacia los órganos.
Puede eventualmente llegar a obstruirlas totalmente; sin embargo, el fenómeno más frecuente ocurre por la rotura de la placa y exposición a los elementos formes de la sangre, con producción de un coágulo obstructivo.
Enfermedad coronaria. La obstrucción parcial o total de una o varias arterias que llevan la sangre para nutrir el corazón arterias coronarias, ya sea por placas de arterioesclerosis o por coágulos dentro de ellas, produciendo sufrimiento en los tejidos del corazón que se manifiesta como dolor en el pecho.
De ser completa la obstrucción puede producirse un infarto, que es la muerte de una parte del corazón.
Fibrilación ventricular.
Es el movimiento continuo, caótico y ondulante, de los ventrículos del corazón, cuya fuerza no sirve para bombear la sangre y se detecta en el electrocardiograma EKG por su trazado característico de ondulaciones sin complejos ventriculares presentes.
Su tratamiento se hace mediante la desfibrilación con aparatos eléctricos especiales denominados desfibriladores manuales, automáticos externos.
En Estados Unidos y Canadá las enfermedades coronarias son la causa de 350 000 muertes por año la mitad de ellas fuera del hospital.
La incidencia estimada de paro cardiaco extrahospitalario, atendida por los sistemas de emergencias en estos países, es aproximadamente de 50 a 55/100.000 personas/año, y de estas, el 25% se presentan con arritmias ventriculares sin pulso.
Este tipo de ritmos de paro tiene mejor pronóstico que la actividad eléctrica sin pulso y la asistolia.
La enfermedad isquémica cardiaca es la principal causa de muerte en el mundo.
El paro cardiaco súbito es responsable del más del 60% de muerte en adultos por enfermedad cardiaca coronaria.
La incidencia de paro cardiaco intrahospitalario es difícil de evaluar, ya que está influida por factores de admisión hospitalaria e implementación de órdenes de no resucitación.
En el Reino Unido la incidencia de paro cardiaco primario fue de 3,3/1.000 admisiones; en el Hospital Universitario de Noruega fue de 1,5/1.000 admisiones, y en Estados Unidos, de 3 a 6/1.000 admisiones.
Las estadísticas en nuestro país no son confiables porque no se ha implementado el registro de paro internacional que sigue los lineamentos Utstein.
La sobrevida del paro extrahospitalario en los países de Norteamérica está por debajo del 8%; sin embargo, en algunas zonas donde se aplican los programas de RCCP y desfibrilación externa por parte de reanimadores legos y respondedores iniciales en aeropuertos y casinos, y de agentes de policía, han reportado tasas de sobrevida tras un paro cardiaco por fibrilación ventricular con testigos tan altas que oscilan entre el 49 y el 74%.
De ahí la importancia de implementar programas con una respuesta planificada y organizada, así como el entrenamiento de los reanimadores.
Disponer de un cardiodesfibrilador, con el fin de descartar el paro más frecuente que es la fibrilación ventricular y darle el tratamiento adecuado.
Establecer los parámetros científicos y legales para declarar a una víctima de paro cardiaco como muerta muerte cerebral. Al equipo de profesionales de la salud se le debe fortalecer con los siguientes objetivos:
El objetivo fundamental de este componente es identificar de manera precoz rápida y oportuna en el paciente la inconsciencia, el paro respiratorio y el paro cardiaco, que pueden ocurrir por múltiples causas.
Con un rápido diagnóstico clínico y una respuesta precoz y adecuada del personal de la salud capacitado, se puede salvar una vida.
Se presenta cuando un individuo pierde de manera súbita el conocimiento.
El diagnóstico debe establecerse en 10 s con la única excepción de la hipotermia, donde el metabolismo de hecho está muy disminuido y debe concedérsele al diagnóstico de 30 a 45 s. Se debe llamar a la víctima tocándole o moviéndole los hombros y con algún estímulo sonoro cerca de sus oídos p. ej., haciendo ruido con las palmas de las manos del reanimador.
Una vez hecho el diagnóstico de inconsciencia, se debe alertar al sistema de emergencia de la institución hospitalaria por algún medio de difusión altoparlante, citófono, teléfono móvil, llamada directa, etc..
La clave de este llamado es dar una voz de alerta con un código de alerta de la institución, que significa que hay un paciente que requiere reanimación, a la vez que se da en forma clara y concisa el sitio donde está ocurriendo el evento.
En este eslabón se va a identificar si el paciente está en paro cardiaco, tomando pulso carotídeo en no más de 10 s, y se deben iniciar las compresiones torácicas de manera precoz, a razón de 30 compresiones/2 ventilaciones durante 2 min.
Las 30 compresiones deben tomar un tiempo de 18 s, y las 2 ventilaciones, 2 s.
Si la víctima está inconsciente pero tiene pulso, se procede a establecer si está en paro respiratorio maniobra MES: Mirar el tórax, Escuchar la respiración y Sentir el calor de la misma.
El paro respiratorio se maneja con ventilaciones a razón de una ventilación cada 6 s 10/min.
En reanimación es fundamental trabajar en equipo, de ahí que alertar al sistema de emergencia eslabón 2 es sumamente importante.
A partir de los manuales de reanimación 2010, se cambia la secuencia A-B-C por C-A-B.
La maniobra MES no está indicada al inicio, puesto que se debe proceder a establecer si el paciente está en paro cardiaco mediante la palpación del pulso carotídeo e iniciar las compresiones torácicas.
Las manos del reanimador deben colocarse en el centro del tórax de la víctima fig.
2, y se debe deprimir el tórax al menos 5 cm. Es importante tener los brazos extendidos dejando caer el peso del reanimador sobre el tórax de la víctima, de tal forma que los hombros del primero queden en línea perpendicular con la línea medía del último.
Las compresiones cardíacas adecuadas se observan cuando el reanimador hace un cuerpo entero, como un pistón, y solo se ve mover su cadera fig.
3. En las instituciones de salud, la ventilación se debe realizar con un ventilador manual sistema «bolsa-máscarareservorio», el cual sirve para proporcionar oxígeno al 100%, con volumen corriente de 7 ml/kg y en forma sincrónica con las compresiones, siguiendo la secuencia de 30 compresiones/2 ventilaciones, durante 2 min.
Cada 2 min se debe evaluar el pulso y se deben rotar los reanimadores, de tal manera que quien realiza las compresiones pasa a efectuar las ventilaciones, y viceversa.
Para el éxito de la ventilación cuando se usa el respirador manual ambú es importante que se haga uso de una cánula orofaríngea del tamaño adecuado y que la insuflación vaya seguida de la respectiva espiración del paciente.
El gran avance de la reanimación y lo que prácticamente es la razón de la cadena de sobrevida es la premura con que se realice la desfibrilación.
Este eslabón de la cadena de sobrevida es la D del CABD primarioyalavez el inicio de la reanimación avanzada.
Hoy se sabe que el paro cardiaco es un evento continuo, donde los 2 mecanismos arrítmicos iniciales son la taquicardia ventricular sin pulso, seguida de la fibrilación ventricular, los dos paros más frecuentes hasta en un 80% de casos; posteriormente, cuando se agota el ATP de la fibra miocárdica, el corazón entra en una actividad eléctrica sin pulso para posteriormente caer en el ritmo de la muerte y el de peor pronóstico: la asistolia.
La práctica en reanimación ha demostrado que el mal manejo del desfibrilador sea automático o manual es uno de los errores médicos más frecuentes, por lo cual se insiste en que el personal que trabaja en el área quirúrgica salas de cirugía, recuperación y hospitalización conozca cómo es el funcionamiento del aparato que tiene en su servicio para evitar, por un lado, accidentes, y por otro, el no proporcionar a tiempo una descarga eléctrica que podría salvar una vida.
Los manuales de reanimación recomiendan una sola descarga, cuando se vaya a desfibrilar una fibrilación ventricular o una taquicardia ventricular sin pulso.
La selección de la carga depende del tipo de desfibrilador:
corresponde al manejo avanzado de la vía aérea, cuya opción terapéutica clase i es la intubación endotraqueal, pero que cuando esta no es posible por alguna dificultad, se pueden utilizar otros dispositivos extraglóticos que han demostrado eficacia, como la máscara laríngea clásica, el combitubo, la máscara SUPREME, la I-Gel, etc. opción IIa.
se refiere a comprobar y proporcionar una adecuada ventilación a través de la ventilación manual o la ventilación mecánica.
Los manuales enfatizan en el uso del capnógrafo, como un monitor fisiológico de una adecuada reanimación.
se refiere al diagnóstico diferencial, que para su simplicidad y nemotecnia se ha resumido en descartar las 5 H y las 5T.
Las 5 H son: hipovolemia, hipotermia, h+ ión acidosis, hipoxia, hipo/hiperkalemia.
Se retiró de los manuales anteriores la hipoglucemia, que entra a hacer parte del sexto eslabón.
Las 5 T son: taponamiento cardiaco, trombosis coronaria infarto, tromboembolismo pulmonar, tóxicos, tórax a tensión neumotórax.
El trauma se retiró porque su manejo integral se debe abordar con otro algoritmo especial que corresponde al taller de soporte avanzado en trauma fig.
3. Es importante destacar que la evidencia científica reconoce, cuando el paro es producido por taquicardia ventricular sin pulso y desfibrilación, como procedimientos válidos y opciones terapéuticas de primera línea: el soporte vital básico, la oxigenación y la desfibrilación.
De igual manera, en el paro cardíaco que se manifiesta como actividad eléctrica sin pulso o asistolia, lo más importante es establecer el diagnóstico diferencial las 5 H y las 5 T; es probable que la víctima, pese al soporte vital básico adecuado, no sobreviva.
Por ello, la Asociación Americana del Corazón AHA dice: «Hay corazones demasiado jóvenes para morir que merecen ser reanimados y corazones demasiado viejos para vivir que pese a los esfuerzos no van a sobrevivir».
El sistema organizado de alerta de cada institución está compuesto por un equipo humano de reanimación donde todos los miembros del área quirúrgica salas quirúrgicas, salas de recuperación, hospitalización, esterilización deben estar entrenados en este campo.
A cada miembro de este equipo se le asignará una función de acuerdo con sus habilidades y nivel de entrenamiento profesional.
Este equipo se congregará mediante la activación de un llamado o de un código de alerta y responderán de manera inmediata a este.
Los miembros del equipo deben llegar al escenario donde está la víctima el equipo se pone a órdenes de la víctima y no la víctima debe ser llevada a donde está el equipo; se recomienda que solo los miembros del equipo acudan al llamado para evitar el caos.
Para llegar al sitio del llamado deben utilizarse las escaleras.
Cada miembro debe conocer sus funciones y las de los demás, de tal manera que no habrá una persona desempeñando la función de otra.
Todos deben estar pendientes de lograr procesos exitosos y verificados.
El código de alerta termina en el momento en que el líder decide suspender las maniobras en un paciente que fallece o hasta que la víctima que sobrevive es trasladada y entregada adecuadamente en la unidad de cuidado intensivo.
El miembro encargado de la vía venosa es quien lleva el registro de la reanimación, pero todo el equipo está pendiente del control de calidad mediante la retroalimentación.
Es función del equipo velar porque los medicamentos y dispositivos se repongan en caso de ser usados, dañados o estén vencidos, de tal manera que el carro de paro se encuentre siempre listo para ser utilizado en un nuevo evento.
Se debe mantener un puente de información continuo con el médico tratante y con la familia de la víctima.
La implementación del código de alerta requiere que se designe en el equipo un líder, quien dirija las actividades de los demás, ordene la administración de medicamentos, controle los procesos de verificación y realice los procedimientos invasivos mayores; también es quien suspende las maniobras.
Otro miembro es la persona encargada de la vía aérea, la verificación de la ventilación, el control de dispositivos como el capnógrafo y el manejo de medicaciones que opcionalmente deben ser administradas por vía intraósea; otro miembro se encargará del manejo del cardiodesfibrilador y la monitoría del paciente; otro, de las compresiones torácicas y la verificación del pulso; y un último miembro, de la canulación de las vías venosas, la toma de muestras sanguíneas, la administración de medicamentos por estas vías y el registro de las actividades y procedimientos que realiza el equipo.
Tratará de determinar el estado de conciencia y lo demás descrito anteriormente, buscará el pulso por no más de 10 s y, de no encontrarlo, iniciará 30 compresiones alternando con 2 respiraciones.
Solicitará a alguien que pida ayuda llamando a la extensión acordada para activar el sistema organizado de alerta código azul.
En esto se distingue del lego o la persona no entrenada, quien se preocupará solo por dar compresiones.
Si el suceso ocurre en uno de los pisos de atención de pacientes, deberá llamar a la enfermera jefe o auxiliar para traer al sitio el carro de paro.
Una vez acudan los miembros del código azul se asignará quién se encarga de las compresiones, del manejo de la vía aérea y de la administración de medicamentos o descargas eléctricas.
Este integrante del grupo comenzará con 30 compresiones, una vez se determine ausencia del pulso carotídeo, y se alternará con la persona encargada de la vía aérea, quien dará 2 ventilaciones después de las 30 compresiones 5 ciclos de 30 × 2.
Es importante deprimir el área esternal en adultos yniños mínimo 5 cm, y en lactantes, 4 cm, de manera que la pared torácica suba a su posición original después de la compresión a una velocidad de 100/min y en lo posible sin interrupciones.
La persona que administra las compresiones se cambiará cada 2 min con quien administra las ventilaciones para evitar el cansancio y así facilitar la calidad de las compresiones.
Si es un lego o no entrenado se deberá olvidar de la vía aérea si no lo sabe hacer, y se debe concentrar, como se indicó anteriormente, solo en dar compresiones hasta que llegue la ayuda.
Si es una persona entrenada deberá alternar 30 compresiones con 2 ventilaciones utilizando el dispositivo bolsa-máscara.
Recuerde que se debe evitar, en lo posible, dar respiración boca a boca sin la protección necesaria tipo escudo o máscara facial.
De ser posible, se deberá monitorizar al paciente con el objetivo de determinar el tipo de arritmia que le produjo el paro: fibrilación ventricular FV, taquicardia ventricular sin pulso TVSP y asistolia o actividad eléctrica sin pulso AESP.
Si se determina que el paciente tiene FV o TVSP, se procede a la desfibrilación si se cuenta con desfibrilador monofásico 360 J/s o bifásico 200 J/s, para lo cual es imprescindible usar gel o crema conductora.
Asimismo, deberá asegurarse un acceso venoso periférico o intraóseo, o ambos, si se tiene la experiencia y el equipo necesario.
Además, es preciso asegurarse de que no haya una orden de «no reanimación» NR.
Después de la primera descarga se procederá a seguir alternando 30 compresiones con 2 ventilaciones durante 2 min y a administrar 1 mg de epinefrina i.v. seguido de 20 ml de SSN 0,9% con elevación del brazo hasta la posición vertical.
Al final de este período de 2 min se chequea nuevamente el ritmo en el monitor y el pulso carotídeo, y si persiste la FV o la TVSP se administra una segunda descarga con la misma cantidad de julios para continuar nuevamente con un período de 2 min alternando compresiones y ventilaciones, y una segunda dosis de epinefrina o primera y única dosis de vasopresina de 40 U si se prefiere.
Luego del segundo período de compresiones, se evalúa nuevamente el ritmo y el pulso y, si persiste la arritmia, se administran 300 mg i.v. de amiodarona directa, en bolo, lavando nuevamente con 20 ml de SSN 0,9% y elevando el brazo.
Si al final de este período se constatan nuevamente los ritmos desfibrilables, se administra una tercera descarga.
Trate de determinar por qué el paciente no ha salido del paro ¿Falta soporte ventilatorio u otras causas? 5 H -5 T. Para este momento debe considerarse, si no ha tenido respuesta, el aseguramiento de la vía aérea idealmente con aparatos supraglóticos como mascarilla laríngea y combitubo, o de lo contrario intubación orotraqueal IOT si se cuenta con el entrenamiento suficiente.
El aseguramiento de la vía aérea debe realizarse por orden del líder del equipo.
Si tiene a su disposición la capnometría, se deberá utilizar.
Podrá emplear la vía endotraqueal para la administración de medicamentos solo si no ha sido posible obtener una vía intravenosa o intraósea.
Es imperativo tomar nota de que la compresión cardiaca y la ventilación deberán seguir a cada intervención de desfibrilación sin tardar más de 5 s para desfibrilar, ni más de 5 s para reiniciar maniobras de compresiones después de la descarga eléctrica.
La epinefrina podrá darse cada3a5 min; si prefiere continuar usando solo epinefrina y si las arritmias son persistentes, puede utilizar una segunda dosis de amiodarona de 150 mg i.v. directa, lavando y elevando el brazo.
Recuerde que los otros ritmos de paro son la asistolia y la actividad eléctrica sin pulso, y que no son desfibrilables.
Dentro de los procesos de reanimación debe haber una participación activa de todos los miembros del equipo.
Debe guardarse compostura durante las maniobras de reanimación en el sentido de no gritar, no enfadarse, hacer siempre críticas constructivas y que se aprecie respeto mutuo.
La Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E. cuenta con un Comité de Reanimación que entre sus funciones cumple con brindar la capacitación en reanimación cardiocerebropulmonar básica y avanzada, y en la formación de equipos de respuesta inmediata para las organizaciones o instituciones que reciben dicha capacitación.
Definitivamente el proceso de capacitación, a través de talleres, que hace parte de las habilidades psicomotoras, requiere del conocimiento declarativo y procedimental, los cuales implican la lectura juiciosa de los manuales, por lo menos con 2 semanas de antelación a la realización de las prácticas.
Las instituciones establecerán los acuerdos, según la legislación local, para establecer las normas éticas, los códigos de NO reanimación que evitan maniobras a víctimas que no se van a beneficiar de ellas y la creación de mecanismos de vigilancia sobre el personal de turno que haya realizado actividades de reanimación.
Es altamente recomendable la aplicación y el diligenciamiento de los registros de paro o formatos de código azul Anexo.
Por tanto, el Comité de Reanimación debe fomentar la realización de estos formatos, que servirán para investigación ulterior.
El último eslabón de la cadena de sobrevida enfatiza en el manejo integral del paciente en el posparo, y concede importancia a la hipotermia controlada cuando el paciente ya ha recuperado la circulación espontánea pero aún sigue en estado comatoso; además, es importante tener en cuenta que si la causa del paro fue un infarto agudo de miocardio, necesariamente hay que realizar conductas para asegurar la circulación coronaria a través de fibrinólisis, angioplastia coronaria percutánea o revascularización, que de ninguna manera se contraindican en el paciente bajo hipotermia controlada entre 32 y 34 °C.
El concepto de muerte encefálica se ha desarrollado a partir del avance de la ciencia médica, que mediante la tecnología puede suplir las funciones del corazón y los pulmones.
Sin embargo, cuando el cerebro, que es el órgano más sensible a la privación del oxígeno, ha sufrido una degeneración anóxica irreversible, el retorno espontáneo a la vida es realmente imposible.
En 1968 el Harvard Ad Hoc Committee publicó una definición de coma irreversible, como sinónimo de muerte cerebral.
Desde el punto de vista legal en Colombia, las leyes 9 de 1979, 73 de 1998 y los decretos 1546 de 1998 y 2493 de 2004 definen la muerte encefálica puesto que incluye además del cerebro, al tallo cerebral y al cerebelo como el estado clínico producido por cambios irreversibles incompatibles con la vida, siendo necesario su certificación por 2 médicos independientes de los equipos de trasplante, uno de los cuales deberá tener la condición de especialista en ciencias neurológicas.Nose establece cuál o cuáles deben ser los criterios clínicos o paraclínicos para ello; se deja a los profesionales de la medicina que determinen cuáles son los cambios patológicos irreversibles e incompatibles con la vida.
Por otro lado, en caso de muerte encefálica, el médico no tiene obligación ética de emplear técnicas, fármacos o aparatos cuyo uso solo sirva para prolongar este estado.
De acuerdo con la Segunda Conferencia Internacional sobre muerte encefálica realizada en Cuba en 1996, se contemplaron las siguientes precondiciones:
La causa del coma debe estar documentada y precisamente establecida como un daño cerebral estructural e irreparable.
Debe ser suficiente para explicar la pérdida de la función cerebral.
El paciente deberá permanecer en coma, ventilado con asistencia respiratoria mecánica, sin crisis convulsivas, ni posturas de decorticación o descerebración u otras respuestas originadas en el encéfalo pudiendo persistir reflejos espinales un tiempo mínimo de 30 min.
Prueba de atropina negativa.
Se inyectan2a4 mg intravenosos de atropina y se observa si hay cambios en la frecuencia cardiaca.
Se considera la prueba como negativa cuando no hay aceleración del ritmo cardiaco durante los 6 min siguientes a la inyección.
Durante la prueba se valorará la existencia de ventilación espontánea.
Pasados 10 min, de no aparecer ventilación espontánea se realizará una gasometría y se conectará al paciente nuevamente al ventilador.
La PaCO2 deberá superar los 60 mm Hg, lo cual asegura una estimulación máxima de los centros respiratorios.
En resumen: si la PaCO2 supera los 60 mmHg y no se presenta ventilación espontánea, el paciente presenta una prueba de apnea positiva.
De aparecer ventilación espontánea, el paciente no está en apnea, por lo tanto no cumple este criterio diagnóstico para muerte encefálica.
Periodo de observación. Los criterios deben estar presentes por lo menos 30 min y persistir 6 h después.
Cuando se observa deterioro rostrocaudal, a pesar del tratamiento, se puede acortar el período de observación a 4 h.
Hay pruebas opcionales con alta sensibilidad y especificidad como el Electroencefalograma, la Gamagrafía cerebral, y la Ultrasonografía y Doppler transcraneal.
La prueba de apnea realizada en condiciones adecuadas tiene un alto valor diagnóstico.
Los exámenes complementarios son opcionales.
Aunque el EEG se puede realizar, da con frecuencia resultados falsos positivos isoeléctricos en situaciones de intoxicaciones o hipotermia.
La gammagrafía cerebral y el Doppler transcraneal que demuestran ausencia de flujo cerebral tienen alta sensibilidad 91% y especificidad 100%.
En el Anexo se encuentra los medicamentos esenciales mínimos necesarios para iniciar la reanimación cardiocerebropulmonar.
Este listado debe estar siempre en el maletín del equipo de reanimación, con el fin de que al final de cada mes el jefe del área quirúrgica pueda verificar su vigencia y la cantidad de los mismos.
En cada revisión se deben desechar destruir todos aquellos medicamentos que venzan antes de la próxima supervisión.
Para los otros elementos tales como jeringas, sueros, tubos traqueales, sondas, catéteres, pilas, etc., deben renovarse cada cuatrimestre por insumos más recientes y los excluidos pasarse a salas de cirugía para ser utilizados en el menor tiempo posible.
En la eventualidad de que el equipo de reanimación haya sido utilizado, ese mismo día y una vez se hayan suspendido las maniobras y el paciente haya sido evacuado, es responsabilidad de la coordinación del comité o de la persona encargada del mismo reabastecer el maletín o el inventario del equipo de reanimación.
Los campos de práctica clínica deben contar con un equipo de reanimación con cardiodesfibrilador en un carro de paro en el quirófano o muy cerca de este, y otro equipo de reanimación sin desfibrilador en una caja manual de transporte rápido en la sala de recuperación postanestésica, independientemente del número de camillas.
Si se cuenta con 3 o más quirófanos, se deben tener 2 carros de paro adicionales uno en salas de cirugía y otro en sala de recuperación y poseer además un equipo de reanimación en hospitalización.
Si la última no está contigua a quirófanos o a la sala de recuperación, se debe disponer de otro equipo de paro.
El equipo de paro debe contar siempre con cardiodesfibrilador y carro de paro transporte sobre ruedas de equipos, insumos y demás elementos necesarios; el equipo de reanimación no contiene cardiodesfibrilador y se transporta en una caja especial de fácil traslado, que contiene todos los medicamentos y elementos necesarios.
Se puede consultar material adicional a este artículo en su versión electrónica disponible en http://dx.doi.org/10.1016/j.rca.2014.10.004.
Introducción
El Informe Mundial de la Salud 2010 esbozó un marco conceptual para analizar los componentes de la Cobertura Universal de Salud y sugiere tres grandes dimensiones:
La primera hace referencia a la oferta de servicios que están cubiertos cobertura del servicio;
La segunda se refiere a la proporción de los costos totales cubiertos a través de seguros u otros mecanismos solidarios de cobertura de riesgos cobertura financiera; y
La tercera dimensión es la relacionada con la proporción de la población cubierta cobertura de la población.
En este marco de análisis, la primera dimensión representa la aspiración de que todas las personas puedan obtener los servicios de salud que necesitan, mientras que la segunda representa la aspiración de garantizar que la población no sufra dificultades financieras vinculadas al pago por servicios de salud en el momento en que los necesiten.
La tercera dimensión refleja la distribución de la cobertura a través de diversos subgrupos de población, lo que en su conjunto realza la importancia de lograr la equidad en la cobertura por sexos, edades, lugar de residencia, condición de migrante, origen étnico y nivel de ingresos.
En consecuencia, la cobertura universal de salud implica que los mecanismos de organización y financiación deben ser suficientes para cubrir a toda la población.
En este contexto, es útil distinguir que la mejora en la accesibilidad busca eliminar gradualmente las barreras financieras a la atención médica y evitar el empobrecimiento relacionado con la salud.
La accesibilidad también está relacionada a la fracción del gasto de los hogares destinada a la salud sobre el gasto total de los hogares, en este sentido la protección financiera implica minimizar los pagos de bolsillo y la compensación por la pérdida de productividad debido a la enfermedad.
Entre otras cosas la protección financiera aborda el riesgo de empobrecimiento debido a eventos catastróficos en salud, los pagos de bolsillo y los costos de transporte para llegar a los centros de salud especialmente en las zonas rurales.
Una de las maneras de concretizar la protección financiera en la población es a través de la cobertura de obra social mediante un sistema de seguro social, el cual resulta de la aplicación estratégica de una política de seguridad social al amparo de los principios de solidaridad y universalidad.
Esta estrategia de protección financiera se configura a través de un conjunto de transacciones mediante las cuales el pago de un monto determinado permite recibir otro pago si ocurren ciertos eventos, cubriendo una parte de los riesgos naturales del ciclo vital relacionados a la enfermedad.
A partir de lo señalado en el marco de análisis de la cobertura universal de salud, y más específicamente en relación a la cobertura financiera, en este trabajo se propone analizar el gasto de los hogares argentinos en eventos relacionados con la salud durante el año 2012.
Metodología
Tipo de trabajo
Se realizó un trabajo de análisis de bases de datos secundarias a partir de los datos aportados por la Encuesta Nacional de Gastos de los Hogares de Argentina, realizada en aglomerados urbanos durante el período entre marzo/2012 y marzo/2013.
La unidad de análisis de este estudio fue el hogar, ya que se considera que las decisiones sobre el empeño de los recursos para destinarlos al gasto en salud de alguno de sus individuos, frecuentemente son tomadas por la familia.
Fuente de datos
La Encuesta Nacional de Gastos de los Hogares 2012/13 se realizó en todo el país, a través de una muestra probabilística, polietápica y estratificada extraída de la Muestra Maestra Urbana de Viviendas de la República Argentina construida a partir del Censo Nacional de Población, Hogares y Viviendas 2010.
En este trabajo se considera un nº de 20.895 hogares encuestados.
El organismo responsable del diseño fue el Instituto Nacional de Estadísticas y Censos, mientras que los organismos responsables del relevamiento en los hogares fueron las Direcciones Provinciales de Estadística del país.
El objetivo fundamental de la ENGH 2012/13 es aportar información sobre las condiciones de vida de la población y de hogares desde el punto de vista de su participación en la distribución y en la adquisición de los bienes y servicios.
La información de gastos se obtuvo usando una combinación de dos métodos de captación.
Para los gastos habituales alimentación, transporte público, cigarrillos, etc., se solicitó a los miembros del hogar que durante la semana de la encuesta realizaran anotaciones en los cuestionarios.
En el caso de otros gastos, se realizaron entrevistas en las cuales los hogares informaron por recordación los gastos efectuados durante distintos períodos de referencia en el último mes, dos meses, seis meses o en el último año, según el tipo de gasto.
El criterio para el registro de los gastos es el de gasto adquirido, por lo que se registra el valor de los bienes y servicios de los cuales el hogar toma posesión o adquiere el derecho a recibir durante el período de referencia, con independencia del momento en que el hogar cancela la compra y del período durante el cual los consume.
Los gastos corrientes comprenden los gastos de consumo final de los hogares y los gastos no imputables al consumo.
El gasto de consumo es el valor de mercado de todas las adquisiciones de bienes y servicios, ya sean al contado o a crédito, que realizan los hogares para satisfacer sus necesidades.
Se incluyen las adquisiciones de bienes y servicios realizadas por los miembros del hogar para consumo individual, colectivo y para regalar; los bienes y servicios que el hogar retira de algún negocio o empresa de su propiedad para su uso; los bienes y servicios que alguno de sus miembros recibe como remuneración en especie por su trabajo; y los bienes primarios producidos por el hogar para consumo propio.
Los gastos de consumo se clasifican en nueve divisiones: Alimentos y bebidas, Bienes y servicios varios, Enseñanza, Equipamiento y mantenimiento del hogar, Esparcimiento, indumentaria y calzado, Propiedades, combustibles, agua y electricidad, Salud, Transporte y comunicaciones.
En las variables de gastos y de ingresos la encuesta mensualiza los montos registrados para los respectivos períodos de referencia, utilizando los siguientes coeficientes: los gastos relevados con un período de referencia semanal, se multiplicaron por 4,3; los bimestrales se dividen por 2, los semestrales por 6, los anuales por 12.
En cuanto a los ingresos familiares, es necesario aclarar que las encuestas de hogares pueden estar sujetas a alguna limitación relacionada a la no respuesta o a la sub-declaración del ingreso, en comparación con las estimaciones aportadas por las cuentas nacionales, por parte de los entrevistados, fundamentalmente en la captación es de los ingresos en los quintiles más ricos, de manera que se asume que a mayor cantidad de datos faltantes, mayor es el sesgo por no respuesta.
Los gastos de consumo en salud de los hogares relevados en la ENGH incluyen los productos medicinales y accesorios terapéuticos medicamentos, elementos para primeros auxilios, aparatos y accesorios y los servicios para la salud sistema prepago de asistencia médica, consultas médicas y odontológicas, internaciones, parto, fisioterapia, análisis clínicos y radiológicos.
Indicadores
Para dar cumplimiento al objetivo propuesto, se construyeron tres indicadores básicos que responden a dos dimensiones del gasto de los hogares en salud, a partir de la propuesta de análisis sugerida por Sherri: a la incidencia del gasto catastrófico en salud debido a los pagos directos de bolsillo; y b la incidencia del empobrecimiento debido a los pagos directos de bolsillo en eventos relacionados a la salud.
La operacionalización de los indicadores que responden a esas dos dimensiones se detalla en el Cuadro 1.
Análisis estadístico
Primeramente se realizaron análisis descriptivos por jurisdicciones, y finalmente para modelar los factores que determinan el gasto en salud en los hogares argentinos se reconstruyó la variable “Gasto de bolsillo en salud como porcentaje del gasto total del hogar”.
En este caso, dado que es un porcentaje, se trata de una variable continua pero está restringida a valores entre 0 y 100.
En consecuencia se asume que la variable dependiente presenta la característica de censuramiento en dos puntos: en 0 y en 100. Esto se da cuando no todos los valores de la variable son observados, y estos son limitados hacia la derecha y hacia la izquierda.
Es decir, los valores de la variable dependiente menores a 0 son censurados a 0 y los valores mayores a 100 son censurados a 100; por ejemplo, puede haber hogares donde su gasto en salud supera a su gasto disponible mensual por ejemplo en la situación de que un hogar tenga un gasto disponible de $10.000, pero debe afrontar una cirugía de uno de sus miembros con un gasto de $15.000, entonces el gasto en salud como porcentaje de gasto disponible es > 100, pero sólo podremos observar que el porcentaje es 100.
En el otro extremo, si un hogar no reporta gasto en salud, se asume como que esto no implica necesariamente la ausencia de gasto en salud sino que la cantidad que gastan es menor a la están dispuestos a gastar, por lo que su gasto en salud es reportado como 0.
Este razonamiento se siguió de acuerdo a lo postulado por James Tobin, de manera que se optó por modelar la variable dependiente a través de una Regresión Tobit.
Las variables regresoras se seleccionaron de acuerdo a la literatura disponible: Sexo del jefe de hogar, Condición ocupacional del jefe de hogar, Nivel de instrucción del jefe de hogar, Cobertura de salud del jefe de hogar, Cantidad de menores de 14 años en el hogar, Cantidad de mayores de 65 años en el hogar y Decil de ingreso total del hogar.
A partir de esto se calcularon los coeficientes para la variable latente “Gasto de bolsillo en salud como porcentaje del gasto total del hogar”.
Consideraciones éticas
En virtud de que las bases de datos utilizadas son de acceso público a través de la página web del Instituto Nacional de Estadísticas y Censos, dicha institución ha codificado cada caso de análisis con técnicas de protección de la identidad de cada individuo encuestado, que sin mermar su utilidad a efectos estadísticos, impiden deducir, ni siquiera aproximadamente, cuál es el perfil de una persona concreta Artículo 10° de la Ley Nº 17.622 de creación del Sistema Estadístico Nacional Argentino.
Resultados
El 51,9% de los hogares reportó un gasto en salud equivalente a cero, mientras que la media del gasto en salud como porcentaje sobre el gasto total del hogar fue calculada en 3,95% DE 8,72, de este cálculo se observa que el 72,3% de los hogares analizados se situó por debajo de esa media en el país.
A continuación se presentan los análisis de 3 indicadores:
Los hogares con un gasto en salud superior al 10% del gasto total del hogar,
Los hogares con un gasto en salud superior al 40% de los gastos no alimentarios del hogar, y
Los hogares con empobrecimiento debido a los pagos directos en salud.
En el primer indicador, se identificó al 2,3% de los hogares del país con un gasto destinado a la salud superior al 30% del gasto total del hogar, observándose además en 11 provincias que este tipo de gasto involucra a un mayor procentaje que el total país, éstas son: Ciudad Autónoma de Buenos Aires, provincia de Buenos Aires, Córdoba, Corrientes, Entre Ríos, Formosa, La Pampa, Mendoza, San Juan, Santa Fe y Tucumán Tabla 1.
En el segundo indicador, el 3% de los hogares del país reportaron un gasto destinado a la salud superior al 40% sobre los gastos no alimentarios, observándose también que la situación empeora en las mismas provincias en las que se misió el anterior indicador, sumándose la provincia de Jujuy como una de las que tiene mayor proporción de hogares que el total país con este tipo de gasto de los hogares destinado a la salud Tabla 1.
Con respecto al empobrecimiento debido a los pagos directos por eventos de salud, en primer lugar fue necesario realizar la estimación de la linea de pobreza para la base de datos de la Encuesta Nacional de Gastos de los Hogares 2012.
En este procedimiento se obtuvo una tasa de pobreza del 4,5% de los hogares, la cual se asume como aceptable en comparación con las estimaciones realizadas por el INDEC a través de la Encuesta Permanente de Hogares para el mismo período, reportando una tasa del 4,0%.
Luego de este procedimiento se observó un 1,7 de hogares en el total país que cayeron por debajo de la línea de pobreza como consecuencia de los pagos directos de bolsillo para cubrir eventos relacionados a la salud.
En este punto también hay provincias que superan el porcentaje reflejado en el total país, como es el caso de Corrientes, Chaco, Formosa, La Rioja, Misiones, Salta, San Juan, Santiago del Estero y Tucumán Tabla 1.
Como se explicó en el apartado metodológico, se definió un modelo para estimar la variable dependiente “Porcentaje de gasto en salud sobre el gasto total de los hogares”, esta variable tiene doble censuramiento porque se encuentra en un rango entre cero y 100, donde sólo se observa el valor de la variable latente el verdadero porcentaje de gasto en salud cuando éste es menor o igual a 100 y mayor a cero.
De las variables ingresadas en el modelo original se decidió retirar “condición ocupacional del/a jefe/a del hogar” debido a que esta no resultó significativa.
El resultado de la estimación sobre el gasto en salud en los hogares se observa en la Tabla 2.
Los coeficientes exhiben que con el incremento de un integrante menor de 14 años en el hogar, la variable latente se incrementa en 2 puntos porcentuales.
Ocurre lo mismo con el incremento de la cantidad de adultos mayores, pero en este caso implica el aumento de 26 puntos porcentuales sobre la variable latente de gasto en salud sobre el gasto total del hogar.
El nivel de instrucción del/a jefe/a de hogar también presentó una relación positiva, ya que a mayor nivel de instrucción se presenta un aumento en la variable latente de 9 puntos porcentuales; ocurre lo mismo con el decil de ingreso, ya que el aumento de una unidad en el decil de ingreso implica un incremento de 12 puntos porcentuales en la variable latente porcentaje de gasto en salud sobre el gasto total del hogar.
En este punto se puede hipotetizar que a mayor nivel de instrucción y de ingresos puede existir un mayor nivel de alarma sobre los eventos de salud y por lo tanto un mayor consumo de servicios de salud, por ende mayor erogación; o dicho de otra manera, si el hogar no tiene los activos suficientes surge una imposibilidad de realizar el gasto en salud priorizando otros rubros de gasto en el hogar.
La condición de aseguramiento tener cobertura de seguro de salud y el sexo masculino del jefe de hogar se comportaron como variables que protegen contra el gasto en salud, ya que los coeficientes negativos implican que el gasto disminuye en 61 puntos si el jefe de hogar está asegurado y disminuye en 14 puntos porcentuales si el jefe es de sexo masculino.
Discusión
Las primeras conclusiones llevan a afirmar que respecto al pago directo de gastos derivados de eventos de salud, la situación de gasto catastrófico en salud compromete a 2 de cada 100 hogares a nivel país, mientras que en algunas provincias la situación puede ser desventajosa; a su vez, la situación de empobrecimiento debido al gasto en salud tuvo un comportamiento similar.
Estudios previos reportan que en el año 1997 el gasto catastrófico en salud de los hogares argentinos fue observado en el 5,77% de los hogares a nivel país, mientras que en el año 2004 este tipo de gasto se encontró en el 3,6% de los hogares.
Ahora, en relación a los resultados descriptos por otros autores, el gasto de los hogares argentinos en eventos de salud pude considerarse bajo, ya que otros países evidencian incidencias de gasto catastrófico entre el 10% y el 27% de los hogares utilizando el punto de corte del 40% sobre los gastos no-alimentarios.
Con respecto a los factores determinantes del gasto en salud de los hogares, aquellos con mayor cantidad de integrantes menores de 14 años son los que más erogaciones tienen por gastos en salud -al igual que los hogares con mayor cantidad de integrantes mayores de 65 años-.
Las diferencias entre hogares asegurados y no asegurados a través del/la jefe/a de hogar es importante, ya que los hogares con un/a jefe/a de hogar asegurado/a puede tener hasta un 61% menos de gasto en salud.
Lo cual va en consonancia con lo reportado en otros estudios, además es necesario enfatizar en la importancia de la cobertura de gastos en medicamentos y planes de salud materno-infantil.
En este estudio no fue posible descomponer el gasto de los hogares en salud en sus elementos constitutivos.
A pesar de esta limitación, existe evidencia que afirma que la mayor proporción del gasto en salud que destinan los hogares está representado por el gasto en medicamentos y por los gastos en atención médica.
Ambos tipos de gastos tienen las siguientes características: el gasto en medicamentos puede tener un comportamiento elástico a medida que incrementan los ingresos, mientras que los gastos de atención médica son mayores para los niños más pequeños esto último se justifica en que los niños en esta etapa de la vida requieren más atención médica.
De estas dos premisas se puede sugerir que las familias que se encuentran en los deciles más bajos no pueden darse el lujo de incurrir en gastos para destinar a medicamentos ni para satisfacer las necesidades de sus hijos sobre el cuidado de la salud, de manera que las vías de solución frente a esto es que estas familias pueden tener acceso a los medicamentos proporcionados gratuitamente a través del sistema de atención del subsector público, y un aseguramiento de la atención integral que cubra las etapas de crecimiento y desarrollo de los niños, entre otras medidas protectoras de la salud en poblaciones específicas.
Otro de los determinantes señalados por la literatura como un elemento importante en el gasto en salud de los hogares es la educación del jefe o jefa de hogar, ya que cuando los padres tienen mayor nivel educativo alcanzado tienen más probabilidades de salvaguardar la salud de sus hijos, y además en una segunda instancia esto implicaría que serán capaces de afrontar los pagos en caso de tener que financiar la atención de un problema de salud grave.
Además de los determinantes hallados en este trabajo, la literatura sugiere que una amplia gama de características de los hogares afecta a la probabilidad de incurrir en gastos en salud, entre ellos se puede mencionar el hecho de tener miembros hospitalizados o con enfermedades crónicas en el caso de la presencia de miembros con edad avanzada y con un jefe o jefa de hogar de edad avanzada, y también el hecho de utilizar efectores del subsector privado para la hospitalización de los miembros del hogar; sobre estos últimos se reconoce la limitación de no haber sido posible su exploración en este trabajo.
Tampoco debe perderse de vista lo que señala Fazaeli, en referencia al desarrollo tecnológico de las últimas décadas en la biomedicina, ya que esto trae consigo un aumento de los gastos de atención de salud debido al desarrollo de tecnología, así como el aumento de la esperanza de vida, lo cual puede haber implicado algunos problemas emergentes con respecto al financiamiento de los gastos en salud de los hogares y del gobierno.
Como es de esperar, los gastos en salud cuando están presentes en los hogares, tienen un impacto mucho mayor sobre los hogares más pobres, es por ello que estas erogaciones están catalogadas como altamente regresivas si son consideradas en términos de porcentaje sobre el ingreso familiar.
Por otro lado, si son consideradas en términos absolutos esos gastos crecen en los sectores con mayor ingreso familiar ya que existe la disponibilidad del recurso, mientras que en los hogares pobres el gasto es menor dado que el recurso financiero no está disponible.
Cualquier gasto en eventos de salud que afecte la capacidad financiera de un hogar para cubrir sus necesidades de subsistencia es catalogado como catastrófico y no necesariamente equivale a una “salud de alto costo”.
Aún los gastos relativamente bajos en salud pueden tornarse financieramente catastróficos para los hogares pobres.
Esto sucede porque casi todos sus recursos disponibles son usados para cubrir necesidades básicas, de manera que son más vulnerables al enfrentar eventos que causen gastos en salud por muy bajos que sean, comparados con hogares más ricos.
Es por ello, que desde hace más de una década, en la Argentina se inició un proceso de fortalecimiento a través de iniciativas introducidas en el país con el propósito de cumplir con las premisas de la Cobertura Universal de Salud.
Hoy, en base a la evidencia disponible se puede hipotetizar que la baja incidencia del gasto catastrófico en salud de los hogares de este país puede deberse en parte al largo proceso de fortalecimiento de las políticas que tienen como población objetivo a los grupos más vulnerables.
Entre estas políticas se puede mencionar al financiamiento del sector salud.
En este sentido, los datos del Banco Mundial apuntan que en el año 2013, la Argentina destinó 45 billones de dólares para financiar el sistema de salud, lo que implica una inversión de 1074 dólares per cápita.
El gasto que se destinó a la salud como porcentaje del gasto total fue del 32%, mientras que el mismo organismo informa que el porcentaje del PIB destinado a la salud en Argentina en 2013 fue del 7,3%, lo cual sugiere que Argentina destina una gran inversión orientada a la reducción de los problemas de inequidad en el financiamiento de los eventos de salud de los hogares.
Así también se cuenta con evidencia de otras políticas tienen un impacto positivo en la reducción en el gasto catastrófico, esto es la implementación de planes nacionales como el Programa Sumar de protección de salud para la población materno-infantil y el Plan Remediar.
Ambos planes se pusieron en marcha a principios de la década pasada.
En el año 2004, el Gobierno Nacional creó el Plan Nacer con el objetivo de incrementar el acceso equitativo y la calidad de los servicios de salud priorizando a las mujeres embarazadas y niños de hasta 5 años.
Luego en el año 2013, a través del Programa Sumar se amplió la población objetivo, los servicios de salud ofrecidos y se consolidó un modelo con mayor equidad en el acceso a la salud.
Cabe señalar que la Asignación Universal por Hijo AUH y a la Asignación Universal por Embarazo AUE buscan sinergizar el efecto del Programa SUMAR en vistas al aumento de la cobertura efectiva y del fortalecimiento de la accesibilidad a la población más vulnerable.
Por su parte, el Programa Remediar es un programa de alcance nacional creado en el año 2002, que tiene por objetivo garantizar la provisión de una canasta de medicamentos esenciales a través del envío de botiquines y otros insumos para centros de primer nivel de atención; esto persigue lograr el fortalecimiento de la capacidad de respuesta del primer nivel de atención de todas las provincias.
Este fortalecimiento de la atención primaria es una reconocida estrategia que impacta positivamente en el gasto en salud de los hogares, ya que este sector es en gran parte financiado y puesto a disposición hacia la comunidad por parte del sector público.
Se debe señalar que los resultados pueden ser sensibles a la metodología y a las definiciones utilizadas para la formulación de los indicadores.
Si bien las definiciones de gastos catastróficos utilizadas en este artículo fueron más conservadoras que otros autores, se puede afirmar que por este motivo probablemente se subestime la proporción de hogares con gasto catastrófico.
A pesar de ello, hay autores que afirman que cuando una familia gasta un 50% o más de sus recursos financieros no-alimentarios es probable que caiga en situación de pobreza.
En relación a esto, aún no existe un verdadero consenso sobre los puntos de corte a utilizar en el cálculo de los indicadores de gasto catastrófico en salud de los hogares.
Introducción
El conocimiento insuficiente o erróneo del paciente acerca del medicamento que utiliza conduce, con mucha probabilidad, a un uso incorrecto de éste, que puede dar lugar a una disminución de su efectividad, o a la aparición de otros problemas de salud.
La prevalencia de resultados negativos asociados al medicamento RNM es tan alta que se considera un importante problema de salud pública.Un pilar básico para facilitar que se consigan los resultados óptimos de la farmacoterapia radica en el conocimiento adecuado de los pacientes acerca de su tratamiento farmacológico.
Por ello, el conocimiento del paciente sobre su medicamento CPM es una pieza clave para minimizar la aparición de RNM.
Aunque el CPM es un término frecuentemente utilizado en ciencias de la salud, la mayoría de los estudios encontrados miden el CPM sin una definición clara de esta variable.
García-Delgado et al. definen el CPM como "El conjunto de información adquirida por el paciente sobre su medicamento, necesaria para un correcto uso del mismo, que incluye el objetivo terapéutico indicación y efectividad, el proceso de uso posología, pauta, forma de administración y duración del tratamiento, la seguridad efectos adversos, precauciones, contraindicaciones e interacciones y su conservación".
No existen demasiados datos publicados sobre el conocimiento de los pacientes en relación a sus medicamentos, y, los pocos estudios encontrados miden aspectos concretos del conocimiento y/o determinados grupos terapéuticos sin contar con una herramienta validada.
A pesar de ello, todos los resultados ponen de manifiesto el desconocimiento de los pacientes acerca de sus tratamientos farmacológicos.
Actualmente el único cuestionario validado, que se ha encontrado, para medir el CPM de forma general, es decir que pueda aplicarse a un paciente que esté en tratamiento con cualquier tipo de medicamento y presente cualquier patología, es el validado por García-Delgado et al..
Para valorar qué intervenciones sanitarias son necesarias en Portugal, es preciso determinar si realmente existe una carencia de información de los pacientes acerca de sus medicamentos y en tal caso conocer los aspectos concretos de esta falta de información, es identificar si el grado de conocimiento de los pacientes portugueses es suficiente para verificar un correcto proceso de uso del medicamento.
Y con ello, justificar el empleo de medios y personal en programas de educación sanitaria más adecuados para cubrir las necesidades reales de los pacientes en Portugal y facilitar la mejora de la práctica clínica.
Determinar el conocimiento de los pacientes usuarios de farmacias comunitarias pertenecientes al Área Metropolitana de Lisboa sobre sus medicamentos, incluyendo el grado de conocimiento global, por dimensiones y por ítems.
Métodos
Se realizó un estudio descriptivo transversal en farmacias comunitarias voluntarias desde diciembre de 2009 hasta enero de 2010, en una muestra de conveniencia de pacientes que acuden a las farmacias comunitarias en el Área Metropolitana de Lisboa denominada Gran Lisboa.
La población fue todos los usuarios de medicamentos o cuidadores que acudieron a las farmacias comunitarias, a recoger uno o varios medicamentos, con o sin receta médica.
Se excluyeron aquellos pacientes con dificultades de comunicación, pacientes derivados desde otros servicios cognitivos de la farmacia y aquellos que ya hubiesen participado en el estudio.
Para determinar el grado de conocimiento del paciente sobre su medicación se utilizó la adaptación transcultural al portugués europeo del cuestionario CPM-PT-PT, que mostro su validez y fiabilidad en un estudio previo de las propiedades psicométricas del cuestionario adaptado.
Los entrevistadores y evaluadores fueron siempre farmacéuticos adiestrados para tal fin.
Se evaluó el CPM de un medicamento por paciente, si el paciente solicitaba más de un medicamento el farmacéutico seleccionaba al azar uno de ellos.
La evaluación fue realizada por el mismo farmacéutico que había realizado la entrevista asignando a cada respuesta del paciente la siguiente puntuación en función del grado de concordancia entre la información dada por el paciente y la información de referencia receta médica o en su defecto el Resumen de las Características de los Medicamentos RCM de Infarmed-Autoridade Nacional do Medicamento e Produtos de Saúde I.P:
. Incorrecto: Puntuación -1 La información que posee el paciente no coincide con la información de referencia;
. No conoce: Puntuación 0 El paciente indica verbal o no verbalmente que no conoce;
. Insuficiente: Puntuación 1 La respuesta del paciente no es completa, no asegura que el paciente tenga la información necesaria para garantizar un correcto uso del medicamento;
. Correcto: Puntuación 2 La información del paciente coincide con la información de referencia.
Por tanto, cada paciente obtuvo una puntuación comprendida entre el -1 al 2 para cada pregunta del cuestionario CPM.
Para el cómputo final del conocimiento total del medicamento CPM cada pregunta puntúa diferente en base a la dimensión a la que pertenezca, aplicando la siguiente fórmula que se obtuvo de la priorización expuesta por el panel de expertos en la fase de diseño del cuestionario original y a las dimensiones extraídas en el estadístico AFCP:
* P i X = Puntuación obtenida por el paciente para cada pregunta de cada dimensión X
Donde: . Proceso de uso: Posología pregunta 2; Pauta pregunta 3; Duración del tratamiento pregunta 4; Forma de administración pregunta 5;
. Objetivo terapéutico: Indicación pregunta 1; Efectividad pregunta 9;
. Seguridad: Precauciones pregunta 6; Efectos adversos pregunta 7; Contraindicaciones pregunta 8; Interacciones pregunta 10;
. Conservación: Conservación pregunta 11.
La máxima puntuación es 2 y la mínima 0.
Se fijó como criterio mínimo conocer 2 puntos las cinco primeras preguntas, si la puntuación parcial de alguna de ellas era menor a 2, se consideró que el paciente no tenía la información necesaria para asegurar un correcto proceso de uso del medicamento CPM = 0 El conocimiento del medicamento se categorizó en:
. No conoce el medicamento: 0 puntos.
. Conocimiento Insuficiente: De 0,60 a 1,26.
. Conocimiento Suficiente: De 1,27 a 1,60.
. Conocimiento Óptimo: De 1,61 a 2.
Se recategoriza esta variable en:
. No conoce el medicamento que engloba las categorías no conoce y conocimiento insuficiente.
. Conoce el medicamento que engloba las categorías conocimiento suficiente y óptimo.
Se recogieron 13 variables independientes relativas a la farmacia de estudio, al paciente y al medicamento.
Se calculó el tamaño muestral necesario para estimar un porcentaje de pacientes que no tienen conocimiento del medicamento del 50% en base a los resultados del estudio piloto, con un error máximo admisible de ± 4% a un nivel de confianza del 95%.
Eran necesarios 598 pacientes para el Área de Gran Lisboa.
La selección de los sujetos de la muestra se realizó mediante un muestreo sistemático en cada farmacia, recogiendo información de 20 pacientes atendidos a lo largo de un día seleccionado al azar, en base a una plantilla muestral.
Debían participar 30 farmacias.
Para realizar la codificación y definición de variables, para el cálculo de variables agregadas y para el análisis estadístico se utilizó el paquete estadístico SPSS 17.0.
Para asignar el grupo terapéutico, según la clasificación anatómica-terapéutica de especialidades, ATC nivel 1, ATC nivel 2, ATC nivel 4, se utilizó la información recogida en los RCM actualizados, aprobados por Infarmed para Portugal.
También se re-codificaron las variables de forma farmacéutica y vía de administración a partir de los datos de ATC, y la información recogida en Infomed.
Se realizó un análisis descriptivo univariante, mostrando la frecuencia de aparición de las distintas variables en la población de estudio, así como las pérdidas producidas durante el trabajo de campo.
Para las variables cualitativas se obtuvieron tablas de frecuencias absolutas y relativas, y para las cuantitativas, medidas de tendencia central media, medidas de dispersión desviación estándar y medidas de posición cuartiles.
Se calcularon estimaciones poblacionales de prevalencias del conocimiento de los pacientes sobre sus medicamentos, así como sus correspondientes errores de muestreo para el cálculo de los intervalos de confianza.
Resultados
Participaron en el estudio 35 farmacias comunitarias del Área de Gran Lisboa, distribuidas del siguiente modo, Amadora 4, Cascais 2, Lisboa 12, Odivelas 4, Oeiras 2, Sintra 8, Vila Franca de Xira 3, seleccionándose 633 pacientes, con una tasa de respuesta del 90,4%.
De los 700 pacientes iniciales, 12 rechazaron la invitación inicial para participar en el estudio y de los 688 elegidos para evaluación, 36 non aceptaran continuar a participar y 19 cuestionarios no tenían lectura ó no estaban finalizados.
El tipo de farmacia más representado fue "urbanas" 24 de 35 que atendían a una población de nivel socioeconómico "medio".
La descripción de la población de estudio en base a las características propias de los pacientes se recoge en la Tabla 1, destacando que el 61,9% fueron mujeres.
El 85% adquirió el medicamento para uso propio.
La edad media fue de 56 años DE = 17,1.
Tan sólo un 10% fueron extranjeros y más de la mitad no realizaban un trabajo remunerado 52,3%.
La mayor parte de los pacientes tenían la enseñanza básica, si bien un porcentaje significativo 18,7% había alcanzado estudios superiores.
Referente a la descripción de la muestra en base a las características propias del medicamento: un 25% de los pacientes declararon dar poca importancia a su problema de salud, mientras que aquellos con bastante preocupación por el problema de salud representaron el 42,3%.
El 22% de los participantes utilizaban un único medicamento, frente al 36% de pacientes polimedicados.
Un alto porcentaje de los pacientes 78% conocían el nombre del medicamento que retiraba.
El 86% de los medicamentos estudiados habían sido prescritos por el médico, un 5% recomendados por el farmacéutico, y un 9% de automedicación.
El 26% de los medicamentos solicitados fueron de inicio de tratamiento.
El grupo terapéutico más utilizado fue el "C: Aparato cardiovascular" con un 24,6%, le siguen con un 21,5% los medicamentos pertenecientes al grupo "N: Sistema Nervioso" y el grupo "A: Aparato digestivo y metabolismo" con un 12,9%.
El conocimiento global del paciente sobre su medicamento se muestra en el Gráfico 1, destacando que el 82,5% IC95%: 79,3%-85,3% no conocen el medicamento que utilizan.
Respecto a la distribución del CPM por dimensiones, la que presenta un mayor porcentaje de conocimiento fue el "objetivo terapéutico" 70,9%, seguido del "proceso de uso" con un 36,7%, siendo las dimensiones de "seguridad" y "conservación" las que presentaban un menor nivel de conocimiento con el 1,9% y el 5,8% respectivamente.
La distribución del grado de conocimiento de la población de estudio, para cada uno de los ítems del CPM se muestra en la Tabla 2.
Cabe resaltar que el porcentaje de pacientes con información incorrecta por cada uno de los ítems del conocimiento no supera el 18%, salvo las precauciones del medicamento que es el indicador con una mayor información incorrecta acumulada 44,7%.
El porcentaje de pacientes que conocían el medicamento fue del 17,5%, que corresponde a un 15,1% de conocimiento suficiente y un 2,4% de conocimiento óptimo.
Del 82,5% que no conoce el medicamento IC95%: 79,3%-85,3%, el 16.6% tenía un conocimiento insuficiente, y el 65.9% lo desconocía totalmente, o lo que es lo mismo, 4 de cada 5 pacientes, no conocen el medicamento que utilizan Gráfico 1.
La dimensión que presenta un mejor conocimiento fue "objetivo terapéutico" con un 70,9% p < 0,001, seguido de "proceso de uso" con un 36,7% p = 0,032, siendo las dimensiones de "seguridad" y "conservación" las que presentaban un menor nivel de conocimiento con el 1,9% y el 5,8% respectivamente.
El conocimiento del medicamento tuvo porcentajes superiores al 70% en los ítems de indicación 89%, posología, pauta, forma de administración y efectividad.
Sin embargo, el conocimiento de las contraindicaciones apenas llegó al 3%, la conservación al 6% y los efectos adversos y las contraindicaciones alrededor del 7%.
Los mayores porcentajes de conocimiento se alcanzaron en los ítems relacionados con el objetivo terapéutico y el proceso de uso, y los más bajos en los referentes a seguridad y conservación Gráfico 2.
El porcentaje de pacientes con información incorrecta por cada uno de los ítems del conocimiento no supera el 18%, salvo las precauciones del medicamento el indicador con una mayor información incorrecta acumulada 44,7%.
Los porcentajes de no conocimiento destacaron en los ítems relacionados con la seguridad del medicamento, y fueron más bajos en los relacionados con objetivo terapéutico y proceso de uso.
La forma de conservación resultó ser el ítem que acumuló mayor porcentaje de pacientes con conocimiento insuficiente.
Se obtuvieron porcentajes superiores al 70% de información correcta en los ítems de indicación, posología, pauta, forma de administración y efectividad.
Sin embargo, no llegó al 10% en los referentes a seguridad y conservación Gráfico 2.
Discusión
No existen demasiados datos publicados de CPM.
Los estudios encontrados, a pesar de utilizar diferentes métodos, revelan una falta de CPM similar a los resultados obtenidos en el presente estudio; más de la mitad de los pacientes estudiados no conocen el medicamento que utilizan.
Algunos sitúan la prevalencia de conocimiento entre el 17% y el 29,4%, otros estudios obtienen resultados mayores y sitúan la prevalencia de conocimiento necesario para un correcto uso entre el 42,5 % y el 57%.
Domecq Jeldres y Belmar Herrera afirma que sólo el 29,4% de pacientes tiene un grado aceptable de conocimiento.
Etges Fröhlich et al., expone que el 42,5 % tienen un conocimiento "regular" y un 46,3 % "insuficiente" y el resto nulo.
Para Silva y Mengue, el 57% de los pacientes ambulatorios de una región de Brasil tiene un conocimiento "regular" de los medicamentos que toman.
Perera et al., refiere un conocimiento bueno de la medicación prescrita de un 17,5%, un 36% suficiente y un 46% pobre.
Menolli et al. afirman que solamente el 46,6% de pacientes poseen la información necesaria para usar correctamente los medicamentos.
Altimiras et al., en un estudio en el hospital de San Pau de Barcelona, concluye que existe un conocimiento muy bajo del medicamento, sólo el 17% conocen su medicación.
Según el único estudio encontrado que utiliza un método de medida válido y fiable, el 66% IC95%: 63,3%-68,7% de los pacientes no conocen el medicamento que utilizan.
Se identificaron, diferentes sesgos que podían afectar a la validez interna del estudio.
Uno de ellos podía ser la voluntariedad de los farmacéuticos participantes en el estudio que podía limitar la representatividad de la muestra.
Sin embargo, la unidad de análisis fueron los pacientes, por lo que es imprescindible analizar la influencia que puede ejercer la ubicación de la farmacia sobre el conocimiento del paciente.
Como muestran los resultados las farmacias que participantes no tenían un perfil concreto que las diferenciara cualitativamente del resto de farmacias que no participaron en el estudio.
El equipo investigador era consciente de que la no respuesta podía introducir un sesgo de selección, dado que podían negarse a participar un grupo de población con características similares que perfilaran un patrón común de conocimiento.
Sin embargo, se obtuvo una tasa de respuesta 91,7%, negándose a participar en el estudio un porcentaje pequeño 58 de 700, que no permitió hacer un análisis estadístico de la no respuesta.
Por otro lado, la cumplimentación errónea o incompleta de los ítems de conocimiento, condicionó la exclusión de esta información del estudio, pudiendo conducir a un sesgo de clasificación.
Sin embargo, en este estudio, la frecuencia de cumplimentación errónea fue 1,28%, lo que puede afirmar que los resultados obtenidos no están sesgados por esta limitación.
Se contempló la posibilidad de que la elección del medicamento objeto de estudio, constituyese un sesgo de selección pudiendo sobreestimar los resultados obtenidos, para minimizar esto, cuando el paciente tenía varios medicamentos, se eligió al azar el medicamento de medida.
El día de la semana en el que se realizó el estudio podía introducir un sesgo de selección. Para minimizarlo se asignó al azar.
La posibilidad de que siendo 35 entrevistadores diferentes, apareciera el sesgo del entrevistador, se trató de minimizar con la formación específica de estos.
Por otro lado, la evaluación podía inducir un sesgo de clasificación que se trató de diluir con la formación específica de los 4 farmacéuticos evaluadores, los cuales evaluaron de forma independiente todos los cuestionarios y se reevaluó por segunda vez por el equipo investigador, haciendo especial hincapié en las discrepancias de clasificación entre los 4 evaluadores.
Analizando los resultados obtenidos y tras la evaluación de los sesgos de selección, clasificación y confusión, puede afirmarse que la muestra seleccionada representa adecuadamente a la totalidad de la población de estudio: los usuarios de las farmacias comunitarias ubicadas en el Área de Gran Lisboa.
Debido a que en el presente estudio se ha medido el CPM con la adaptación transcultural al portugués europeo y posterior validación del único cuestionario genérico validado que se ha encontrado, se compararán preferentemente los resultados de prevalencia de ambos estudios cuestionario original medido en dos provincias de España y adaptación y revalidación aplicada en Portugal.
La prevalencia de falta de conocimiento categoría "no conoce" es idéntica en España y Portugal con un valor de 65,9% de Portugal frente a un 66% en España.
En España no estuvo representada la categoría "conocimiento insuficiente" mientras que en Portugal sí, siendo del 16,6%.
Por ello cuando se recategoriza esta variable aumenta el porcentaje de falta de conocimiento en Portugal.
Es muy importante destacar que en ambos estudios la dimensión de seguridad es la menos conocida 4,4% en España y 1,9 % en Portugal.
Lo que implica que los pacientes ignoran qué les puede causar el medicamento o cómo prevenir problemas de seguridad, este desconocimiento puede dar lugar a un mayor riesgo de incumplimiento, e incluso problemas de salud no tratados, con el consiguiente gasto sanitario asociado.
Pocos estudios diferencian el conocimiento de los aspectos concretos del medicamento, pese a ello coinciden con los resultados de este estudio.
En base a los resultados de información correcta de cada ítem se puede deducir que los pacientes conocen algunos de los criterios mínimos de CPM pero no todos, por ello a pesar de que el porcentaje de conocimiento de los ítems de 1 al 5 va desde 60,5 % a un 88,8% no conocen todo lo que necesitan saber para hacer un uso adecuado del mismo tener puntuación parcial de 2 puntos en todos ellos.
La dimensión con mayor conocimiento es "Objetivo terapéutico" un 70,9 % por lo que muchos portugueses saben "para qué es su medicamento" y "qué deben esperar" de él.
Sin embargo, el conocimiento de "Proceso de uso" es bastante menor un 36,7 % en Portugal.
Esto hace pensar que la mayoría de los pacientes saben diferentes puntos del medicamento, pero no conocen todo lo necesario para utilizarlo correctamente.
Lo que es sumamente relevante, ya que existe un alto porcentaje de pacientes que consumen medicamentos y no tienen la mínima información para garantizar un uso racional de su medicamento.
Con la utilización de este cuestionario CPM-PT-PT en la práctica farmacéutica se podrían identificar estos pacientes y aplicar estrategias específicas para minimizarlo.
Que solo un 5,8% de los pacientes portugueses no conozcan como conservar adecuadamente sus medicamentos, revela que puede existir riesgo de que los pacientes estén consumiendo medicamentos mal conservados, con el posible riesgo para la salud pública que ello conlleva.
No todos los estudios encontrados miden el conocimiento que tienen los pacientes acerca de todos ítems del CPM.
En la Tabla 3 se comparan, por cada indicador, los resultados de este estudio con los datos disponibles en la literatura consultada.
Los porcentajes de conocimiento obtenidos en este estudio se asemejan a otros, aunque en la mayoría de los aspectos nuestros resultados se sitúan en el rango superior, esto se puede explicar por las diferencias en las características de las poblaciones estudiadas, y/o el método de medida del CPM.
Casi todos los estudios miden el conocimiento acerca del nombre del medicamento concluyendo que más del 60% lo conocen.
El resultado de conocimiento del paciente sobre la pauta de administración del medicamento obtenido en este estudio se sitúa en el intervalo de porcentaje dado por otros autores entre un 70% y 90%.
Parece lógico que la pauta sea uno de los aspectos del medicamento que más interés despierte en el paciente y por tanto sea muy conocida, dado que implica una acción directa; tomarse el medicamento a una hora determinada.
El conocimiento sobre la indicación, la posología y la duración del tratamiento también es estudiada por los distintos autores, concluyendo que existe un rango de información correcta en estos indicadores del 60% al 80%, excluyendo algún resultado superior en indicación o inferior en indicación, en posología, en duración del tratamiento.
Los resultados de este estudio para la posología y duración del tratamiento se encuentran dentro del intervalo.
Sin embargo, el porcentaje de conocimiento en la indicación es más alto, cercano al 90%.
Esta diferencia se puede deber a la edad media inferior en nuestra población de estudio que le otorgue gran importancia a saber para qué deben tomar el medicamento.
Los ítems en que menos conocimiento se observó en la población de estudio fueron las contraindicaciones, los efectos adversos, las interacciones y las precauciones, dato respaldado por diversos resultados publicados.
En definitiva, la dimensión "Proceso de uso" es conocida sólo por un 36,7 % en la población portuguesa, lo que nos indica que existe un porcentaje de pacientes que carecen de la información necesaria para asegurar que utilizan correctamente el medicamento, esto quiere decir que más 60% de la población está en riesgo de sufrir un RNM por no tener la información necesaria para hacer un uso adecuado del medicamento.
Por otro lado, el elevadísimo porcentaje de desconocimiento de la dimensión "seguridad" 98,1% pone de manifiesto la necesidad de establecer estrategias de información al paciente dentro de las líneas de actuación de política de seguridad del medicamento en la población portuguesa.
En base a todos los resultados obtenidos, cabe resaltar que los pacientes conocen más el nombre del medicamento que el medicamento en sí, en concreto los aspectos relacionados con su seguridad y la información necesaria para realizar un correcto proceso de uso.
Conclusiones
Los resultados obtenidos muestran una elevadísima falta de conocimiento del paciente sobre el medicamento que utiliza, a pesar de las numerosas estrategias sanitarias que se están adoptando.
La utilización de este cuestionario de medida CPM-PT-PT, válido y fiable podría ser incorporado por los farmacéuticos en su práctica diaria en la cartera de servicios para ayudar a los pacientes a realizar un correcto proceso de uso de sus medicamentos, favoreciendo la consecución de resultados clínicos positivos.
Durante 2007 Montserrat Palmer, entonces directora de Ediciones ARQ, preparó junto a un grupo de economistas y arquitectos chilenos un libro que intentaba rayar una cancha posible para la conveniente y necesaria relación entre dos campos específicos de la actividad humana.
El título lo decía claramente: Arquitectura y negocios.
Se trataba de un trabajo que avanzaba pacientemente hasta que poco después, con el estallido de la crisis sub prime, fue necesario detener para reestudiar: muchos de los supuestos sobre los que el libro hacía un argumento quedaron en suspenso ante el curso de los hechos.
La crisis financiera más seria ocurrida en lo que lleva el siglo XXI era gatillada por una fisura en el mercado inmobiliario y, aunque no necesariamente se debía a la arquitectura, sí se vinculaba directamente a ella.
El paso del tiempo comprobó que se trataba de una Grieta en aceleración, capaz de penetrar bolsas de comercio, bancos y mercados continentales.
El proyecto del libro Arquitectura y negocios debía reformularse en función de la evolución de la nueva crisis, y sus autores1 acordaron congelar la iniciativa hasta nuevo aviso.
Hoy es posible ver cómo la crisis inicial ha ido expandiendo su alcance: desde las ocupaciones en La Puerta del Sol en Madrid hasta Zuccotti Park en Nueva York, pasando por las marchas en Santiago y las revueltas en Atenas, la crisis económica generalizada y la consiguiente agitación social han tenido un efecto que sí debiera importar a arquitectos y urbanistas: recuperó a la ciudad, nuevamente, como el escenario de la historia y refrescó varias preguntas por los espacios públicos, su uso, administración y la existencia de lugares físicos y mentales para la polémica y el despliegue del desacuerdo ciudadano.
ARQ79 se ha propuesto revisar la ciudad como el espacio de la acumulación, las fricciones, el intercambio y, ante todo, como el lugar de la oportunidad.
Porque no deberíamos olvidar, tampoco, que el origen de lo que conocemos como ciudad estuvo muy cerca de lo que era un cruce de caminos, transformado con luego en mercado.
En este contexto, el texto de Luis Izquierdo recuperado y revisado en la perspectiva del tiempo, desde ese primer proyecto de Montserrat Palmer, Arquitectura y negocios apunta al establecimiento de un ángulo exacto desde el cual calibrar el rol de los arquitectos en la producción y administración de recursos, mientras el estudio de Elke Schlack y Neil Turnbull analiza un caso radical en que el suelo urbano deviene en capital.
Los proyectos presentados en el último número de 2011, por su parte, presentan diferentes ejemplos en que la arquitectura aprovecha las oportunidades que ofrece el ámbito urbano: desde el reciclaje de una estructura obsoleta para acoger una nueva demanda en Santiago hasta el uso inventivo de una serie de sitios descartados en São Paulo, esta edición apuesta por el futuro que viene tras un tiempo de incertidumbre y cambio.
1. El grupo involucrado en el proyecto editorial incluía a los economistas Gonzalo Edwards y Matko Koljatic, además de los arquitectos Luis Izquierdo, Francisco Vergara y José Rosas.
3 Cirujano de Trasplante de Órganos Abdominales.
Sección de Transplante de Órganos Abdominales.
Ochsner Clinic.
New Orleans, Los Angeles, USA.
Tumores quísticos del páncreas TQP, cistadenoma seroso CS, cistadenoma mucinoso CM, tumor papilar intraductal TPI, tumor quístico papilar TQP.
Recientemente, los tumores quísticos del páncreas TQP han recibido atención por cirujanos y gastroenterólogos por el avance de las imágenes diagnósticas que los detectan frecuentemente.
La prevalencia de los tumores quísticos es incierta en la población general, solo son identificados aquellos que causan síntomas 1.
En series de registros quirúrgicos y radiológicos de lesiones pancreáticas se identificó una tasa de 1,2% para TQP de los cuales la mitad eran asintomáticos 2.
Cuando la lesión es sintomática el paciente puede manifestarse con pancreatitis recurrente, dolor abdominal crónico o ictericia.
Estos síntomas normalmente implican que hay compresión u obstrucción del ducto pancreático.
Dentro de los TQP se encuentran el cistadenoma seroso CAS, tumor quístico mucinoso TQM, tumor mucinoso papilar intraductal TMPI y el tumor sólido pseudopapilar TSSP 3-15, neoplasias que varían en cuanto a su histología, potencial maligno, prevalencia, sexo y edad de presentación tabla 1.
La World Health Organization WHO describió y estableció su clasificación histológica 16, 17 tabla 2.
La mayoría de los TQP son detectados por tomografía axial computarizada TAC o resonancia magnética RM, en las lesiones dudosas o con diámetro menor o igual a 3 cm el ultrasonido endoscópico UE facilita su tipificación por punción con aguja fina sensibilidad 50-60% y el estudio de marcadores en el líquido, sin ser un procedimiento inocuo 18-20.
El nivel de antígeno carcinoembrionario ACE es mejor predictor de tumores mucinosos logrando una precisión del 79% con niveles superiores a 192 ng/ml 21.
Se complementa el estudio con CA 19,9 y amilasa en el tumor y séricos, con baja sensibilidad pero alta especificidad 22tabla 3.
El manejo quirúrgico se define en términos del tipo histológico, tamaño, localización de la neoplasia y riesgo del paciente, así: el CAS, por considerarse benigno se observa; sin embargo, en pacientes sintomáticos con lesiones > 4 cms y duda diagnóstica debe pensarse cirugía 23, 24.
El TQM, por tener potencial maligno, igual o mayor a 3cm se reseca 25.
El TMPI tiene indicación absoluta de cirugía cuando se localiza en el ducto principal, los de ductos secundarios de 2 cm o mayores sin nódulos murales o menores con la presencia de ellos, también la tienen.
Si no es posible, se manejan médicamente y se observan 26; aunque se ha descrito la ablación con etanol obteniendo buenos resultados 21, 27.
El TSSP tiene potencial maligno independientemente de su tamaño o localización, por lo que se recomienda tratamiento quirúrgico, encontrando beneficio en términos de supervivencia a largo plazo en grupos con experiencia 28.
Se realizó un estudio de serie de casos, tomando una cohorte retrospectiva de pacientes que fueron tratados en la Fundación Cardioinfantil - Instituto de Cardiología entre los años 2006-2010 y que a la fecha tienen entre 24 y 78 meses de seguimiento clínico con diagnóstico de neoplasia quística del páncreas.
Los datos fueron tomados directamente de la historia clínica como documento fuente y guardados en una base de datos para su posterior análisis, que se planteó en estadística de tipo descriptivo teniendo en cuenta las variables usadas.
En total se incluyeron 10 pacientes, se muestra la presentación clínica, evaluación, tratamiento y diagnóstico histológico definitivo.
La edad promedio fue de 50 años rango 29-86, 8 de sexo femenino con tumores quísticos de páncreas de diferentes tipos y una más con un pseudoquiste pancreático como diagnóstico histológico en la pieza quirúrgica sin sospecha clínica o paraclínica previa.
El varón presentó un TMPI.
En su mayoría, los pacientes manifestaron inicialmente un cuadro clínico de dolor abdominal de severidad e intensidad variables, uno con episodios de pancreatitis a repetición, otra debutó con abdomen agudo siendo intervenida extrainstitucionalmente y biopsiada con posterior remisión para tratamiento completo, otra paciente en estudios de extensión para adenocarcinoma de sigmoide mostró incidentalmente lesión quística en la cabeza del páncreas figura 1 con diagnóstico histológico de cistadenoma seroso biopsia de páncreas en la resección de su tumor de colon, presentando dos años después otro tumor metacrónico de colon derecho resecado.
Su estudio, diagnóstico y tratamiento se presentan en las tablas 4 y 5 .
Nueve de diez pacientes fueron manejados quirúrgicamente, 4 con lesiones de cuerpo y cola fueron intervenidos por laparoscopia.
El tiempo quirúrgico en estos pacientes osciló entre los 165-210 minutos con un promedio de 185 minutos en contraste con 105 minutos en el paciente reoperado convencionalmente por laparotomía.
A los otros 5 pacientes con lesiones de cabeza y cuello de páncreas se les practicó pancreatoduodenectomía con preservación de píloro, una paciente presentó sepsis por catéter estafilococo, otra neumonía nosocomial por enterobacter cloacae y hemorragia de vías digestivas alta autolimitada y bacteriobilia a repetición.
Estas situaciones cedieron con manejo médico antibióticos dirigidos.
No tuvimos fístulas en ninguna de las anastomosis que secuencialmente realizamos así: pancreático yeyunostomía término lateral en dos planos, hepático yeyunostomía término lateral en un plano y duodeno yeyunostomía término lateral en dos planos.
Tampoco hubo infección intrabdominal o del sitio operatorio, ni mortalidad.
La paciente con el CAS continúa en observación por más de 60 meses sin que haya crecido o requerido cirugía, los marcadores tumorales séricos permanecen normales.
A la paciente intervenida por CAS, se le practicó una ecoendoscopia que informó una lesión quística de 2 cm con lesión papilar intraductal de 0,5cm, lo que motivó su cirugía; el reporte final de patología mostró un cistadenoma seroso con una calcificación intraductal figuras 2A y 2B.
El tiempo de estancia hospitalaria fue menor para la paciente intervenida convencionalmente de pancreatectomía distal, con 7 días y los de cirugía mínimamente invasiva oscilaron entre los 6 a 12 días con un promedio de 9 días.
Las complicaciones se consideraron como menores en la mayoría de los casos siendo el dolor postoperatorio el más frecuente.
Dentro de los mayores, 2 pacientes presentaron episodios de obstrucción intestinal, uno intervenido inicialmente por laparoscopia requirió drenaje percutáneo postoperatorio por colección y posterior colectomía izquierda convencional por estenosis del ángulo esplénico del colón por isquemia, con evolución postoperatoria adecuada.
En ninguno de los casos se presentó mortalidad.
El estudio anatomopatológico reportó cistadenoma mucinoso en 3 de los casos de los cuales uno presentaba cambios inflamatorios por pancreatitis, 3 reportados como tumor pseudopapilar sólido quístico, 2 cistadenoma seroso, uno en biopsia de lesión intervenido por otra causa y otro por duda diagnóstica entre tumor mucinoso intrapapilar y pseudoquiste de páncreas; uno como papiloma intraductal y otro como pseudoquiste pancreático tabla 5.
Toda la serie de pacientes obtuvo resección completa y márgenes negativos del tumor.
No se documentó ninguna lesión maligna e infiltrante.
Figuras 3, 4, 5, 6, 7, 8, 9 y 10.
Como parte del estudio prequirúrgico se le realizó punción a 3 de los pacientes y se estudió el líquido para marcadores tumorales y amilasa.
El CA 19,9 fue reportado solo en 1 de los pacientes como positivo con un valor de 50.000 tabla 5.
En nuestra experiencia en lesiones tumorales, el estudio imagenológico con escanografía es el primer paso dentro de la evaluación de la masa ya que permite el estudio de las características del tumor y su diagnóstico.
La punción percutánea o por endosonografía es una alternativa para la tipificación de la masa en los casos dudosos o cuando se considere relevante para tomar una decisión quirúrgica.
La técnica puede ser transpapilar o transgástrica guiado por endosonografía 29, 30.
Hubo dos casos intervenidos con lesiones menores a 3 cm, a quienes se les practicó pancreatectomía distal laparoscópica y pancreatoduodenectomía, el primero sin ecoendoscopia y el segundo con ella, que planteó la duda con la colangiorresonancia a favor de un TMPI; en ninguno de los dos se practicó punción citológica y estudio de marcadores de la lesión, tal vez con estas pruebas hubiésemos cambiado la conducta a favor de la observación, evitando la morbimortalidad de un procedimiento mayor como es la pancreatoduodenectomía.
La fundación no cuenta con ecoendoscopia, es por eso que son pocos los pacientes a quienes se les practicó, teniendo en cuenta todas las dificultades que argumentan las EPS y los tiempos prolongados para realizar procedimientos diagnósticos de alto costo no incluidos en el POS, tanto ambulatorios como durante la hospitalización.
En esta cohorte, el estudio del líquido no proporciona mucha información acerca del diagnóstico y los valores de ACE y amilasa no se correlacionaron con el tipo de tumor como está descrito en la literatura, a pesar de lo cual consideramos que es una ayuda diagnóstica que no se debe desechar en casos específicos como lo mencionamos anteriormente.
El tratamiento quirúrgico convencional no es tema de debate en lesiones quísticas neoplásicas confirmadas o altamente sospechosas de potencial maligno, debe tenerse en cuenta tanto el tipo de tumor quístico como su localización y el riesgo del paciente 31.
El tratamiento mínimamente invasivo ha adquirido fuerza como opción terapéutica.
Igualmente, la pancreatectomía distal o subtotal ha sido reportada con buenos resultados en cuanto a baja recurrencia y morbimortalidad preservando el bazo en pacientes con tumores hasta de 5 cms 30.
Los 4 pacientes intervenidos por laparoscopia son parte del inicio de la experiencia en nuestra institución, aparte de uno que se intervino en forma convencional por cirugía previa reciente; aunque no encontramos una disminución objetiva del tiempo de hospitalización y tiempo quirúrgico, fue evidente el menor dolor postoperatorio, la ingesta oral temprana, no hubo necesidad de transfusiones sanguíneas trans o postoperatorias.
En la literatura hay clara evidencia de que el procedimiento laparoscópico disminuye la pérdida sanguínea durante la cirugía, disminuye la estancia hospitalaria, las complicaciones globales son menores incluida la infección del sitio operatorio, sin detrimento del tiempo operatorio, la intención oncológica márgenes positivos en casos de neoplasias malignas, incidencia de fistula pancreática y mortalidad como lo muestra un metanálisis publicado en Annals of Surgery de 2012 32.
No hubo conversión en ningún paciente a pesar del tamaño de algunas lesiones superiores a 10 cm; creemos que esto influyó en la complicación obstructiva del colon por íntima adherencia de la masa al mesocolon que probablemente se traumatizó en la liberación y generó isquemia y posterior estenosis.
En la literatura se reportan tasas de conversión entre el 0%-30% 32.
No tuvimos fístulas pancreáticas en ninguno de los pacientes, consideramos el refuerzo con polipropilene del muñón del páncreas posterior a la sección con sutura mecánica recarga verde, una medida relevante en este sentido.
En el mismo metanálisis hay tasas de fístula clasificadas por gravedad que oscilan entre el 12,5%-19,1% de acuerdo al Grupo Internacional para el Estudio de la Fístulas Pancreáticas ISGPF por sus siglas en inglés 33.
No tuvimos complicaciones infecciosas intrabdominales o del sitio operatorio lo que coincide con lo reportado en la literatura.
Se practicaron 4 pancreatoduodenectomías todas con preservación de píloro, hubo morbilidad en 3 de ellas, relacionadas con infección nosocomial sin origen en la cirugía en dos neumonía y bacteremia por catéter y un caso de bacteriobilia sin documentarse estenosis de la anastomosis bilioentérica por lo que no requirió reintervención, mejorando con manejo médico.
Como vemos, este procedimiento supone riesgo, en series publicadas oscila entre el 30 a 40% 34, 35 y aunque la mortalidad en estos pacientes fue 0, asociada a un grupo etario joven, sin comorbilidades y técnica quirúrgica adecuada, no es despreciable, como lo demuestran otros estudios 36, 37.
De ahí la importancia de un diagnóstico preciso e indicación quirúrgica correspondiente.
Ya hay reportes en la literatura que muestran la factibilidad de realizar este procedimiento en forma totalmente laparoscópica o video asistido con buenos resultados en términos de mortalidad, tiempo operatorio, pérdida de sangre transoperatoria, recuperación rápida y seguridad oncológica 38.
Los tumores quísticos de páncreas continúan siendo una patología rara dentro de nuestra población, aunque el diagnóstico cada día se hace más frecuente debido a la evolución y resolución de los métodos diagnósticos.
En nuestra serie, la escanografía abdominal contrastada fue suficiente para lograr un diagnóstico y manejo adecuado en las lesiones mayores a 3 cm, en las menores consideramos pertinente el uso de ecoendoscopia sumado al estudio histológico y de marcadores en la lesión con el fin establecer un diagnóstico certero, que no siempre es fácil.
El tratamiento laparoscópico continúa evolucionando y a medida que se va adquiriendo experiencia, procedimientos de mayor complejidad como pancreatectomías se logran hacer de forma mínimamente invasivas sin perjuicio de principios oncológicos.
Los cuatro casos intervenidos por laparoscopia demostraron una resección completa, con mínimas complicaciones, y algunos beneficios de la mínima invasión.
De cualquier manera, es un procedimiento que demanda experiencia y habilidad en laparoscopia avanzada y en el inicio de la experiencia no obtuvimos ahorro de tiempo quirúrgico ni de estancia hospitalaria.
Aunque está descrita la preservación del bazo en pancreatectomía distal, no se recomienda para lesiones mayores de 5 cm, y puede ser aún más exigente intentarla en la fase inicial de la curva de aprendizaje.
Esta experiencia inicial nos alienta a persistir en la práctica de la mínima invasión en el manejo de estas neoplasias de cuerpo y cola, independientemente del tamaño de las mismas, con la idea de evaluar en forma prospectiva y más específica las diferentes variables a tener en cuenta y los resultados a mediano y largo plazo.
La pancreatoduodenectomía por laparoscopia viene realizándose en forma progresiva por grupos americanos, franceses e hindúes con gran volumen, experiencia en cirugía pancreática y laparoscópica avanzada y disponibilidad tecnológica de punta, permitiendo resultados comparables a los centros de excelencia en cirugía convencional, lo que plantea el interrogante si estos desenlaces favorables pueden reproducirse en condiciones diferentes.
La medicina occidental en el espacio colonial
En otro lugar hemos señalado algunas características que justi- ficaron la implantación en la zona marroquí de Protectorado español de ciertas medidas sanitarias como la defensa de la metrópoli de epidemias y enfermedades 'exóticas', el papel de instrumento de 'atracción pacífica' del colonizado hacia el colonizador y, por último, la protección de la salud del colonizador mediante la construcción de 'oasis sanitarios' que le aislara de los focos de contagio locales Molero, Jiménez y Martínez 2002; Medina y Molero 2002; Martínez, 2004.
Sin embargo, la defensa y aplicación de los conocimientos científicos en la colonia representó uno de los elementos más significativos de la llamada, por Walter Mignolo 2003, 'diferencia colonial'.
La diferencia colonial es el espacio en el que se trata de imponer el pensamiento hegemónico para justificar la inferioridad de grupos humanos; es, en definitiva, el producto de las relaciones de poder entre los colonizadores y los colonizados, donde se unen los 'diseños globales' con las 'historias locales' y donde aquellos tienen que adaptarse e integrarse o ser adoptados, rechazados o ignorados.
La monopolización y control de la forma de conocimiento e interpretación de la realidad sería una de las cuatro formas de dominio descritas por Mignolo junto con el ejercido sobre la economía, la política y sobre el género y la sexualidad.
En el caso que nos ocupa, el control del conocimiento toma una especial relevancia debido al régimen de protectorado en el que se llevó a cabo la colonización de Marruecos.
El Estado que ocupa el territorio tras la firma de capitulaciones se compromete al menos formalmente a respetar las costumbres y la riqueza del territorio ocupado.
Por tanto, el discurso colonial hegemónico en el que los colonizadores expusieron los principios en los que basar una supuesta superioridad de todo tipo sobre el pueblo colonizado y una justificación absoluta de la ocupación no tendría su máximo exponente en los textos relacionados con la religión, la justicia o la economía, sino precisamente en aquellos que no admitían ninguna discusión sobre su validez universal: los textos científicos y médicos.
De esta forma, podemos constatar cómo en la propaganda oficial del Estado colonizador se destacaba el respeto hacia la población autóctona, a la que se pretendía ayudar sin suprimir sus creencias religiosas ni sus costumbres, así como el respeto y reconocimiento de la independencia de los tribunales de justicia indígena.
En el plano económico, el régimen de protectorado garantizaba la titularidad indígena de los bienes y tierras comunitarias Habices, ligadas al culto religioso; las del Majzen o las de las yemaas.
La propaganda colonial también destacaba que esta estrategia, al respetar la forma de vida indígena en una ocupación que se suponía provisional, no provocaba el rechazo de los colonizados a la presencia de una nación extranjera y acabaría convirtiendo, según las palabras del médico Ruiz Albéniz en 1930, el 'protectorado impuesto' por el 'protectorado deseado' Ruiz Albéniz, 1930.
De esta idea surgen conceptos como el de 'estrategia colonizadora civilista', 'penetración pacífica' o 'política de atracción' utilizada por las potencias coloniales que expresaban más un deseo que una realidad concreta, dado el alto grado de violencia que todo proceso colonizador implica Morales Lezcano, 1984 y 2002.
Sin embargo, esta retórica colonial no ocultaba la 'superioridad' de la civilización occidental al expresar que, de la mano del conocimiento científico y tecnológico, había alcanzado un grado de riqueza, prosperidad y bienestar inimaginable en las colonias.
Sólo esta consideración ya justificaba la intervención territorial porque, según el discurso occidental sobre 'el progreso', el pueblo de Marruecos al desconocer precisamente la metodología científica moderna se situaba en un 'grado de civilización' inferior y, por tanto, necesitaba la ayuda de los países occidentales para salir de su 'atraso secular'.
Intencionadamente, la medicina fue el principal escaparate para mostrar a los indígenas las ventajas de asumir la 'protección' occidental convencidos como estaban los colonizadores de que, en palabras del Inspector General de Sanidad Exterior en 1913, "el instinto natural de conservar la salud y la vida [está] muy desarrollado hasta en las razas más atrasadas y salvajes" Martín Salazar, 1927.
En este punto, debemos señalar que toda la tolerancia asumida para con el colonizado se perderá al hablar de ciencia y medicina y, al contrario de lo que ocurrió en otras áreas, los colonizadores se mostraron intransigentes e inflexibles.
Las estrategias utilizadas para vencer las 'resistencias' y mostrar las 'bondades de la ciencia', como la creación de personal sanitario auxiliar marroquí, la contratación de médicas europeas para atender a mujeres y niños o la gratuidad de la medicina Molero, Jiménez y Martínez, 2002, fueron, en realidad, encaminadas a imponer el análisis científico como forma de pensamiento hegemónico.
La primera consecuencia en el campo de la salud sería el abandono por parte del indígena de las formas tradicionales de curación, y la última y definitiva, la aceptación de la ciencia tal y como se entendía en occidente: una herramienta de conocimiento neutral de la que puede beneficiarse toda la humanidad por igual, sin distinción de raza, género o clase social.
A pesar de que uno de los elementos que configuran la identidad cultural de un pueblo es su forma común de conocer e interpretar la realidad, los médicos españoles no destacaron el pensamiento religioso como un obstáculo que les impidiera difundir las bondades de la ciencia europea, menos aun entre los bereberes que, según estos testimonios, no habían acabado de islamizarse.
De la misma opinión era el capitán médico Julián Bravo, quien en 1932 afirmaba que "pocos moros rezan las cinco plegarias cotidianas.
El Ramadán lo empiezan muchos y lo abandonan a la mitad.
En resumen, el kabileño es un creyente, pero seguramente poco grato al Profeta, si viviera en nuestros tiempos" Bravo, 1932, p. 112.
Sin embargo, el conjunto de conocimientos y prácticas sanadoras autóctonas estaba relacionada, según los médicos europeos, con la 'superstición', término peyorativo que implica 'desviación' de las 'creencias verdaderas' y expresión de la irracionalidad que impregnaría dichas prácticas Amster, 2003.
Según el testimonio de Julián Bravo, "los mogrebinos achacan sus enfermedades al frío, al aire y sobre todo a los Yenun plural de yin: espíritus o diablos, presididos por Iblis o Satanás" Bravo, 1932, p. 113.
Estas creencias darían pie para que un buen número de marroquíes se dedicaran a las prácticas sanadoras y que, además, dichas habilidades fuesen consideradas como 'verdaderas profesiones' por sus compatriotas Ibn Azzuz Hakim, 1953, p. 34.
Este fenómeno desconcertaba a los médicos europeos que no entendían el poder del sanador sobre los indígenas y cómo los hábitos en materia de salud desarrollados por ellos durante siglos estaban por encima de los que se trataba de imponer.
Una de las quejas más frecuentes de los médicos de los dispensarios españoles era que los nativos utilizaban los productos farmacéuticos europeos según su particular forma de entender la enfermedad.
Para tratar la sarna, por ejemplo, los indígenas preparaban una mezcla de aceite, azufre y sal con la que se embadurnaban el cuerpo al tiempo que ingerían también un trozo de pan untado con esta mezcla.
Consecuentemente, cuando el médico europeo recetaba una pomada para esta enfermedad, los indígenas, a pesar de la negativa de los médicos, acababan ingiriéndola Bravo, 1932, p. 92-3.
El poder de algunos talismanes no dependía del sanador sino del propio objeto, por lo que el paciente o un familiar de él podía utilizarlo en su propia casa.
Esta práctica habitual entre los marroquíes, como denunciaron algunos médicos españoles, hacía que el enfermo no acudiera directamente al dispensario sino a través de un familiar para pedir las medicinas y aplicarlas ellos mismos en sus casas y según sus costumbres.
La respuesta a esta problemática desde la ciencia occidental también fue inflexible pues la medicina moderna implicaba un reconocimiento por 'órganos y aparatos' que no podía hacerse a distancia.
Julián Bravo reconocía que en aquellas circunstancias costaba trabajo convencerles "de que al enfermo es preciso verle para curarle" Bravo, 1932, p. 120.
No obstante, los médicos europeos culpaban a los sanadores de ser los responsables de 'mantener en el engaño' a la población, y no tendrían ningún reparo en intentar erradicar no sólo las prácticas no científicas consideradas 'aberrantes' o 'desviadas' sino también, y esto es lo significativo, a las personas que lo creaban y con ellos el mecanismo epistemológico que generaba o trasmitía dichos conocimientos.
El problema de fondo, no obstante, no sería la mera sustitución de un método por otro, sino que realmente lo que se estaba dando a cambio era un producto ya elaborado y preparado para el consumo mientras que algunas de las formas indígenas de curación, las que tenían un mayor componente empírico, eran 'positivizadas' y anexadas al acervo occidental bajo el nuevo prisma científico Arnold, 1993, p. 9.
La superstición a la que se achacaban las distintas prácticas sanadoras retrotraía al médico europeo a un periodo que reconocía en occidente como 'ya superado' y perteneciente a la historia de la medicina, estudiada y utilizada en las escuelas y facultades de medicina hasta fechas recientes precisamente para glorificar el método científico moderno.
El conocimiento que traían los médicos europeos no era un 'conocimiento revelado', 'empírico-creencial' ni siquiera era un conocimiento 'científico clásico', categorías todas bien estudiadas por la historia de la medicina y que, en mayor o menor grado, se daban en Marruecos.
Aquí tendríamos dos tipos de historias locales que, desarrolladas en distintos espacios y tiempos, confluyen en la diferencia colonial.
El problema estriba en que una de ellas, la occidental, no se presentó como una historia local sino como un diseño global con el objetivo definido de ser hegemónico.
Una vez destruida la medicina autóctona e impuesta la occidental se negó a los colonizados el 'secreto' que sustentaba las prácticas científicas y, a la par que se les pedía fe en sus métodos, se les relegaba a un papel auxiliar en la tarea del apostolado científico.
De esta forma, la dependencia del colonizado es cada vez mayor, pues una vez asumidas las ideas del pensamiento hegemónico, los colonizados necesitarán de todo el andamiaje que rodea a las prácticas científicas, incluido, cómo no, a las personas e instituciones que en occidente tenían el monopolio de las distintas áreas de conocimiento.
Significativamente, esta dependencia irreversible se ha utilizado como argumento de la validez del método científico al comprobarse que después de los procesos de descolonización ningún pueblo rechazó el conocimiento científico.
La jerarquía se establece en el espacio colonial según el sistema racial y patriarcal establecido por occidente desde el siglo XVI.
Todos los pobladores del planeta se clasificaban atendiendo al patrón de referencia, a saber: habitante europeo, varón, blanco, hete-rosexual, cristiano y, tras las ideologías seculares que surgieron de la Revolución Francesa, conservador, liberal o socialista Mignolo, 2003, p. 35.
En nuestro caso, atendiendo a la forma de conocimiento podríamos añadir otras dos características que también forman parte del patrón occidental: racional y positivista.
La ciencia y la medicina trabajaron para establecer de forma definitiva la jerarquía de dominación basada en estos parámetros, incluida la monopolización de las formas de conocimiento.
Seguiremos en el desarrollo de nuestro trabajo los tres elementos que, según Albert Memmi, definen la práctica racista basada en la diferencia.
En primer lugar se buscan y se exponen las diferencias entre colonizador y colonizado; en segundo lugar, se valoran dichas diferencias siempre en provecho del colonizador y, por último, se elevan las diferencia a "un plano absoluto, afirmando que son definitivas y obrando para que lo sean" Memmi, 1971, p. 129.
Las diferencias así establecidas describirán la 'naturaleza' diferente del colonizado imposibilitando la semejanza con el colonizador ya que la igualdad, según este autor, destruiría la relación de poder que otorga todos los privilegios al colonizador.
Medicina y raza En busca de la diferencia
La búsqueda de la diferencia está presente en el discurso de la mayoría de los autores médicos que visitaron la zona marroquí para trabajar en las instituciones sanitarias civiles o militares.
Era lugar común las referencias al 'atraso' secular que sufrían los indígenas antes de la llegada de los europeos.
Una cita de Juan Solsona, comandante médico y ex inspector de sanidad del Protectorado Martínez, 2003, las resume de manera representativa:
Los marroquíes permanecían desde siglos al margen de la civilización, y a ellos no habían llegado los conocimientos médicos ni ellos se habían preocupado de ir a buscarlos o de conocerlos, divulgarlos y aplicarlos.
Vivían en este aspecto en un tranquilo aislamiento, con interpretación fatalista de los accidentes de la vida y de las enfermedades, y estaban metidos en la práctica rutinaria de los procedimientos curativos elementales, empíricos y naturalistas, ensamblada con variadas ceremonias basadas en las supersticiones Solsona Conillera, 1962, p. 8.
La ausencia de una medicina científica entre los colonizados se expresaba, según estos testimonios, en la presencia en la colonia de enfermedades desconocidas o erradicadas de los países occidentales así como en un desarrollo más acentuado de las enfermedades comunes.
De esta forma, algunos autores justificaban la alta frecuencia del paludismo en el norte de África por "desconocimiento absoluto de la naturaleza del mal" por parte del indígena, lo que le dejaría inerme frente a la picadura del anofeles Solsona Conillera, 1945, p. 21.
En cuanto a las enfermedades comunes a todos los países, Solsona destacaba que las lesiones tumorales "alcanzaban aspectos llamativos, sin que hubiera personas ni servicios que pudieran hacer desaparecer o atenuar la trágica gravedad y la aparente fealdad de las manifestaciones externas y visibles que aquellas producían".
Como ejemplo señalaba "una enferma con cáncer vegetante de labio, que iba de zoco en zoco buscando inútilmente la curación" Solsona Conillera, 1945, p. 13-4.
Las imágenes en las que se destacaban exageradas deformidades eran muy frecuentes en los trabajos españoles sobre la pato-logía marroquí, lo que reforzaría la idea de 'atraso' y 'abandono' en el que se encontraban los indígenas figura 1.
De la misma forma se acentuaba que, incluso siendo las mismas patologías, existían diferentes desarrollos de las mismas entre los colonizadores y los colonizados.
Esta situación de 'alto riesgo' para la salud de los pobladores norteafricanos también era achacada a las prácticas que multitud de sanadores indígenas ejercían en la zona.
Estas personas eran consideradas de forma similar a los sanadores que en la metrópoli estaban al margen de la medicina oficial siendo, por tanto, tachados de 'curanderos', 'charlatanes' y 'estafadores' que por medio de ritos basados en supersticiones explotaban la falta de cultura 'científica' popular.
Estos sanadores, siempre según los médicos españoles, no sólo no resolvían ningún problema de salud sino que, además, provocaban enfermedades o facilitaban la transmisión de otras.
En esta tesitura, ni aun las prácticas autóctonas que poseían un fuerte contenido empírico fueron respetadas.
En efecto, una de las enfermedades más frecuentes entre los colonizados, la sífilis, fue presentada como el fruto tanto de las costumbres indígenas como de prácticas sanadoras 'erróneas'.
El primer mecanismo de contagio descrito por los médicos europeos era 'el coito impuro' ya que, según José Martín, "las costumbres sexuales de los moros, a pesar de los obstáculos religiosos, son decadentes en extremo".
Se incluían en este apartado la poligamia legal, el adulterio y la prostitución.
El segundo mecanismo incluía los hábitos comunes: "el marroquí no conoce el escrúpulo; come en el mismo plato, bebe en el mismo vaso y fuma en la misma pipa que los demás".
Por último, el tercer mecanismo de contagio era la homosexualidad "aquí cosa corriente y poco censurada" aunque, al contrario que en occidente, se trataba de un "homosexualismo rutinario, de fácil enmienda, que no tiene más imperativo que el de las costumbres decadentes que se heredan" Martín Gregorio, 1932, p. 295-6.
La subordinación de la medicina indígena
En cuanto a las prácticas sanadoras como medio de contagio de la sífilis se destacaba la intervención directa del barbero-sangrador figuras 2 y 3 que transmitía la enfermedad a través de sus herramientas:
La circuncisión: hecha en condiciones de suciedad características.
El tatuaje y la extracción de dientes. Bravo, 1932, p. 150-1
Los ataques a las prácticas de los sanadores indígenas eran más acentuados cuando interferían con la propia medicina occidental, modificando cuadros patológicos o confundiendo al médico europeo en su diagnóstico.
Un caso paradigmático fue la costumbre que tenían los marroquíes de hacer extirpar a los niños la úvula palatina, que vulgarmente se conoce por 'campanilla'.
Los médicos occidentales, al desconocer esta tradición, solían diagnosticar de sífilis cualquier mutilación o deformidad de dicho apéndice.
Por tanto, al contrario de lo que ocurría con la circuncisión, la uvulectomía no era reconocida como una práctica beneficiosa.
El médico Lope García, no entendía que,
en cuanto un niño tiene una tos pertinaz o vómitos de alguna duración, muchos de los cabileños llaman al ajacham, el cual, haciendo recostar la úvula del enfermo sobre una tosca espátula de madera, la secciona por su base con una especie de cucharilla cortante, que muchas veces no corta lo que fuera menester y determina hemorragia de consideración o lesiones de alguna importancia en el velo del paladar, que, cicatrizadas, pueden confundirse fácilmente con mutilaciones de origen sifilítico. García de Obeso, 1930, p. 210-1
Para demostrar aun más la peligrosidad de esta práctica y de su inutilidad, Julián Bravo relata el contenido de una entrevista que tuvo con un indígena que practicaba esta operación.
Según éste, la úvula se cortaba porque "unas veces los padres lo desean, a fin de que sus chicos hablen más claro; otras para que los lactantes mamen con más facilidad, y otras por enfermedades de la garganta" como dolores y "ronqueras".
Los conocimientos empíricos de los colonizados, sobre todo los relacionados con el rico arsenal botánico, también eran despreciados al contener sus recetas alusiones de índole mágico o religioso.
De esta forma, para el tratamiento de la sífilis se utilizaba la oxba, una infusión a base de zarzaparrilla y romero cuyo poder curativo se debía a que la primera planta encerraba un genio llamado Mebruka bendita.
Al mismo tiempo, cuando el grado de elaboración de una dieta o una receta era considerable y tenía cierta lógica racional no se le reconocía originalidad ni mérito alguno, buscando similitudes y comparando los preparados con recetas medievales europeas.
En este caso, una dieta que debía llevarse a cabo a la vez que se tomaba la oxba y que consistía en alimentarse frugalmente y exclusivamente "de pan de cebada nueva, sin sal, pollitos tiernos, cabritos, carne de borrego de cuatro meses, yemas de huevos, té y agua de pozo" y sin picantes, era reconocida por nuestro médico español como la "cura de hambre" practicada contra la sífilis en Europa de los siglos XVIII y XIX Bravo, 1932, p. 93-5.
En este sentido, merece la pena destacar las reacciones de los médicos españoles ante la presencia en Marruecos del "último médico moro científico" que quedaba en Tetuán, Sidi Mohamed ben Hosmi el Bakali, lector del Canon de Avicena, al que situaban en la época medieval y perteneciente a una etapa de la historia ya superada por los europeos figura 4.
En 1929, la revista Marruecos Sanitario iniciaba su andadura con una entrevista a este médico tradicional en la que afloran, a pesar de la cercanía de Marruecos, todos los tópicos de la época sobre el esplendor del pasado árabe:
la contemplación de este anciano, de continente reposado y serena majestad, nos influencian en tal grado de abstracción que nuestra imaginación nos sugiere la sensación de vivir por unos momentos en época remota, merced a un gigantesco salto atrás. Amigueti y Cajal, 1929, p. 12
Sin embargo, los testimonios que hemos recogido nos indican que los médicos españoles se acercaban a los sanadores indígenas con el fin de desprestigiarlos.
José Sievert, director del Laboratorio Español de Tánger, contaba el caso de un tratamiento ficticio sobre una enferma que "creía tener gusanos en un oído":
[la enferma] fue a consultar con una de esas curanderas permitiéndoseme asistir a la cura ante mi fingido deseo de admirar y aprender tanta maravilla.
Después de mucha conversación y valiéndose de una paja hueca fue sacando del oído gusanos en cantidad tal que llenaron un vaso de agua de los corrientes.
El juego era sencillísimo: la mora curandera tenía preparados los gusanos, que no eran otros que larvas de la mosca cophaga carnaria, criadas en un trozo de carroña, y con gran habilidad hacía como que aspiraba dentro del oído y después soplaba con fuerza por la paja y los depositaba en el vaso.
Esto lo repetía con un gran número de pajitas, de las que en un descuido, pude proporcionarme una que encontré llena de gusanos antes de haberla utilizado.
Sievert, 1929, p. 48 Otras veces, el médico esperaba su turno en los zocos para actuar después del fracaso del sanador indígena para demostrar la inutilidad de sus remedios y, a la vez, la eficacia de los propios.
Uno de estos casos es relatado por Bravo en relación al uso de los amuletos curativos hayab o jaraz en chelja más utilizados en la zona, según este autor, que los preventivos:
Durante nuestra actuación como médico de estas kabilas [Quebdana y Ulad Setut] tuvimos que admitir la colaboración de los frailes en el tratamiento de los enfermos; pero aprovechando las ocasiones oportunas, en que después de agotados por el paciente todos los recursos mágicos, la aplicación precisa de un medicamento o la intervención quirúrgica demostraran la ineficacia de los amuletos. Bravo, 1932, p. 120
El componente mágico-religioso que acompañaba todas las prácticas sanadoras, incluidas aquellas que tenían un alto componente empírico, también era motivo de burla por parte de los médicos españoles que publicaban sus experiencias con estos sanadores como 'anécdotas' de su estancia en Marruecos.
La que nos relata el médico militar Bertoloty parte de una denuncia que él mismo hizo ante el Bajá gobernador de la ciudad de un barbero-dentista que había extraído, junto con la muela, un trozo de mandíbula a un soldado indígena de su regimiento.
La autoridad marroquí, según este médico, "acordó administrar al facultativo unos buenos palos para que agudizara su técnica".
Al poco tiempo, Bertoloty fue llamado por el Bajá para que atendiera las explicaciones que el barbero-dentista quería hacerle y que trascribimos a continuación:
Que los palos no podía quitárselos porque ya los había recibido, pero sí quería que su prestigio quedara a salvo, por lo cual había reunido a todos los de su gremio que, conociendo el caso, habían suscrito las siguientes conclusiones que quería conociera yo, precisamente delante de la autoridad que lo había juzgado.
1ª Que la extracción había estado bien hecha, porque la herramienta era buena, la posición la adecuada y la técnica la conocida, y sobre todo ello, la voluntad, porque había sido puesta en Dios.
2ª Que ni yo, ni la herramienta, ni la posición, ni la técnica, ni la voluntad, tenían la culpa de que el maxilar hubiera ido tras de la muela. Bertoloty, 1930
La 'infalibilidad' de la medicina europea
Junto con el descrédito y menosprecio de la medicina indígena y el de sus practicantes, la estrategia de la administración española para imponer definitivamente el discurso y las prácticas científicas consistió en mostrar, exagerar y a veces manipular las bondades y excelencias de la medicina occidental.
Los mensajes propagandísticos conjugaban estas dos premisas como puede apreciarse en la figura 5, en la que los sanadores 'charlatanes' se contraponen a la 'medicina científica' que ofrece el dispensario médico occidental.
La tecnología médica y sanitaria desplegada en las campañas sanitarias, la asistencia gratuita, y las demás estrategias ya señaladas anteriormente, perse-guirían mostrar la ciencia y la medicina occidentales como el único medio válido de curación y prevención de las enfermedades.
El objetivo de desacreditar la medicina indígena y la necesidad de mostrar la infalibilidad de la ciencia occidental llevaron a las autori-dades españolas a instruir a los médicos desplegados en los dispensarios indígenas en el uso 'interesado' de sus tratamientos.
En el Manual para el Servicio del Oficial de Intervención en Marruecos se recogían las siguientes instrucciones sobre el comportamiento que debía seguir el médico en los zocos cuando competía con los sanadores indígenas:
A todos aquellos [enfermos] cuya importancia lo merezca habrá de asistir [el médico], y en todos ellos tendrá multiplicadas y excelentes ocasiones de ejercer su necesaria y caritativa misión.
Debe, pues, estar provisto de material a propósito para el ejercicio de esta Medicina ambulante y no olvidar que, sobre todo en las primeras etapas, su acción beneficiosa ha de entrar a los indígenas 'por los ojos', como vulgarmente se dice.
Quiere esto expresar que, ante la duda de un éxito rotundo, debe abstenerse de tratar un caso, disculpándose como pueda.
No desperdiciará, en cambio, ocasión alguna de obtener un triunfo aparatoso y brillante.
Esto, sobre todo, es explotable en las intervenciones quirúrgicas, en las que jamás debe el médico arriesgarse a un fracaso.
En cambio, los casos que estén claros, deben prepararlos y ejecu-tarlos con el máximo de propaganda y efectismo.
Ignacio Iribarren confirmaba, en 1942, la existencia de estas prácticas que él mismo llevó a cabo cuando ejercía de médico militar en Marruecos.
La selección de enfermos sobre los que aplicar los recursos de la medicina occidental, según Iribarren, era fundamental para el éxito de la colonización pues estaba en juego el prestigio del país ocupante y la credibilidad de su herramienta más visible, la ciencia:
el fracaso del médico no sólo es el fracaso individual, sino que arrastra consigo el fracaso de la Nación protectora.
No hay que olvidar que la misión del médico tiene también un fin político que no conviene dificultar con intervenciones de éxito más o menos aleatorio.
Esto se tenía muy en cuenta por los Jefes de las Intervenciones militares y no ha sido la primera vez que el médico fue preguntado por el Jefe de la Intervención acerca de las posible curabilidad de algún indígena que convenía atraer, antes de aconsejar al enfermo que acudiera al Consultorio.
De este modo, al principio nos librábamos de bastantes malos ratos. Iribarren Cuartero, 1942, p. 18-9
La estrategia que debía aplicar el médico para colaborar en la implantación definitiva de la medicina occidental y la erradicación de las prácticas autóctonas fue resumida por Bravo en 1932, el cual pensaba que el papel del médico debía ir más allá de "curar una herida, dar pomada para la sarna, o tiznar el pecho con yodo".
En efecto, el médico español, al hilo de lo que recomendaban las consignas oficiales y según este autor, debía aprovechar las ocasiones en las que las intervenciones fueran fáciles y de éxito asegurado pero, si se temía un fracaso del tratamiento y no se podía evitar aplicarlo, se debía recurrir a la interpretación religiosa y fatalista que los nativos tenían de la enfermedad "dejando que Alá el Mektub [está escrito] o el Ynch Alá [si Dios quiere] tome buena parte en los resultados médicos" Bravo, 1932, p. 70.
El marroquí a los ojos de la medicina científica
Por último, en el proceso de subordinación epistemológica, el discurso científico-médico trabajó para que las diferencias entre colonizados y colonizadores, siempre en beneficio de estos últimos, fueran 'esenciales' y por tanto definitivas.
Según Memmi, la idea que se pretende transmitir desde el pensamiento hegemónico es que los europeos habían conquistado el mundo gracias a que su naturaleza les predisponía a ello mientras que los no europeos fueron colonizados porque su naturaleza les condenaba a ello Memmi, 1971, p. 177.
Por supuesto, y aunque Memmi piense que tras esta afirmación se esconde un prejuicio racista, será la ciencia occidental la que certifique la distinta 'naturaleza' de uno y otro, comenzando por forjar en las propias mentes de los indígenas la idea de que antes de la llegada de los occidentales estaban sumidos en la 'barbarie' Said, 1990.
En 1930, Víctor Ruiz Albéniz, prefiere dar una opinión propia de la psicología de los rifeños ya que su experiencia fue adquirida "en épocas y en circunstancias en que estos no tenían para qué disimular su carácter y costumbres" cosa que, al parecer, después sí que lo hacían, confirmando uno de los caracteres del colonizado más frecuentemente citados: el arte de la mentira.
En efecto, para este médico, los 'defectos esenciales' y por tanto pertenecientes a su propia naturaleza eran: "codicia del bien ajeno; desconfianza y disimulo de la verdad; afición desmedida al dinero; falta de disciplina social; crueldad en la guerra y espíritu vengativo" Ruiz Albéniz, 1930, p. 58 y 62-3.
Este catálogo sobre las características del marroquí se repite en otros textos escritos por médicos españoles que también se ufanaban de haber convivido durante años con los colonizados.
Julián Bravo, médico militar responsable del dispensario de las Cábilas de Quebdana y Ulad Setut, se oponía a las opiniones que defendían la degeneración racial en la que supuestamente estaba sumido el pueblo rifeño.
Para este médico no sería posible esta afirmación porque sencillamente "nunca tuvo caudal que perder.
Entre estos rasgos destacaba los siguientes:
Como funcionario suele ser venal.
Ignora el orden, el método, la organización.
Ibidem, p. 106 y 108 Estas ideas sobre la forma de ser de los indígenas no sólo iban dirigidas a otros científicos europeos lectores de revistas médicas en nuestro caso sino también, a través de obras de divulgación, a todos los estratos sociales tanto de la metrópoli como de la colonia.
En efecto, el colonialismo, como sostiene Madan Sarup, es una empresa cooperativa aunque no sea equitativa, y necesita que el colonizado acabe asumiendo las 'verdades' que provienen de la ciencia occidental aunque deje a los colonizados en una situación de inferioridad Sarup, 1999, p. 24.
El discurso científico tuvo la fuerza suficiente para imponer al colonizado el pensamiento hegemónico como una verdad absoluta e indiscutible.
Frantz Fanon cuenta cómo en la Argelia ocupada se elaboró una teoría por parte de algunos psiquiatras franceses que defendía que el argelino era un criminal nato.
El comportamiento agresivo sería coherente con su biología, pues, al igual que en los animales vertebrados inferiores, predominaba el diencéfalo frente a la corteza cerebral.
La teoría defendía que "no hay, pues, ni misterio ni paradoja.
La reticencia del colonizador para confiar una responsabilidad al indígena no es racismo ni paternalismo, sino simplemente una apreciación científica de las posibilidades biológicamente limitadas del colonizado" Fanon, 1969, p. 279.
Los estudiantes de medicina argelinos que estudiaban en la Facultad de Argel tenían que estudiarla y aprenderla.
Uno de ellos, tras exponer oralmente estas teorías, añadió: "Es duro de tragar, pero está científicamente probado" Fanon 1969, p. 276.
El caso que nos revela Fanon no debe llevarnos a engaño sobre el papel que la ciencia asignó a los colonizados en su desarrollo.
El hecho de que algunos argelinos pertenecientes a las élites autóctonas pudiesen estudiar medicina no indica que fuese una práctica común.
Todo lo contrario, la subordinación epistemológica pasaba por alargar la dependencia científica y tecnológica de los países colonizados el máximo tiempo posible.
La ciencia y la medicina se ofrecería en las colonias como un producto elaborado, relegando a los indígenas a un papel auxiliar en su desarrollo.
En 1953 había, según Ibn Azzuz Hakim 1953, p. 44, 105 médicos generales ejerciendo en el servicio Sanitario Oficial del Protectorado de los cuales sólo dos eran marroquíes, mientras que entre el personal subalterno su numero ascendía a 30 practicantes y 30 comadronas.
Cuando Marruecos adquirió la independencia en 1956 no existían, entre las dos zonas francesa y española, más de 28 médicos marroquíes Martín 1973, p. 8.
La asunción y subordinación a largo plazo por parte de los pueblos colonizados de los supuestos y métodos de la ciencia occidental completaría el proceso de dominación y dependencia de dichos pueblos bajo el signo de la globalización.
Destruidas o asimiladas las distintas formas de conocimiento, el método científico sería la única clave válida para la interpretación del mundo al servicio del pensamiento hegemónico.
El uso de prefabricados en la construcción aparentemente no es una alternativa económica si se le compara con métodos constructivos que hacen uso de mano de obra de manera intensiva en países en vías de desarrollo.
En este trabajo se presentan un estudio comparativo de dos alternativas de construcción de techumbre en construcción de vivienda masiva en el sureste de México.
El sistema tradicional de construcción, que usa mano de obra intensiva y el sistema de losas prefabricadas L-18 fueron modeladas utilizando el sistema de simulaciones computarizadas EzStrobe.
Se realizó un estudio técnico-económico entre ambos sistemas, comparando la relación entre sus insumos, los costos directos e indirectos de administración.
En lo que se refiere al costo directo se observó que el método prefabricado es mayor que el método tradicional, sin embargo, el sistema prefabricado es capaz de ajustar y adaptar su precio de venta en la planta, en función de un volumen determinado de obra.
El sistema actual de fabricación de losas para vivienda en el contexto del sureste de México, ha sido desde años atrás el concepto de obra con el mayor porcentaje del costo dentro del costo directo total de una vivienda de acuerdo con el estudio realizado por Silvia Campos Campos, 1985.
En lo que se refiere al tiempo de ejecución y la calidad de este concepto de obra se han podido identificar algunos defectos que se presentan debido a que en la mayoría de las veces no se cuenta con una supervisión adecuada de los recursos materiales suministrados por el proveedor, no se tiene un sistema de control administrativo y mucho menos se toman las precauciones constructivas para su fabricación Gutiérrez, 1995.
Aunado a lo anterior se derivan otros problemas como la cantidad de desperdicios de la materia prima, el esfuerzo humano de los trabajadores, las perdidas de productividad por los tiempos de espera del fraguado de la losa y el empleo de cimbra de apuntalamiento Pinzón, 1990 Fig.
1. Por otro parte se sigue demostrando actualmente en los países desarrollados, que la tendencia de los procesos constructivos gira en torno a la prefabricación como una medida de un desarrollo más tecnológico, industrializado y sustentable para la construcción, ya que el empleo de esta técnica constructiva representa grandes ahorros, ventajas y beneficios tanto para las empresas constructoras, como para los clientes, la sociedad y el medio ambiente Yee, 2001.
En la Facultad de Ingeniería de la Universidad Autónoma de Yucatán se han llevado a cabo esfuerzos por crear esquemas y modelos para realizar una comparación cuantitativa entre el método tradicional de construcción de techumbres para proyectos de vivienda masiva tradicional Baeza, 2008 y un sistema de construcción de techumbres prefabricadas, designada como L-18 Sosa et al., 2007.
En ambos trabajos se recolectó información acerca de la productividad de la mano de obra y de los equipos involucrados en los procesos.
Así mismo se realizó un estudio de flujo de trabajo para determinar el esquema que ambos procedimientos seguían en su proceso constructivo.
Con dicha información se programaron sendos modelos de simulación computarizada para cada modelo individual.
Los referidos modelos fueron ejecutados en una computadora personal, utilizando el sistema EzStrobe Martínez, 1998.
Sosa et. al encontraron que el sistema L-18 se tardaría 299.18 minutos cerca de 5 hrs. en cubrir un lote de 4 losas.
Por otro lado, Baeza encontró que usando el modelo de losa tradicional de la región, el proceso de cubrir cuatro losas tardaría 842 minutos lo que equivale a 14 hrs. de una jornada larga o 1.75 jornadas de 8 hrs..
Lo que es obvio de notar es la gran ventaja que el método L-18 es más económico en cuestión de tiempo, por encima del método tradicional.
Sin embargo, esta economía en tiempo no se traduce en una economía en costo, sobre todo en la región sureste de México, donde es mucho más barato el uso de mano de obra.
En contraposición, el uso de maquinaria tiene un costo de inversión inicial en maquinaria rentada mayor que el solo uso de mano de obra Sosa, 2005
Por lo anteriormente descrito, para comparar a estos dos sistemas de construcción, se hace necesario conocer cual es su comportamiento a nivel de construcción masiva, partiendo de la hipótesis de que si el volumen de construcción de viviendas es grande, deberá de existir un punto de equilibrio entre ambos procesos constructivos, donde uno de ellos será más económico que el otro en términos monetarios.
1. Se llevó a cabo un ajuste de los modelos de simulación de Baeza y de Sosa, para adecuarlos al contexto de construcción masiva
2. Para obtener los costos de los recursos se utilizó la tesis de Sosa Sosa, 2005, en la cual se tiene recopilada la información, tanto de costos directos, como de indirectos de operación para ambos sistemas constructivos.
3. De dicho trabajo se recopiló los esquemas de trabajo y recursos necesarios para la simulación de ambos sistemas constructivos
4. Se simularon los dos métodos constructivos, programando los modelos producidos en el primer paso, para obtener la duración en jornales de construcción de losas, para ambos procesos constructivos.
5. Se realizó un análisis de precios unitarios por losa construida por ambos procesos constructivos.
También se realizó un análisis de relación de Costo Indirecto por Costo Directo de Producción en ambos casos.
Inicialmente se hicieron modificaciones para el sistema de Sosa et al., 2007 con el propósito de adecuarlo al contexto de simulación de construcción masiva.
Este modelo modificado se presenta en la Figura 3.
Entre las mejoras que tiene el modelo de la figura 3 sobre el presentado por Sosa, Baeza y Arcudia 2007, es que se le han añadido un punto donde se puede modificar información ya sea del número de casas, del número de maquinas, obreros, así como demoras que se puedan sufrir por cuestiones de diversa índole. La Tabla 1 detalla los componentes de dicho modelo
Para el método tradicional, el modelo original del que se partió se encuentra explicado en Baeza 2008.
Dicho modelo se modificó de manera similar al de Sosa et al., 2007, añadiéndole nodos para incluir obreros, mezcladoras de hormigón, demoras por falta de insumos y revisiones.
El modelo resultante se muestra en la Figura 4.
La Tabla 2 muestra la información del modelo en detalle.
Asumiendo un lote tipo de losa de 45 m por unidad habitacional, el costo directo promedio que se usó para este trabajo fueron tomados de la tesis de maestría de Sosa Sosa, 2005.
Los precios están en pesos mexicanos de 2005
El costo indirecto proporcionado por una constructora local de tamaño mediano que construye un número significativo de viviendas al año, fueron índices unitarios que resultaron de realizar las operaciones aritméticas que se encuentran en la tesis de Sosa Sosa, 2005.
En relación al costo indirecto involucra los rubros de indirecto más importantes para una constructora que varían en función del tiempo sueldos de oficina y campo, prestaciones y gastos de operación.
El valor del costo indirecto de la empresa investigada por Sosa es de $507.27
Se llevó a cabo una entrevista con un residente de obra que explicó cual sería la logística para llevar a cabo diversos volúmenes de obra.
De dicha entrevista se tomaron los datos para el estudio de recursos necesarios para la simulación.
Las tablas 5 y 6 muestran los esquemas de recursos que se utilizaron para la simulación de ambos sistemas de construcción.
En esta sección se hizo un análisis de costos por sistema de techumbre, con el objeto de determinar la relación de Precio Unitario por Losa correspondiente.
Los resultados se muestran en las Tablas 7 y 8
Combinando los datos de las columnas de Precios Unitarios Totales por Losa de las Tablas 7 y 8 y graneándolas contra el Número de Losas correspondiente, se obtuvo los resultados que se muestran en la Figura 5
A partir de esta gráfica, se puede decir que se ha hallado el punto de equilibrio.
En la Figura 5 se puede notar que el sistema L-18 empieza a hacerse más económico para la empresa, en cuestiones relacionadas al costo unitario, a partir de 65 losas.
Combinando los datos de la columna de Costo Indirecto sobre Costo Directo de las Tablas 7 y 8 CI / CD, y graneándolas contra el Número de Losas correspondiente, se obtuvo los resultados que se muestran en la Figura 6
En la Figura 6 se puede hacer notar que la relación porcentual del CI/CD se va manteniendo por debajo del 60% para el método prefabricado L-18.
Por otra parte, este índice tiene una tendencia a incrementarse para el método tradicional de vigueta y bovedilla.
Los modelos propuestos pueden ser mejorados, pero representan el siguiente paso para comparar el sistema tradicional con otros que estén representados de la misma manera, tal como los estudiados por Sosa et al., 2007.
Sin embargo los modelos presentados en este trabajo, tuvieron como punto de partida los mencionados en trabajos previos.
Estos modelos ya toman en consideración la información sobre recursos y sobre costos indirectos.
Se puede mencionar que la información sobre recursos para ambos sistemas fue tomada de una entrevista con un residente de obra.
Esto se puede mejorar teniendo mayor participación de más residentes para afinar y poner a punto la información para la simulación en ambos sistemas de techumbre.
Aunque se puede decir que el empleo de prefabricados en la construcción de losas para casas habitación es caro, se puede economizar si el volumen de obra es alto.
Este trabajo se puede tomar como base para optimizar los procesos de las empresas constructoras de la región sureste de México.
El punto de equilibrio entre los dos sistemas hallado en este trabajo, demuestra que los costos indirectos de la empresa repercuten sobre la ganancia monetaria que una empresa constructora tiene.
Aunque el sistema tradicional tiene la gran ventaja de ser más económico compárense la columna E de las Tablas 7 y 8, esta economía es aparente para la empresa constructora véase la Figura 6.
La relación entre los costos indirectos e indirectos indica que la empresa puede llegar a pagar más en cuestiones de administración, que el costo directo de producción cerca del 100% para 65 losas.
El tiempo de fabricación de las losas para un proyecto de construcción de vivienda resultó ser más productivo con el sistema prefabricado que con el sistema de losa de vigueta y bovedilla en volúmenes masivos de obra.
El precio unitario total de producción por losa para una empresa constructora durante la fabricación masiva de vivienda involucra la suma de dos costos unitarios parciales: el costo directo, que contempla los costos de mano de obra y materiales y costo indirecto por administración, que engloba a los costos referidos a sueldos de oficina y campo, las prestaciones por ley y los gastos de operación.
En lo que se refiere al costo directo se observó que el método prefabricado es mayor que el método de vigueta y bovedilla, sin embargo, el sistema prefabricado es capaz de ajustar y adaptar su precio de venta en la planta en función de un volumen determinado de obra, según se pudo ver en la Figura 5 dando como resultado la disminución de este porcentaje directo Figura 6.
Introducción
Enseñar y aprender ciencias es un proceso dialógico que, además de realizarse entre docentes y estudiantes, está inmerso en contextos particulares y, a la vez complejos.
Esta situación invita a reflexionar en cómo convertir el aula de ciencias, en un escenario que dé relevancia no sólo a los sujetos desde sus historias de vida, sus modelos mentales e intereses, sino también desde las formas de comunicar y construir la ciencia en el aula; en perspectiva de a dar relevancia también al uso intensivo de lenguajes o de nuevos modos comunicativos.
En otras palabras, promover debates y discusiones en pequeños grupos, es un medio eficaz para lograr no sólo la co-construcción de comprensiones colectivas y más significativas, sino también para facilitar la construcción de sentido sobre los conceptos y con ello la transferencia consciente de los mismos a contextos externos al aula.
En este sentido, el documento que se expone a continuación tiene como objetivos, en primer lugar, mostrar desde una reflexión teórica la relevancia que tiene el lenguaje, particularmente la argumentación, en los procesos de enseñanza y aprendizaje de las ciencias y, en segundo lugar, presentar una propuesta de modelo de enseñanza de la argumentación en ciencias.
Modelo que ha sido construido desde las relaciones identificadas en las dimensiones: pensamiento y desempeño, de una docente, quien participó en un proceso de reflexión crítica sobre la enseñanza de la argumentación en ciencias.
Las relaciones se establecen entre tres componentes que consideramos que caracterizan los modelos de enseñanza de la argumentación: a el epistemológico, hace referencia a qué lugar ocupa, según la docente, la argumentación en la construcción de la ciencia; b el conceptual, vinculado con la concepción que tiene la docente sobre la argumentación en ciencias y, c el didáctico, relacionado con el cómo considera que debe promoverse la argumentación en clase de ciencias y qué acciones desarrolla la docente en sus clases para alcanzar dicho objetivo.
A continuación realizamos la discusión sobre la importancia de la argumentación para los procesos de enseñanza y aprendizaje de las ciencias, para dar paso al planteamiento de la argumentación en clase de ciencias.
El lenguaje, un elemento central para construir y comunicar la ciencia
Diferentes autores ; ; ; ; ; ; , han señalado el papel protagonista del lenguaje, no sólo en la construcción de la ciencia, sino también en su comunicación a través de la enseñanza y, sin ninguna discusión, en el proceso de aprendizaje.
En esta misma línea de pensamiento podemos decir que los sujetos, desde el uso que hacen del lenguaje, dan sentido a los hechos, confrontan y llegan a consensuar las explicaciones científicas .
La enseñanza y aprendizaje como acción social, exige mejorar los procesos de interacción comunicativa , procesos en los cuales el desarrollo de la argumentación, tanto en los currículos escolares, como en su concreción en el aula, es prioritario en función del logro de aprendizajes en profundidad de los temas estudiados CHIN; BROWN, 2000.
Concebir la enseñanza de las ciencias desde una perspectiva discursiva permite, de una parte, hacer explícito el lenguaje usado por los científicos y adecuar sus usos e interpretaciones según los diferentes contextos de aplicación.
De otra parte, da herramientas a los estudiantes para la comprensión del trabajo de los científicos y de los patrones temáticos propios del conocimiento científico, asimismo, posibilita la construcción de procesos conscientes e intencionados, mediados por los usos del lenguaje, en función de la comprensión de los fenómenos .
En la línea de pensamiento anterior , propone que los esfuerzos de la escuela deben dirigirse hacia el diseño de contextos de argumentación y hacia el planteamiento de escenarios dialógicos en los cuales, los estudiantes se impliquen desde el reconocimiento no sólo de sus objetivos personales, sino también desde la identificación de los objetivos y metas de todos los participantes en las interacciones comunicativas.
En definitiva, asumimos que promover las prácticas argumentativas en el aula de clase, conlleva reconocer que la argumentación es una actividad social.
Dicha actividad permite, en el estudiante, la cualificación en los usos de lenguajes, el desarrollo de habilidades cognitivas, sociales y emocionales, la comprensión de los conceptos y teorías estudiadas y la formación como un ser humano crítico, capaz de tomar decisiones como ciudadano .
Modelos de enseñanza de la argumentación en ciencias
Es reciente la relevancia que se ha dado a la enseñanza explícita de la argumentación en el aula ;; ; .
Precisamente, es en este campo donde queremos hacer énfasis, intentando aportar aspectos significativos para acercarnos a proponer un modelo que ayude a resolver la pregunta ¿cómo promover procesos argumentativos en el aula de ciencias?
Al respecto, sabemos que en el campo de la enseñanza y aprendizaje de las ciencias, hablar de modelo de enseñanza es hacer referencia a la propuesta concreta que desarrolla el docente en el aula de clase dirigida hacia unos objetivos educativos específicos.
Investigaciones en el campo de la modelización de las prácticas de los docentes en el aula, destacan la relación entre lo que piensa el docente y su desempeño en los procesos de programación y práctica de aula ; ; ; ; .
En cuanto a la modelización de los procesos argumentativos en las aulas de ciencias se hace entonces imprescindible comprender las relaciones entre las dos dimensiones antes expuestas: el pensamiento y el desempeño del docente en el aula.
Ante la situación antes mencionada, el trabajo realizado y que presentamos en este texto tiene como objetivo, proponer un modelo de enseñanza de la argumentación en clase de ciencias apoyado en las relaciones entre los aspectos: epistemológico, conceptual y didáctico, aspectos que consideramos que caracterizan un modelo de enseñanza de la argumentación, por razones como las que se exponen a continuación.
En relación con el aspecto epistemológico, considerar que la argumentación es una de las competencias a desarrollar en el aula de ciencias, exige, entre otras cosas, situarse en una perspectiva epistemológica que dé valor a la crítica y a la argumentación, como acciones indispensables para la construcción tanto del conocimiento científico como de la ciencia escolar ; .
De igual manera, la argumentación es una acción que facilita la explicitación de las representaciones internas que tienen los estudiantes sobre los fenómenos estudiados, el aprendizaje de los principios científicos y, a su vez, potencia la comprensión de la actividad cognitiva en sí misma del sujeto al construir la ciencia.
En relación con lo conceptual, podemos decir que desarrollar procesos argumentativos en el aula requiere entre otras cosas aceptar la argumentación como: a proceso dialógico, donde toma relevancia el debate, la crítica, la toma de decisiones, la escucha y el respeto por el saber propio y del otro; b proceso que promueve en los estudiantes la capacidad para justificar, de manera comprensible, la relación entre datos y afirmaciones y, c proceso que promueve la capacidad para proponer criterios que ayuden a evaluar las explicaciones y puntos de vista de los sujetos implicados en los debates.
Es esta conceptualización la que invita a que en el aula se trabajen, desde la conformación de grupos de discusión ; , contenidos que sirvan de pretexto para exteriorizar el razonamiento argumentativo de los estudiantes y, con ello, mostrar que la ciencia, en el aula, es factible de ser co-construída ; 2005; .
Por último, en cuanto al aspecto didáctico, se debe reconocer que la construcción de la ciencia escolar, demanda hablar sobre ella, y aquí, el lenguaje es el vehículo que permite intercambiar significados, consensuar, explicar o aclarar inquietudes.
Por ello, dar relevancia al lenguaje como mecanismo para co-construir conocimiento, exige poner énfasis en los procesos de interacción dialógica donde la argumentación ocupa un lugar relevante ; ; .
Son procesos dialógicos que transforman la acción monológica y autoritaria del docente en una acción mediadora y promotora de espacios adecuados para la indagación y para las discusiones grupales.
Objetivo de la investigación
Proponer un modelo de enseñanza de la argumentación en clase de ciencias que considera las relaciones entre los aspectos epistemológico, conceptual y didáctico.
Método
Contexto de la investigación
En la investigación, desarrollada en una institución pública de la ciudad de Manizales Colombia, participaron cinco docentes de Educación Primaria.
En esta ocasión, como lo manifestamos anteriormente, por limitaciones de espacio y para mostrar un panorama completo del análisis y los resultados obtenidos, sólo discutiremos el modelo de enseñanza de la argumentación en ciencias de una de las docentes participantes.
Algunas de las características de esta docente y del grupo en el cual ella orienta sus clases, son las siguientes:
La experiencia laboral de la docente en el área de ciencias es de 19 años.
Es su primera participación en un proceso donde se discute sobre la argumentación en ciencias y sus implicaciones para su enseñanza.
La edad de los estudiantes oscila entre los 9 y 10 años de edad, provienen de bajos niveles socioeconómicos.
El grupo, en total, lo integran 29 estudiantes, quienes, por la naturaleza tradicional de las clases no están acostumbrados a participar en espacios de discusión grupal.
Proceso de intervención y obtención de la información
En este punto queremos resaltar dos actividades globales que permitieron la obtención de información para lograr el objetivo planteado:
En primer lugar, la aplicación de cuestionarios y entrevistas.
En relación con los cuestionarios, debemos decir que se aplicó al inicio y al final del proceso, un cuestionario compuesto por seis preguntas de carácter abierto.
El primer momento de aplicación fue antes de iniciar los encuentros de reflexión crítica y, el segundo, siete meses después, una vez realizados todos los encuentros programados.
Una vez terminadas la segunda y la tercera clase, se aplicó a la docente dos entrevistas semiestructuradas las cuales fueron registradas en audio y en video y tuvieron como eje de discusión, entre otros puntos: las finalidades de la enseñanza, la identificación de procesos argumentativos en las clases grabadas, las actividades evaluativas realizadas por los docentes y las limitaciones y potencialidades del proceso.
En segundo lugar, el desarrollo de los encuentros de reflexión crítica ERC y la grabación de las clases.
Se realizaron tres ERC diseñados a partir del reconocimiento de que la práctica del docente es un lugar de producción de conocimiento; lugar donde cada docente se asume como agente de cambio y de intervención en el proceso de formación de los estudiantes.
Por lo tanto, está invitado a consolidar una cultura de colaboración o una comunidad de aprendizaje que además de compartir las experiencias docentes, permitan dar sentido y significado a dichas experiencias y enriquecerlas desde las comprensiones individuales para transformar su propia realidad escolar.
Finalmente, en relación con la grabación de las clases, se recogieron y analizaron las programaciones de tres clases.
La ejecución de cada clase fue registrada en audio y vídeo.
La primera antes de iniciar el proceso de reflexión crítica y con una duración de 120 minutos.
La segunda clase, después de haberse realizado el primer ERC su duración fue de 90 minutos.
La última clase, después de haberse realizado el segundo ERC, su duración fue de 90 minutos.
Proceso de análisis de la información
El análisis, de corte descriptivo-comprensivo, se realiza en cuatro momentos del proceso y se apoya, específicamente, en el análisis del discurso de la docente, tanto oral clases, entrevistas y ERC, como escrito programaciones y cuestionarios.
La construcción de las categorías que se obtienen del análisis de los datos, tuvo dos vías complementarias.
La primera, inductiva, que corresponde a la construcción, nominación y descripción de categorías que emergen de la información registrada desde tres fuentes de información: el cuestionario, las programaciones y los registros en audio y vídeo clases, ERC y entrevistas.
En el proceso se identifican palabras o frases con sentido, en los datos, para ir configurando una nominación o codificación concreta que luego se convierte, por la relevancia y frecuencia de aparición, en familias útiles para graficarse y establecer relaciones.
La segunda vía, que complementa la anterior, se da con la aplicación de un proceso deductivo; es decir, mediante la utilización y aplicación de referentes teóricos para los componentes analizados.
Aquí se establecen relaciones, cuando es posible hacerlo, entre los datos y los presupuestos teóricos expuestos en las diferentes investigaciones realizadas en este campo.
Desde esta perspectiva, se analizaron los tres aspectos mencionados, de la siguiente manera:
a El aspecto epistemológico, en el pensamiento de la docente, se analizó desde la relación que la maestra expone entre la argumentación y la ciencia.
Relación identificada en los textos orales y escritos expuestos por la docente en cuestionarios, entrevistas y encuentros de reflexión crítica.
En la práctica de aula desempeño, el estudio de este aspecto epistemológico se hizo a partir de identificar si la argumentación era una de las finalidades planteadas por la docente en sus programaciones de clase.
b El aspecto conceptual se estudió, en el pensamiento docente, a partir del significado que la maestra da en cuestionarios, entrevistas y encuentros de reflexión crítica, a lo que para ella es argumentar en clase de ciencias.
Y en la práctica de aula, a partir del análisis del tipo de contenidos que la docente programa para ser enseñados en sus clases.
c El aspecto didáctico, en el pensamiento de la docente, se estudió a partir de la manifestación explícita en cuestionarios, entrevistas y encuentros de reflexión crítica, del tipo de actividades y criterios que deben tenerse en cuenta para potenciar la argumentación.
En la práctica se analiza el tipo de preguntas que la docente plantea para lograr procesos argumentativos en el aula.
Análisis de resultados
Los datos, como se manifestó en el apartado anterior, se obtuvieron de varias fuentes: cuestionarios, entrevistas, clases, programaciones y encuentros de reflexión crítica.
A continuación mostramos, a modo de ejemplo, el análisis realizado de algunos de los datos identificados, tanto en el pensamiento como en el desempeño de la docente.
Análisis del aspecto epistemológico identificado en el pensamiento de la docente. La situación analizada corresponde a una pregunta del cuestionario y que permitió conocer la relación que la docente establece entre la argumentación y la ciencia al inicio y al final del proceso
Las respuestas dadas por la docente en el cuestionario inicial y final fueron las que se muestran a continuación:
Obsérvese que la docente, si bien en las dos respuestas da importancia a la negociación, la observación y la experimentación, es en la segunda respuesta donde ella incorpora elementos más claros y potentes para establecer la relación argumentación y construcción de la ciencia.
En esta respuesta, la docente reconoce que la interacción comunicativa entre los sujetos permite llegar a la construcción de conclusiones, validarlas o ampliarlas.
Perspectiva acorde con planteamientos que valoran los procesos comunicativos y, en ellos, a la argumentación, como acción necesaria para la construcción y avance de las teorías científicas.
El aspecto epistémico identificado en el desempeño de la docente, obtenido a partir de analizar las finalidades en sus programaciones de aula, muestra que sólo en la tercera clase se planteó de manera explícita la argumentación como competencia a desarrollarse en el aula.
En la tabla 1 se puede notar además, que las finalidades en la primera programación se orientan hacia contenidos declarativos y sin relación con aspectos que posiblemente toquen al estudiante desde su cotidianidad.
En la programación dos, si bien la argumentación sigue ausente, las intencionalidades propuestas presentan elementos de orden contextual y valoral.
En la tercera programación, la argumentación como competencia a desarrollar es un propósito que surge en este momento del proceso, marcando así una diferencia importante en relación con los dos momentos anteriores.
Hay, en esta finalidad, dos elementos notables.
Primero, que la intención de desarrollar la competencia argumentativa, no está sometida o condicionada a referentes conceptuales, sin ignorar que son necesarios para lograr el propósito, pero lo que importa es la acción específica independientemente de los contenidos declarativos.
Segundo, que en esta intencionalidad hay acercamientos a considerar la importancia de la pregunta como mecanismo de desarrollo de la argumentación.
Análisis del aspecto conceptual identificado en el pensamiento de la docente. La actividad analizada corresponde al cuestionario.
A continuación se presenta el enunciado de la pregunta.
A continuación se expone el concepto dado por la docente en las dos aplicaciones del cuestionario.
Las dos respuestas elaboradas por la docente fueron:
Se observa en el primer texto que el concepto de la argumentación resalta elementos estructurales pruebas desde los procesos demostrativos.
En la segunda respuesta la docente expone, al menos, cuatro elementos importantes en su concepción.
El primero, reconocer que en la argumentación importa el contexto de los estudiantes.
El segundo elemento, la interacción dialógica entre las personas, una interacción que se basa en acciones de refutación de conocimientos.
El tercer elemento, la presentación de conceptos y puntos de vista, un aspecto necesario para construir el contenido de los debates.
El cuarto y último aspecto, la creación de ambientes adecuados en los cuales se pueda debatir, una tarea que compete a docente y estudiantes, pues será necesario no sólo ofrecer el espacio para el debate, sino también que en él se promuevan y se manifiesten actitudes de respeto y de escucha hacia el otro.
Ahora bien, el análisis realizado, para determinar el desempeño, a partir de las grabaciones realizadas en el aula, sobre el tipo de ciencia que la docente lleva al aula- muestra lo siguiente:
En el fragmento de la clase uno, observamos características de una ciencia dogmática, una ciencia que no admite discusiones y en donde se exigen respuestas únicas, verdaderas.
Este fragmento, aunque en el diálogo hay una clara intención de promover la participación de los estudiantes y tener en cuenta sus ideas, termina siendo una interacción que, a través de preguntas convergentes o descriptivas ¿qué reino?
O si el cuaderno es artifical o natural, en negrita, busca obtener respuestas únicas que no admiten cuestionamientos.
En el fragmento de la clase número tres, el conocimiento que está en la base de los diálogos, es un conocimiento que se intenta co-construir mediante interacciones dialógicas.
Aquí se invita a que los estudiantes expongan sus conocimientos, los confronten e intenten llegar a conclusiones producto de sus discusiones.
Nótese que el desarrollo de la argumentación se apoya en el uso de interrogantes de orden evaluativo o frases como: ¿qué pueden opinar? ó, y ellos dijeron que 500; y de orden causal como: ¿por qué podrán tener ellos la razón ellos que 500, ellos que 100 o ellos que 80?, a ver, ¿por qué?, ¿qué pasa ahí?, ¿por qué más?
Con estas preguntas se crea una situación adecuada para invitar a los estudiantes a valorar, a exponer pruebas y muy posiblemente a adherirse o refutar la información que expone uno de los grupos.
Una muestra de cómo la docente intenta acercar la ciencia escolar a sus estudiantes y de cómo pretende debatirla y co-construirla en el aula.
Análisis del aspecto didáctico identificado en el pensamiento de la docente.
La actividad que se analiza hace parte del cuestionario.
La situación propuesta fue la siguiente:
En el primer texto, se puede notar que la perspectiva conceptual sobre el aprendizaje, se aleja de las propuestas socioculturales –sobre las cuales se apoya el desarrollo de la argumentación en el aula-, pues según la docente, el aprendizaje depende del desarrollo del individuo.
En el segundo texto, se identifican elementos que resaltan la relación entre docente, estudiantes, saber y contexto.
En esta respuesta vemos que la docente reconoce su rol cuando expone que ella debe saber escuchar a sus estudiantes para poder replantear los cuestionamientos o, sobre ellos, realizar nuevas preguntas que permitan exponer y desarrollar pensamiento crítico, una de las metas centrales de la enseñanza de las ciencias, en la cual, la argumentación tiene un lugar importante.
El estudiante, se reconoce cuando se lo acepta como un individuo con conocimientos y promotor de su propio aprendizaje; el saber, se reconoce cuando la docente expresa, debemos escuchar sus respuestas, aquí se valora implícitamente el análisis del contenido de las participaciones para favorecer nuevos debates, y el contexto, cuando expone la importancia de conocer a sus estudiantes, como elemento o factor necesario para dar sentido a las discusiones establecidas en los intercambios comunicativos.
En el aula, el aspecto didáctico se analiza desde el tipo de preguntas que la docente plantea a sus estudiantes.
En el fragmento de la clase uno, identificamos preguntas de generalización líneas 1:44: ¿qué reino? y 1:66: ¿el agua es?, con ellas, se plantea la relación del contenido teórico con la situación que se estudia.
El otro tipo de pregunta identificada en este mismo episodio, es una pregunta causal línea 1:53, que invita al estudiante a exponer el por qué de una acción o participación, movilizándolo a presentar pruebas o justificaciones que apoyen sus afirmaciones.
En el fragmento de clase tres, se lograron identificar otros tipo de preguntas: predictivas, causales o de justificación y de generalización.
Con las primeras, se invita al planteamiento de hipótesis y al cuestionamiento de posibles comportamientos de hechos o fenómenos líneas, 1:255; 1:288; con las causales, se exige la presentación de pruebas para apoyar afirmaciones líneas, 1:257; 1:262, y con las últimas, las de generalización, se pide la relación del contenido de la participación con el concepto analizado líneas: 1:328; 1:330.
Características del modelo para la enseñanza de la argumentación en ciencias
Un modelo de enseñanza para promover la argumentación en clase de ciencias, estaría caracterizado por:
a Considerar que la argumentación juega un papel fundamental en el proceso de enseñanza de las ciencias.
Precisamente, en el pensamiento docente, este fue el obstáculo identificado en los dos primeros momentos del análisis tabla 4, en ellos, se puede notar cómo el contexto de descubrimiento se sustenta en acciones de orden observacional y experimental.
De esta manera, se dejan a un lado otros elementos que forman parte de este contexto como lo cultural, lo social y lo político y que fueron los que sustentaron una serie de cuestionamientos hechos al contexto de justificación, utilizado, durante muchos años, para explicar la relevancia y consistencia de las teorías científicas.
Para la docente, además, la observación es la acción que activa el proceso de construcción de la ciencia: “para llegar a conclusiones es necesario primero observar y experimentar objetiva y directamente” Fragmento de la respuesta emitida por uno de los docentes.
Postura epistemológica arraigada en los docentes, y que posiblemente afecta su desempeño y los procesos de aprendizaje de los estudiantes, al dar vital importancia a acciones de tipo sensorial, por encima de acciones de orden cognitivolingüístico.
Sin embargo, en la tabla 4 se puede notar que la docente, al final del proceso, asume una perspectiva más flexible en relación con su concepción de ciencia y de cómo se construye.
La docente reconoce que la interacción comunicativa entre los sujetos permite llegar a la construcción de conclusiones, validarlas o ampliarlas.
Perspectiva acorde con planteamientos que valoran los procesos comunicativos y, en ellos, a la argumentación como acción necesaria para la construcción y avance de las teorías científicas .
Precisamente, esta perspectiva facilitó que la docente, en el aula de clase, promoviese un escenario adecuado para desarrollar los procesos argumentativos, explícitos en sus intencionalidades.
Escenarios que, como veremos más adelante, permitió a los estudiantes, expresar sus conocimientos y confrontarlos.
Valorando además a sus alumnosas como protagonistas en el marco de un proceso dialógico que pretendió llegar a comprensiones conjuntas de los fenómenos estudiados.
b Considerar la argumentación como un proceso dialógico en el cual es indispensable tener en cuenta el contexto que rodea a los estudiantes.
Esto fue precisamente lo que se logró en el pensamiento de la docente tras su participación en los Espacios de Reflexión Crítica ver tabla 5.
Ella se movilizó de una perspectiva conceptual de la argumentación que valora en mayor medida la estructura de los argumentos, a una perspectiva que reconoce también el contexto, las actitudes, la toma de decisiones y los trabajos grupales.
En síntesis, el pensamiento de la docente se caracteriza por aceptar que argumentar es un proceso dialógico en donde importa:
Valorar la interacción dialógica entre las personas y apoyar los debates con pruebas y afirmaciones.
Exigir la creación de ambientes argumentativos, tarea que compete tanto al como a los estudiantes.
Promover en el aula actitudes de respeto y de escucha hacia el otro.
Los aspectos anteriores fueron pieza fundamental para lograr que la docente pudiese llevar al aula de clase contenidos cercanos a los estudiantes, contenidos que, desde la cotidianidad, permitieran la expresión libre y espontánea de los saberes y contendidos.
Además se logró acompañar el debate de los contenidos con preguntas de naturaleza causal y predictiva.
Lo anterior ayudó a que los estudiantes participaran en discusiones que traspasaron la mera descripción de los fenómenos o hechos y se ubicaron en discusiones en las cuales fue necesario el uso y presentación de pruebas que soportaran sus participaciones.
c Considerar que promover en el aula de ciencias los procesos argumentativos, exige aceptar que argumentar es un proceso social dialógico sustentado en el desarrollo de trabajos grupales.
En dichos trabajos grupales, además de implicar a los estudiantes en debates y críticas a sus saberes, se da un lugar relevante a la indagación dialógica.
Una indagación que reconoce en primer lugar, la creación de ambientes argumentativos que incorporan el contexto de los estudiantes y, en segundo lugar, la problematización del conocimiento.
En este sentido se puede observar en la tabla 6, que la docente reconoce, de manera explícita, la relación entre docente-estudiante-saber-contexto.
El reconocimiento del docente se da cuando se exige de él una actitud favorable para saber escuchar a los estudiantes.
La escucha es un principio indispensable si queremos replantear las inquietudes de nuestros estudiantes o sobre ellas realizar nuevas preguntas que permitan exponer y desarrollar pensamiento crítico, una de las metas centrales de la enseñanza de las ciencias y en donde la argumentación, tiene un lugar importante.
El estudiante se reconoce al aceptarse como un individuo con conocimientos y promotor de su propio aprendizaje.
El reconocimiento del saber se da cuando la docente expresa que debemos saber escuchar y valorar el contenido de las participaciones de nuestros estudiantes para favorecer nuevos debates.
Por último, el reconocimiento del contexto se da cuando la docente expone la importancia de conocer a sus estudiantes, su cotidianidad, un aspecto relevante para articular temáticas a su entorno y para dotar de sentido las discusiones establecidas en los intercambios comunicativos.
Los logros alcanzados en el pensamiento de la docente permitieron que su desempeño en el aula estuviese caracterizado por la combinación y aplicación de interrogantes de diferente naturaleza y, con ellos, la implicación de los estudiantes en acciones grupales mediadas por los debates y la crítica a sus participaciones.
En este sentido identificamos preguntas de diferente naturaleza, como se observa en los fragmentos de preguntas realizadas por uno de los docentes en sus clases:
Descriptivas: ¿qué pasa cuando se golpea una campana?;
Generalización: ¿qué es el sonido?, ¿qué se hace para que un determinado instrumento suene?;
Causales: ¿por qué escuchamos el sonido de un tren antes de que este pase por nuestro lado?, ¿por qué razón el sonido que produce el timbre de una casa se escucha en todas las habitaciones?;
Predicativas: ¿^crees que el violín se escuchará igual bajo el agua?, ahora de lo que hemos dicho me van a decir el por qué sí o por qué no, Emanuel, te sientas bien, ¿crees que el violín se escuchará igual bajo el agua?
Conclusiones
El propósito que fijamos en esta investigación fue proponer un modelo de enseñanza de la argumentación en clase de ciencias que permita visualizar relaciones entre tres componentes básicos de los modelos: el epistemológico, el conceptual y el didáctico.
Para ello, es relevante en primer lugar afirmar que el docente debe profundizar en el conocimiento de la argumentación en el aula desde lo epistemológico, lo conceptual y lo didáctico, en segundo lugar, esta construcción invita a relacionar dos dimensiones: pensamiento y desempeño de los docentes en relación con los procesos argumentativos.
Pensamiento, en cuanto al proceso de argumentación en sí mismo, y a las relaciones que se evidencian entre argumentar y construir conocimiento.
Su desempeño, en cuanto a la incorporación de la argumentación en los procesos de enseñanza y aprendizaje de las ciencias.
En este sentido, el trabajo desarrollado apoyado en los diferentes hallazgos identificados en la docente, permiten concluir lo siguiente en relación con los tres aspectos pilares sobre los cuales se sustenta el modelo:
a En lo epistemológico, el modelo debe, en primer lugar, considerar el papel de la argumentación en la construcción y avance de las teorías científicas y, a su vez, en la enseñanza y aprendizaje de las ciencias.
En segundo lugar, incorporar explícitamente, en las programaciones, la argumentación como una de las competencias a desarrollar en el aula de ciencias aceptarla además, desde lo conceptual como práctica epistémica indispensable para la co-construcción de la ciencia escolar.
b En lo conceptual, el modelo debe destacar tres aspectos fundamentales.
Primero, aceptar que la argumentación es un proceso social y dialógico que implica el reconocimiento del otro como sujeto poseedor de saberes; segundo, aceptar la relevancia del uso intensivo del lenguaje en el aula de ciencias y, con él, el favorecimiento de debates y discusiones en torno a los conceptos enseñados y, tercero, aceptar que los contenidos a enseñarse y a aprenderse en el aula, deben reconocer el contexto de los estudiantes como un eje articulador de los saberes y de las nuevas significaciones que se espera co-construir en el aula de ciencias.
Lo anterior, exige que en las diferentes programaciones se propongan actividades en las cuales se concrete una ciencia cercana a las y los estudiantes, una ciencia que les signifique algo para sus vidas y una ciencia factible de ser co-construida, desde las interacciones dialógicas que se propongan en el aula de ciencias.
c En lo didáctico, el modelo debe reconocer tres aspectos relevantes.
Para empezar, la aceptación de la clase desde una perspectiva argumentativa, independientemente de marcos teóricos orientadores.
En segundo lugar, el reconocimiento de la pregunta como dinamizadora de un modelo comunicativo intensivo, en el cual el docente acerca la ciencia escolar a sus estudiantes y prioriza un modelo interactivo dialógico de debate y coconstrucción de significados.
En tercer lugar, la valoración del estudiante como sujeto cognoscente, social y contextual.
En cuarto lugar, el reconocimiento de la incorporación, en el proceso argumentativo desplegado en el aula de clase, tanto de los procesos como de los productos argumentativos construidos por los sujetos implicados en los debates y, en quinto lugar, la valoración, en el desarrollo de los procesos argumentativos, de aspectos tanto de naturaleza conceptual como los de naturaleza contextual, social, política, cultural, estéticas, entre muchos otros.
En resumen, creemos que la propuesta presentada puede ayudar a los docentes a reflexionar sobre su pensamiento y desempeño en relación al uso de la argumentación en sus clases de ciencia.
Además, a ser consciente sobre el posicionamiento personal en las dimensiones epistemológicas, conceptuales y didácticas, como herramientas para realizar unas prácticas argumentativas en clase de ciencias mucho más significativas.
En este número, la revista Innovar se complace en presentar 11 artículos distribuidos en siete secciones: 1 Investigación colombiana, 2 Gestión, finanzas internacionales y globalización, 3 Marketing, 4 Ética empresarial, 5 Innovaciones en tecnología, 6 Sociología empresarial y, por último, 7 Casos de enseñanza.
En la primera sección, se encuentran dos artículos: el primero de ellos aborda la problemática de los estímulos y las restricciones, con la que deben lidiar los investigadores en administración en Colombia, agrupando aspectos tales como la política de Ciencia y Tecnología, las imposiciones del Ministerio de Educación Nacional a los diferentes programas curriculares y las características propias, tanto de cada Universidad como de cada Facultad, aspectos que en últimas generan una mixtura, cuya naturaleza es necesario analizar detenidamente; por otra parte, el segundo artículo aborda al análisis de la problemática experimentada por las pequeñas y medianas empresas pymes, creadas en Colombia durante el año 2011 y que han logrado internacionalizar su gestión.
La segunda sección consta de un artículo intitulado Estructura de propiedad corporativa y crecimiento económico, cuyo interrogante principal es: ¿existe una relación significativamente positiva entre el crecimiento, la inversión, la apertura y el nivel de educación existentes en las estructuras de las propiedades corporativas?
La siguiente sección está compuesta por tres artículos.
En el primero de ellos se demuestra que la adopción de una filosofía orientada al consumidor no es suficiente para lograr el desarrollo y el posicionamiento de una ventaja competitiva reconocida en el mercado; en el segundo artículo se evidencia la existencia de una relación importante entre el uso del Nombre de Marca y el Etnocentrismo del Consumidor, haciendo uso de variables como la edad y el sexo del consumidor; por último, para cerrar esta sección, se encuentra un artículo que parte de una revisión bibliográfica sobre el concepto de la calidad de los servicios electrónicos y las relaciones con el nivel de satisfacción y lealtad electrónica.
Mediante los artículos intitulados Prácticas de responsabilidad social empresarial desde las áreas funcionales de gestión humana: análisis de resultados en cuatro empresas del suroccidente colombiano y La práctica de la responsabilidad social empresarial.
Estudio de caso en el sector turístico, se presenta la sección de Ética empresarial que muestra investigaciones aplicadas en el medio empresarial colombiano.
En la siguiente sección aparece una investigación que aborda los procesos de Sensemaking de la identidad organizativa y las capacidades tecnológicas que se consideran como facilitadoras de los procesos de innovación en nuevas empresas de base tecnológica.
En la sección destinada a la Sociología empresarial se presenta un artículo de investigación aplicada, que toma como objeto de estudio el proyecto "Todo hombre es mi hermano" desarrollado en Portugal, evaluando cuáles son los factores responsables de los valores atribuidos al grupo de beneficiarios del mencionado proyecto.
Por último, este número presenta el caso de enseñanza Restaurantes TOKS: estrategias de responsabilidad social, analizando en detalle cómo la responsabilidad social puede hacer parte de las estrategias de marketing en esta cadena mexicana de restaurantes.
GLORIA I. RODRÍGUEZ L. Ph. D. Directora y editora general - INNOVAR Profesora asociada de tiempo completo Escuela de Administración y Contaduría Pública Facultad de Ciencias Económicas Universidad Nacional de Colombia, sede Bogotá
La epidermólisis bullosa se refiere a un grupo de enfermedades poco frecuentes de la piel caracterizadas por la aparición de úlceras y ampollas después de un traumatismo menor o una presión tangencial mínima.
Se presenta el caso de un menor que fue sometido a rehabilitación bucal bajo anestesia general en el Instituto Nacional de Pediatría, donde se utilizó un equipo especial que incluyó adhesivos con base de algodón, apósitos de gasas para la colocación de los monitores de signos vitales, y emolientes oleicos sobre tejidos blandos.
Con el principal objetivo de evitar la formación de bullas, vesículas y úlceras, el manejo específico de la cavidad bucal, los tejidos periorales e intraorales, y los programas preventivos que deben diseñarse para este grupo de pacientes.
La epidermólisis bullosa EB es un grupo de enfermedades hereditarias, autosómica dominante o recesiva.
Está caracterizada por la formación de bullas, las cuales se asocian a numerosos defectos incluyendo anormalidades en la estructura química de la queratina como los hemidesmosomas, las fibrillas, los filamentos y los componentes fisicoquímicos de la colágena de la piel; afecta a 1:50,000 recién nacidos vivos.
La forma autosómica dominante es la forma más severa, caracterizada por la formación de bullas en piel y mucosas, las cuales forman severas cicatrices y contracturas.
Como resultado puede existir atrofia de la lengua, microstomía y en algunas ocasiones anquiloglosia.
La alimentación normal puede causar ulceraciones severas en la orofaringe; como consecuencia, estos niños frecuentemente tienen restricciones nutricionales y es frecuente la gastrostomía a temprana edad.
Se han identificado distintos tipos de epidermólisis bullosa basándose en las características clínicas, genéticas e histopatológicas con microscopia electrónica, el análisis histoquímico o el estudio molecular de las proteínas involucradas.
La microscopia electrónica permite clasificarla en tres grandes grupos: simple, distrófica y de unión.
Los subtipos de la EB se basan en las características estructurales, fenotípicas y en la expresión de los antígenos de la membrana.
Algunos estudios actuales de genética molecular han mostrado una variedad de defectos en diferentes tipos de epidermólisis bullosa.
En las formas simples, la separación se forma por fracturas debido a mutaciones en los filamentos de las citoqueratinas 5 y 14, localizadas en la porción inferior de los queratinocitos basales de la epidermis.
En las formas de unión, debido a mutaciones en la lámina 5, la ampolla se localiza en la lámina lúcida de la membrana basal epidermoide.
Finalmente, las formas distróficas son por mutaciones en el colágeno tipo VII que forma las fibrillas de anclaje de la sublámina densa.
Es imposible diferenciar al nacimiento el subtipo de epidermólisis, pues las tres formas muestran las mismas características.
Las características clínicas varían considerablemente y pueden incluir cicatrices, erosiones, milia, vesículas, tejido de granulación, pigmentaciones, alopecia cicatrizal y ausencia o atrofia de la uñas.
Las características cutáneas puede incluir: ojos, dientes, mucosa oral, esófago, tracto gastrointestinal, ano, tracto genitourinario y sistema músculo esquelético.
En general, los subtipos específicos de EB pueden tener una combinación de características cutáneas y extracutáneas.
Epidermólisis distrófica.
Puede tener una herencia autosómica recesiva o dominante; presenta lesiones ampollares que se ubican entre la lámina densa y el estrato dérmico de la piel y por lo tanto la separación es subdérmica bajo la membrana basal por la rotura de las fibras de anclaje.
Esto genera cambios en el colágeno tipo VII, que es una de las presentaciones clínicas más severas, en la que se puede observar cicatrices en la piel y mucosas, vesículas y cicatrices en el esófago, las cuales pueden causar estenosis secundaria.
Las ampollas generalizadas en la piel y mucosas pueden provocar retracción de la piel palmar de las manos y pies, lo que se conoce como pseudosindactilia, la cual es producida por vesículas y úlceras cruentas de repetición en manos y pies.
Es frecuente observar la aparición de lesiones de carcinoma espinocelular en las cicatrices de los pacientes con EB distrófica que ocasiona la muerte Cuadro I.
La epidermólisis bullosa compromete a múltiples órganos y sistemas, y se requiere de un equipo multidisciplinario para su manejo; esto incluye a pedíatras, dermatólogos, enfermeras, nutriólogos, genetistas, cirujanos ortopedistas, cirujanos plásticos, estomatólogos pediatras, etcétera.
El tratamiento consiste en la aplicación de cuidados paliativos utilizando cremas tópicas, hidratantes, antibióticos tópicos, suplementos alimenticios a base de hierro, zinc, principalmente en aquellos niños que tienen anemia, y la preparación de líquidos con alta cantidad de proteínas y calorías que ayudan mejorar el desarrollo del niño.
La intervención quirúrgica ayuda a corregir las deformidades de los dedos, y la estenosis esofágica.
El objetivo final del tratamiento es ayudar al paciente a tener una calidad de vida superior ya que la enfermedad no tiene tratamiento curativo, solo sintomático.
Las características clínicas varían de acuerdo al tipo de EB; en la mitad de la formas de EB se presentan lesiones orales, como vesículas que rápidamente desaparecen sin dejar cicatrices.
En los casos más severos se observan úlceras, microstomía, obliteración del vestíbulo oral y anquiloglosia.
En el caso de EB distrófica es frecuente encontrar un tipo de cáncer de células escamosas en lengua.
Es frecuente observar que dependiendo del subtipo de epidermólisis, otras manifestaciones como las que se presentan en la epidermólisis de unión, en la que presentan hipoplasias del esmalte y caries rampante, esta última es atribuida a la retención prolongada de los alimentos en la cavidad bucal y a los cambios en la calidad y cantidad de la saliva.
En un estudio comparativo de la microflora que presentan los niños con EB distrófica y un grupo control, no se encontraron cambios importantes; sin embargo, se observó un aumento en la prevalencia de caries, la cual se asoció a la dificultad que existe para realizar una adecuada higiene oral, por lo recomiendan el uso de suplementos de fluoruro y enjuagues de clorhexidina al 0.2% para facilitar la higiene.
La maduración dental en niños con EB según un estudio comparativo realizado por el Dr. Koskara refiere una variación de 2 años 8 meses a 3 años, con respecto al grupo control, concluyendo que en los niños con EB hay un retraso en el crecimiento y maduración dental.
El manejo de las restauraciones y las extracciones dentales generalmente siguen una variedad de protocolos de anestesia ya establecidos en donde el principal objetivo es evitar el trauma a la piel y a la mucosa oral realizando un interrogatorio, guiado por el subtipo de enfermedad, sus complicaciones, el estado nutricional, la presencia de infecciones, microstomía u obliteración del vestíbulo, el estado de las estructuras esofágicas, etc.
El manejo anestésico sigue diversos parámetros, según el Guidelines for Anesthetic Management of epidermolisis Bullosa de la Universidad de Stanfort.
Evitar realizar presión excesiva a la piel, para ello se sugiere la utilización de equipo especial que contenga adhesivos con base de algodón natural que permitan retirarse suavemente Webrill MR., muñequeras elásticas con adhesivos de velcro Ace Wrap MR., micropore libre de látex Koban MR. tape, Lubriderm MR., bandas elásticas de nylon y/o algodón Surg-o-flex MR. y electrodos adhesivos.
Antes del procedimiento, la piel se cubre con apósitos a base de algodón o gasas, para la colocación de los adhesivos.
Se recomienda lubricar los instrumentos de uso específico del anestesiólogo, tales como el laringoscopio, la máscara de oxígeno, y la sonda de intubación con emolientes oleicos como la vaselina.
Para la monitorización de los signos se deben colocar electrodos cubiertos con una banda adhesiva suave.
El oxímetro se coloca alrededor de la palma previa colocación de una muñequera elástica con adhesivos de velcro o también se pueden utilizar oxímetros con clip.
Se trató de un paciente masculino de 3 años de edad con diagnóstico de epidermólisis bullosa de tipo distrófica, el cual se presentó al servicio de estomatología pediátrica del Instituto Nacional de Pediatría, para valorar la presencia de múltiples procesos cariosos.
Inició su padecimiento al nacimiento, presentado lesiones vesiculobullosas en tercio proximal de la pierna derecha con líquido de color rojizo que dejaban cicatrices; posteriormente presentó lesiones vesiculobullosas en manos, dedos y en cavidad oral, por lo que se diagnosticó como epidermólisis bullosa de tipo distrófica.
Por los antecedentes heredo familiares, el paciente se reportó como un caso aislado y único en la familia.
En la examinación física presentó múltiples lesiones en miembros inferiores con cicatrices en el miembro inferior derecho.
En el examen bucal reveló una dentición temporal completa, con caries que abarcaban el esmalte y la dentina, secundarias a uso prolongado del biberón, a la dificultad para llevar a cabo el cepillado dental y a una dieta blanda rica en carbohidratos.
Extraoralmente se evaluó una apertura bucal limitada, secundaria a la presencia de microstomía, consecuencia esto, de antiguas cicatrices.
Intraoralmente se observó gran cantidad de placa dentobacteriana y gingivitis localizada en la encía insertada de órganos dentarios anteriores superiores.
Debido a la extensión de las lesiones cariosas, la edad del paciente y a la dificultad del manejo de conducta se programó para rehabilitación bucal bajo anestesia general.
Se utilizó óxido nitroso como inductor, por medio de la mascarilla a la cual se le colocó vaselina alrededor para evitar realizar presión sobre la piel.
Para realizar la colocación de los electrodos se utilizó vaselina para no dificultar su desprendimiento, fijándose con cinta micropore.
Para fijar la vía periférica se utilizaron parches Duo-Derm MR y se colocó al paciente en una base de algodón debajo de su cuerpo; los ojos fueron protegidos con vaselina y cinta de micropore.
La intubación nasotraqueal fue fijada en una base cubierta con gasa y cinta adhesiva.
Para el manejo de la cavidad bucal se colocó vaselina en las comisuras labiales Figuras 1, 2 y 3.
Debido a la falta de erupción completa de los segundos molares temporales se decidió trabajar sin el uso de aislamiento absoluto, colocando previamente la gasa retrofaríngea, evitando la extensión excesiva de la mucosa.
Se realizaron coronas de acero cromo en primeros molares temporales 84 y 74 respectivamente, previa pulpotomía; se realizó una corona de acero cromo en el órgano dentario 52, se colocó resina y sellador en los órganos dentarios 75, 85, 64, 54, y sellador de fosetas y fisuras en los órganos dentarios 65 y 75.
Se infiltró lidocaína al 2% con epinefrina en los incisivos anteriores superiores y se extrajeron dichos órganos dentarios; se utilizó gelfoam como hemostático.
Para completar el procedimiento la cavidad oral fue cuidadosamente aseada y se retiró la gasa retrofaríngea.
Al evaluar la cavidad oral se observaron múltiples vesículas y úlceras en mucosa yugal, punta y dorso de lengua Figuras 4 y 5.
Se realizó la extubación con éxito; el anestesiólogo le administró una dosis única de dexametasona 2 mg, ranitidina 30 mg y metroclopramida 3 mg, respectivamente.
Se retiraron los parches con vaselina sin encontrar ninguna lesión causada sobre la piel por el procedimiento anestésico.
El paciente fue trasladado por el equipo de enfermeras a la sala de recuperación donde recibió apoyo de oxígeno suplementario.
Una hora treinta minutos posteriores al procedimiento, el paciente fue evaluado y dado de alta por el anestesiólogo pedíatra con sus familiares en adecuadas condiciones.
Nosotros indicamos cuidados en casa, la higiene y el tipo de alimentación.
El paciente acudió 8 días después refiriendo ligera molestia en la cavidad oral por las múltiples úlceras infringidas en el procedimiento quirúrgico.
Se revisó 30 días después encontrando al paciente con mejor higiene y sin presencia de úlceras.
La epidermólisis bullosa es un desorden que implica cuidados para su atención integral, la rehabilitación bucal bajo anestesia general implica vigilar el manejo de los tejidos circundantes así como de las mucosas que involucran.
El éxito de la rehabilitación se basa en el conocimiento preciso de los cuidados preoperatorios, transoperatorios y posoperatorios basándose en una guía para el manejo anestésico de estos pacientes que nos propone El Children's Hospital de Louisiana y el programa de la academia de odontopediatría de pacientes con cuidados especiales.
Los diferentes autores nos indican el uso de emolientes Lubridem, Eucerin, MR, parches adhesivos Duoderm MR con lo que se minimiza el trauma a la piel.
Es importante proteger la mucosa oral con el uso de dique de hule, para evitar el daño excesivo de dicho tejido, protegiéndolo de la cánula de succión, el ''flush'' de la pieza de alta, y la retracción del tejido especializado.
La previa colocación de emolientes oleicos en piel de labios y comisuras antes del procedimiento es necesaria para evitar la formación de lesiones periorales que condicionen la formación de cicatrices.
El manejo de este grupo de pacientes es específico porque involucra a dermatólogos, genetistas, anestesiólogos, cirujanos pediátricos, estomatólogos pedíatras, entre muchos otros profesionistas de la salud.
La cavidad bucal específicamente sufre cambios importantes de los tejidos blandos que dificultan una adecuada higiene oral y una dieta balanceada; colocando a estos pacientes en un riesgo alto de padecer caries.
La academia americana de odontopediatría recomienda diseñar programas de prevención para la salud dental tanto en el consultorio como en casa, ejemplo de este tenemos el dental home o cuidados dentales en casa que se basa en una monitorización por un periodo de 12 meses, en los cuales debe incluir la comprensión de las enfermedades bucales, hábitos orales, traumatismos dentales, consejos dietéticos, etc. que incluye visitas periódicas al consultorio.
Con los que aseguraremos una prevención especifica y una vigilancia estrecha de la salud bucal, de los tejidos intraorales y extraorales de este grupo de pacientes.
Grupo de investigación "Systems Pharmacology Effect Control & Modeling SPEC-M", Departamento de Anestesiología, Hospital Clinic de Barcelona, Barcelona, España. Profesor Asociado Adjunto, Departamento de Anestesia y Cuidado Perioperativo, University of California San Francisco UCSF, San Francisco, California, EE.UU. Departamento de Ingeniería Electrónica, Escuela de Ingeniería, Universidad de San Buenaventura, Cali, Colombia
El presente editorial se basa en la conferencia "Brain Monitoring Function: Where are we now and where do we go from here?" en la Mesa Redonda patrocinada por Masimo Corp, que tuvo lugar en el Congreso ESA, Stockholm, 2 de junio de 2014.
Anestesiología es una especialidad médica en la que la cuantificación, la capacidad de medir, tiene una importancia capital.
El principio básico de nuestra actuación como anestesiólogos se basa en la administración de fármacos, la observación del efecto que dichos fármacos ejercen sobre el paciente y el ajuste en el aporte farmacológico en función de la respuesta observada.
La magnitud de dicha respuesta va a depender de factores directamente relacionados con el paciente como su edad, su estado físico, la medicación que esté tomando..., y factores dependientes del contexto: el tipo de intervención quirúrgica, la urgencia de la misma, el momento dentro de la intervención, los eventos que puedan aparecer sangrado, hipotermia, estado de shock por citar solo los aspectos más relevantes.
Observar, ajustar, magnitud... son conceptos que implican la posibilidad de medir para valorar exactamente cómo reacciona el paciente en cada momento al aporte de los fármacos anestésicos.
El desarrollo tecnológico vivido en los últimos 30 o 40 años, la digitalización a todos los niveles, ha favorecido la generación de sistemas de medida más exactos, portátiles y aplicables al estudio dinámico de la función de prácticamente todos los órganos que componen el cuerpo humano.
En quirófano disponemos de sistemas incruentos capaces de evaluar de forma continua el grado de bloqueo de la unión neuromuscular, el funcionalismo cardíaco, la respiración y la eficiencia de la ventilación mecánica, el nivel de hemoglobina en sangre... y también podemos evaluar el efecto de los fármacos empleados en anestesia sobre el cerebro mediante el estudio del electroencefalograma EEG.
El EEG es el registro de los cambios en el voltaje de las neuronas piramidales del córtex cerebral.
Se trata de un sistema no invasivo, continuo y sensible al efecto de los fármacos anestésicos.
Sin embargo, es también una señal susceptible a artefactos o contaminación con otras corrientes eléctricas de mayor potencia: es difícil de entender cuando se observan exclusivamente los trenes de ondas, puede cambiar si hay una situación patológica en el cerebro y según dónde y cómo se coloqu+en los electrodos los cambios en las ondas pueden variar. Los hipnóticos intravenosos, las benzodiacepinas, los opiáceos, los agentes inhalatorios, cada uno de estos grupos induce cambios consistentes en el trazado del EEG.
Aunque se trata de una señal de pequeña amplitud, aproximadamente 100 veces menor que la amplitud de la onda del electrocardiograma, puede ser recogida y almacenada y pese a su aparente aspecto caótico, es susceptible de ser analizada aplicando métodos matemáticos y estadísticos.
El EEG se ha empleado para analizar el efecto de fármacos con acción sobre el sistema nervioso desde inicios del siglo XX.
Hacia el último cuarto del pasado siglo se empezaron a aplicar métodos de análisis para estudiar y cuantificar los cambios inducidos por los anestésicos y así se pudieron construir modelos farmacocinéticos y farmacodinámicos capaces de definir las relaciones entre dosis, concentración plasmática y efecto.
La forma en que dosificamos hoy el propofol, el remifentanilo, las benzodiacepinas, entre otros, proviene del trabajo pionero de investigadores como Stanski y Shafer empleando esta metodología.
Su visión sobre el EEG como fuente de información exclusivamente sobre el efecto farmacológico sirvió de punto de partida para definir un método de medir la profundidad del estado anestésico.
A partir de ahí, múltiples indicadores de efecto de los anestésicos han sido empleados para individualizar el aporte a la respuesta de cada paciente.
Del concepto de individualización o personalización basado en la cuantificación de la respuesta se han estudiado las consecuencias de la infradosificación hipnótica, como por ejemplo el despertar intraoperatorio,y también las consecuencias de la sobredosificación manifestadas no solo como tendencia a la depresión hemodinámica o a un retraso en el despertar, sino, como algunos autores han propuesto, a un incremento en la tasa de mortalidad perioperatoria a largo plazo.
Pero el córtex es solo una parte del cerebro y probablemente lo que observamos a partir de los cambios del EEG es el reflejo de efectos farmacológicos que en realidad se producen a niveles subcorticales, en áreas como el locus ceruleus, el tálamo u otros núcleos.
El gran desarrollo neurocientífico basado sobre todo en el estudio de laboratorio en animal de experimentación ha permitido avanzar significativamente en el conocimiento del funcionamiento cerebral.
Diversos grupos de investigación han podido estudiar el fenómeno de la transición entre consciencia e inconsciencia empleando técnicas de imagen en voluntarios sometidos a anestesia.
Otros grupos de investigación han intentado unir, empleando una visión de análisis de sistemas, los hallazgos a nivel experimental con lo que se ha observado en voluntarios y en pacientes utilizando como nexo los cambios en el EEG.
El trabajo del Prof. E. Brown en este sentido ha permitido establecer cómo se produce el efecto del propofol, dexmedetomidina y otros agentes anestésicos, explicando los cambios en el EEG a la luz de lo que se observa en la clínica y lo que se sabe a partir de investigación básica.
La anteriorización y la aparición de actividad en las ondas alfa frontales se puede considerar como un indicador suficientemente sensible y específico de inconsciencia inducida por propofol.
En la actualidad estamos en un punto de convergencia altamente interesante para nuestra especialidad.
Los recursos dedicados a investigación neurocientífica para desentrañar el funcionamiento del cerebro como llave para el entendimiento de tantas enfermedades está aumentando significativamente tanto desde Europa como desde los EE. UU.
Por otro lado los anestesiólogos hemos integrado el EEG como una parte de nuestro arsenal de monitorización.
Disponemos pues de las herramientas que nos permiten contribuir con nuestro trabajo de cada día a profundizar en el conocimiento del cerebro: pacientes, sistemas de medición continua y fármacos que inducen inconsciencia de forma rápida y cuantificable.
Por otro lado tenemos una vasta experiencia de más de 20 años en la personalización del aporte anestésico en función de la respuesta de cada paciente, considerando los cambios en indicadores extraídos del EEG como fuente de información.
Podemos saber cuál es el estado del cerebro del paciente valorando los cambios que la dosis de inducción de hipnótico ha ocasionado en el trazado EEG de un paciente concreto y podemos predecir cuándo va a recuperar la consciencia a partir del valor del indicador.
¿Hacia dónde, pues, debemos dirigirnos?
La opción es clara.
No se trata de adoptar una sola de las tendencias que hemos comentado.
La solución, lo enriquecedor, es adoptar ambas.
Los anestesiólogos somos expertos en cuantificación, estamos familiarizados con el uso del EEG y sabemos inducir mejor el estado anestésico de nuestros pacientes, empleando sistemas basados en el análisis del EEG.
Además tenemos las herramientas necesarias, el EEG, las bases de fisiología, farmacología y análisis clínico, para contribuir con nuestro trabajo y nuestras ideas al conocimiento de las funciones del cerebro.
Ese es uno de los grandes retos de la investigación en neurociencias y nuestra posición clínica e investigadora es inmejorable para conseguirlo.
La medicina basada en la evidencia MBE, aparece en la década de los ochenta y se define como la utilización consciente, explícita y juiciosa de la mejor evidencia científica clínica disponible para tomar decisiones sobre el cuidado de los pacientes, integrando la competencia clínica individual con la mejor evidencia clínica externa disponible a partir de la investigación sistemática y teniendo en cuenta las preferencias del paciente.
Desde este enfoque se busca que la práctica en el área de la salud esté sustentada por investigaciones que hayan generado evidencias.
La MBE surgió, entre otras razones, como un intento de homogeneizar la práctica clínica.
La existencia de evidencias, su difusión y su implementación permitirían, en principio, la disminución de la variabilidad de la práctica.
Aunque hay precedentes , es en la década de los años 80, del siglo pasado, cuando se iniciaron los estudios en profundidad sobre las variaciones de la práctica médica VPM , con trabajos sobre variaciones, entre áreas geográficas vecinas, en las tasas de distintas intervenciones quirúrgicas.
El fenómeno de las variaciones puede observarse desde distintos niveles de agrupación.
A un nivel poblacional se pueden observar las variaciones sistemáticas en la incidencia acumulada de un determinado procedimiento clínico o ingreso hospitalario, respecto a la población total del área.
Estas tasas permiten comparar áreas diferentes y valorar si hay un uso diferente de los servicios, pudiendo tener implicaciones en los costes y en los resultados de la atención sanitaria.
Los estudios suelen realizarse entre áreas geográficas vecinas con poblaciones y condiciones del entorno muy similares, por lo que no serían las características de los sujetos, ni las del entorno, las que explicarían la variabilidad.
A un nivel individual podemos observar las variaciones en la atención prestada a pacientes en situaciones clínicas similares.
Esto no solo permite conocer la efectividad o la eficiencia de tecnologías, centros o profesionales sanitarios, sino que podemos conocer cómo afectan a la variabilidad las características de los pacientes sexo, grupo étnico, nivel socioeconómico, de los profesionales sanitarios especialidad, edad, sexo, formación, experiencia, sistema de pago, del hospital tamaño, público o privado, rural o urbano, universitario o no o del sistema sanitario financiación, organización, cobertura.
La mayoría de artículos sobre variabilidad se han realizado desde la disciplina médica siendo muchos menos los publicados desde la enfermería.
El objetivo de este trabajo es realizar una revisión de la literatura, de los artículos originales relacionados con la variabilidad de la práctica clínica en el área de la enfermería.
En este estudio se realizó una revisión integrantica de carácter descriptivo de los artículos originales relacionados con la variabilidad de la práctica clínica en el área de la enfermería.
Se incluyeron en el estudio los artículos originales en los que entre sus objetivos estuviera conocer la variabilidad de la práctica clínica o describir la práctica actual de enfermería, publicados entre enero de 2000 hasta agosto del 2010.
Se excluyeron artículos específicos de matronas y aquellos cuyo objetivo era conocer actitudes y creencias sobre las prácticas o los cuidados de enfermería.
Los trabajos no fueron excluidos basándose en su calidad metodológica.
En Enero de 2011 se realizó una búsqueda bibliográfica en las bases de datos internacionales PubMed archivos digitales biomédicos y de ciencias de la salud del "US National Institutes of Health", CINAHL Cumulative Index to Nursing and Allied Health Literature, Biblioteca Cocrhane, ISI Web of Knowledge Social Science Citation Index y Science Citation Index y LILACS BVS, limitando la búsqueda entre enero del 2000 y agosto del 2010.
El descriptor mayor, en el Medical Subjet Headings MeSH de PubMed, sobre variabilidad de la práctica, en inglés, " physician's practice patterns".
Según la base de datos DeCS http://decs.bvs.br/E/homepagee.htm, en español, "pautas en la práctica de los médicos" y en portugués, "condutas na Prática dos Médicos".
En CINAHL el descriptor es, en inglés, "practice patterns".
Además de realizar la búsqueda según estos términos se utilizaron los descriptores menores del MeSH, "clinical practice variation" y "nursing".
Las búsquedas se realizaron por descriptores y también considerando estos términos como palabras que podrían aparecer en el título o en el resumen.
Para agrupar temáticamente los artículos localizados se realizó un análisis de contenido , considerando, a la hora de establecer categorías temáticas, el objetivo del estudio, la población y la muestra seleccionada, la metodología utilizada y los resultados principales.
Fueron encontrados un total de 489 artículos en las diferentes bases de datos.
De ellos, 18 eran repetidos, 413 fueron excluidos tras leer sus resúmenes y 20 tras leer el texto completo.
Finalmente 38 artículos fueron incluidos en el estudio.
La lectura progresiva de los artículos, según categorías inductivas, permitió agruparlos en cinco grandes grupos: 1 Estudios sobre variaciones en la práctica respecto a guías y protocolos, 2 Estudios en los que se analizan variaciones en la práctica de enfermería y de otras profesiones sanitarias, 3 Variaciones en procedimientos y cuidados de enfermería, 4 Variaciones en la práctica entre enfermeras y médicos y 5 Estudios que relacionan la variabilidad con características de profesionales, unidades o centros sanitarios.
Así, los resultados de las cuatro primeras agrupaciones se muestran en las tablas y los de la quinta agrupación se presentan en el texto.
En la Tabla 2 se muestran los tres artículos cuyo objetivo, además de mostrar la práctica actual de enfermeras, es conocer la concordancia de la práctica con guías, protocolos o evidencias disponibles.
Estos estudios muestran, por ejemplo, variabilidad en cuidados de heridas y administración de medicación.
Las variaciones en la práctica de profesionales de enfermería han sido, en ocasiones, observadas junto a otros profesionales sanitarios Tabla 3.
Estos ocho trabajos tienen como objetivo describir la práctica ante grupos específicos de pacientes entre los distintos profesionales que les atienden.
La tabla 4 muestra ocho estudios que describen variaciones en distintos procedimientos y cuidados de enfermería.
Entre ellos encontramos trabajos que describen variaciones en patrones de prescripción o administración de medicaciones, en actividades de promoción de la salud, o en cuidados específicos de unidades de cuidados intensivos.
Los nueve artículos de la tabla 5 han estudiado las variaciones entre enfermeras y médicos en diversas actividades con el objetivo de comparar la práctica entre estos profesionales.
Podemos, entre otros, encontrar variaciones en pautas de prescripción, en los cuidados prestados o en promoción de la salud.
En cuanto a los resultados del quinto grupo, hemos encontrado diez artículos que han relacionado la variabilidad con características de los profesionales, de los pacientes o de las unidades y centros y, también, artículos que han buscado variables predictoras de la variabilidad.
Se ha observado variabilidad en 28 unidades de cuidados intensivos neonatales respecto a la selección del tipo de tubo de alimentación, que dependía de si la UCI estaba ubicada en instituciones pediátricas.
Se han observado variaciones en 23 unidades de cuidados intensivos UCI en la valoración neurológica de pacientes sedados, existiendo diferencias según si en las unidades se trataban exclusivamente pacientes neurológicos o no.
Otro estudio observó variaciones en las actividades realizadas por enfermeras especialistas según su especialidad, años de experiencia y tamaño de la organización.
Se han observado diferencias en la prescripción y en los tipos de patologías sobre las que se prescribía según nivel de estudios, lugar de trabajo y años de experiencia.
Un estudio no encontró diferencias significativas entre las 256 unidades que encuestó para conocer los fluidos en los que diluía oxitocina para inducir el parto.
Se observó un bajo uso de escalas de valoración y falta de protocolos para el tratamiento del delirium en unidades de cuidados intensivos y que esta variabilidad no se explicaba por el tipo de hospital.
En otro estudio se observó, tras encuestar a 743 enfermeras sobre el tipo de guantes que usaban durante las curas de heridas, que existían diferencias según trabajaran en centros de agudos o en atención domiciliaria.
Se han encontrado variaciones en el consejo sobre actividad física proporcionado por 606 enfermeras.
Suministrar consejo se relacionó con reconocer que se tienen conocimientos suficientes para hacerlo, la formación de postgrado recibida y practicar ejercicio.
Un autor encontró variabilidad en las tasas de restricción física intra e interhospitales en 40 hospitales de agudos.
Los recursos no explicaban la variabilidad pero las características del paciente y de la unidad se relacionan con las variaciones en la tasa de restricción física, siendo mayor en pacientes varones, en pacientes con ventilación mecánica e ingresados en UCI.
La mayoría de estudios encontrados se han realizado en países anglosajones y se han centrado en la variabilidad de la práctica en la atención a pacientes adultos.
Los estudios son muy heterogéneos en cuanto al procedimiento y población a estudio, existiendo diferentes técnicas de recogida y análisis de datos lo que hace difícil homogenizar los resultados del presente estudio.
En los artículos encontrados la variabilidad ha sido observada a distintos niveles de agrupación.
Principalmente se ha observado a nivel individual entre distintos profesionales pero también se ha observado la variabilidad entre unidades, centros e incluso entre países.
La metodología para la recogida de datos ha sido principalmente la encuesta a través de cuestionarios.
Los cuestionarios han sido enviados mayoritariamente por correo postal pero también a través de Internet.
También se ha utilizado la encuesta telefónica y otros métodos como la observación directa y la revisión de historias clínicas.
Los estudios sobre variabilidad de la práctica se iniciaron desde el enfoque médico.
La producción de estudios de variabilidad en la práctica médica es muy superior comparada con el estudio de la variabilidad de la práctica desde el punto de vista de otros profesionales sanitarios.
Desde enfermería, según nuestra revisión, son pocos los estudios centrados en el estudio de las variaciones en la práctica.
Estos artículos están indexados en las bases de datos con el descriptor "clinical practice variation" aunque parece ser que muchos otros artículos relacionados con este tema son indexados bajo otros descriptores menos específicos de variabilidad de la práctica clínica como, por ejemplo, "Questionnaires" o" Health Knowledge", "Attitudes" y "Practice".
Esta situación ha provocado que resulte difícil realizar una búsqueda bibliográfica específica.
Además, desde un punto de vista poblacional, para el estudio de las variaciones faltan bases de datos poblacionales que contengan datos clínicos relevantes para enfermería como estatus funcional o calidad de vida y resulta difícil obtener tasas de la práctica enfermera ya que es difícil separar las funciones propias de la de otros profesionales.
Como muestra la tabla 2, muchos estudios se han centrado en conocer qué hacen las enfermeras y la concordancia de la práctica con guías, protocolos o evidencias disponibles.
Este tipo de estudios son necesarios porque sirven de punto de partida para identificar aquellas áreas donde existe variabilidad entre enfermeras.
Una vez identificadas estas áreas el siguiente paso sería averiguar si nos encontramos con variaciones justificadas o injustificadas.
Las variaciones justificadas serían aquellas que ocurren por diferencias en los sistemas de salud, por diferencias en las características de la población o por distintas preferencias del paciente o profesional cuando existe más de una opción aceptada científicamente.
Estas variaciones son el reflejo, en parte, de la libertad de elección del paciente y de la libertad práctica del profesional sanitario y no tiene sentido su eliminación.
Las variaciones injustificadas serían aquellas que aparecen una vez controlados los factores antes citados y que no aportan beneficios, son perjudiciales para los pacientes e implican una asistencia sanitaria de mala calidad.
Las variables que se han asociado en estos estudios sobre variabilidad enfermera han sido características de las enfermeras experiencia, lugar de trabajo, formación, grado de conocimientos..., características de las unidades tipo de pacientes atendidos, nivel de cuidados..., características de los hospitales tamaño, docencia universitaria, localización, país... y características de los pacientes gravedad, grado dependencia....
Estas variables coinciden con los factores que tradicionalmente se han asociado a la variabilidad de la práctica en los estudios médicos, como son los factores dependientes de la población, los factores dependientes del sistema sanitario y los factores dependientes del profesional sanitario.
Los factores dependientes de la población se refieren a diferencias en las características de la población como las diferencias en la prevalencia de la situación estudiada, en la distribución de los factores de riesgo, en el diagnóstico, en la gravedad de la enfermedad, en la estructura demográfica o en las características socioeconómicas y educativas de la población que puedan explicar la variabilidad en su atención.
Los factores dependientes del sistema sanitario se refieren a los recursos humanos, técnicos y financieros disponibles, el sistema de financiación, la cobertura, la accesibilidad, los incentivos económicos a los profesionales, la función docente del centro, la introducción de nuevas tecnologías, las deficiencias organizativas, la carencia de equipamientos, unidades o personal especializado.
Los factores dependientes del profesional sanitario se refieren a las características demográficas, profesionales y de formación implicados en los distintos estilos de práctica.
Las teorías explicativas de las variaciones más citadas, hasta ahora propuestas desde el enfoque médico, son: la hipótesis de la incertidumbre, la hipótesis del estilo de práctica del paciente y la hipótesis de los médicos entusiastas de un procedimiento .
Estas teorías dan distinto valor a los factores implicados en la variabilidad como son los factores dependientes de la población y factores dependientes la oferta, incluyéndose entre estos, tanto factores del sistema sanitario como factores dependientes del profesional sanitario.
La hipótesis de la incertidumbre es la que más impacto ha tenido.
Está basada en la diferente evaluación clínica del paciente o la diferente creencia sobre el valor de los procedimientos a seguir, siendo el origen de estas diferencias la presencia de incertidumbre no existe evidencia científica sobre los resultados de las alternativas de los procedimientos en una situación concreta o la ignorancia existe evidencia científica sobre el valor de los procedimientos, pero el profesional sanitario las desconoce o, aún conociéndolas, emplea otras pautas.
Aunque la incertidumbre dentro del campo de la toma de decisiones por parte de enfermería sí ha sido estudiada, y las variables asociadas a la variabilidad enfermera coincidan con los factores asociados a la variabilidad médica, no se han encontrado estudios sobre teorías explicativas de variabilidad de la práctica en enfermeras y solo un estudio intenta posicionar las variaciones en la práctica de enfermería dentro de las teorías explicativas de las variaciones.
Las variaciones de la práctica clínica han sido poco estudiadas en enfermería.
La mayoría de los trabajos encontrados se han limitado a mostrar la existencia de variabilidad.
Pocos han buscado variables relacionadas con la misma y son, prácticamente inexistentes los que consideran la variabilidad en función de variables de distinto nivel personales, de unidad, de centro, región....
Futuras investigaciones deberían centrarse en la búsqueda de variables predictivas de la variabilidad para hacer frente a las variaciones injustificadas que se detecten.
El uso de una taxonomía común, la estandarización de los cuidados a través de protocolos y guías de práctica clínica surgen como una vía de solución para disminuir la variabilidad de la práctica clínica.
Los autores queremos agradecer a Marília Duarte Valim, estudiante de doctorado de la Universidad de São Paulo, da Escuela de Enfermería de Ribeirão Preto, Brasil, su colaboración en la revisión final del trabajo y en la traducción del resumen del artículo.
1 Licenciada en Bioquímica, Profesora universitaria, Facultad de Ciencias de la Salud, Universidad San Jorge.
Zaragoza, España.
4 Profesor universitario, Facultad de Medicina, Jefe del Servicio de Digestivo, Hospital Royo Villanova.
Zaragoza, España.
El dolor abdominal es uno de los síntomas peor tolerados por los pacientes con síndrome del intestino irritable SII.
Estudios realizados los últimos años sugieren que existe una disbiosis intestinal en estos pacientes, que podría ser responsable, al menos en parte, de los síntomas.
La revisión de la literatura apunta hacia que los probióticos podrían ser una terapia efectiva en el alivio del dolor en el SII, y se acepta que sus efectos son específicos de cuerdo a la cepa empleada.
En este artículo se revisa el efecto que cada cepa, o mezcla de probióticos, tiene en el alivio del dolor abdominal, según los ensayos clínicos publicados, y se discuten los posibles mecanismos de acción.
Se proponen nuevas perspectivas de investigación para poder dilucidar el mecanismo de acción de los probióticos en el alivio del dolor abdominal en estos pacientes.
El síndrome del intestino irritable SII es el trastorno funcional digestivo más prevalente.
El diagnóstico de SII se establece según criterios clínicos consensuados criterios de Roma, que han ido variando en el transcurso de los años.
El último consenso Roma III, 2006 ratifica que los pacientes con SII deben presentar: "dolor o disconfort abdominal recurrente, al menos 3 veces al mes, durante los últimos 3 meses, asociado con 2 o más de los siguientes elementos: mejora con la defecación, comienzo asociado con un cambio en la frecuencia de las heces, comienzo asociado con un cambio en la forma apariencia de las heces" 1.
En los últimos años hay una evidencia creciente que sugiere la presencia de una disbiosis intestinal en estos pacientes, aunque no haya una alteración uniforme en la composición de la microbiota, en el conjunto de pacientes con SII, ni en los distintos subtipos de SII.
Incluso hay autores que sugieren distintos subtipos de pacientes, de acuerdo a su perfil microbiano 2-4.
Los probióticos se definen como microorganismos vivos que confieren un beneficio a la salud del huésped, cuando se los administra en cantidades adecuadas 5.
Tienen diferentes efectos en su huésped.
La modulación de la microbiota intestinal inducida por los probióticos se atribuye a su capacidad de colonizar, de forma transitoria, el tracto gastrointestinal, y a la liberación de elementos antimicrobianos.
Los probióticos compiten con otros patógenos, impidiendo su replicación y atenuando su virulencia.
También influyen en la función de la barrera intestinal, al adherirse a las células intestinales y manteniendo la integridad y resistencia de la barrera epitelial, consiguiendo, de esta forma, prevenir la unión y los efectos de los patógenos entéricos.
Los efectos antiinflamatorios de los probióticos se han atribuido al reclutamiento de células inmunes y a la activación de la respuesta inmune, mediante la alteración en la liberación de citocinas y quimiocinas.
Finalmente, los probióticos podrían tener un papel en la reducción de la hipersensibilidad visceral.
Además de estos efectos locales, los probióticos también tienen una acción sistémica produciendo un aumento de la protección inmune 6,7.
En el caso particular del SII, se postula que los probióticos podrían actuar modificando la microbiota intestinal, mediante el aumento de la cantidad de bacterias beneficiosas en el tracto gastrointestinal y la disminución del sobrecrecimiento bacteriano en el intestino, mejorando la función barrera del intestino, al aumentar la permeabilidad intestinal, invirtiendo el desequilibrio entre las citocinas pro- y antiinflamatorias, produciendo con ello, un retardo en el tránsito intestinal y modificando la hipersensibilidad visceral 8,9.
Se han estudiado los efectos de la ingesta de probióticos en la microbiota de los pacientes con SII.
Los estudios llegan a distintas conclusiones: algunos autores no pudieron demostrar un cambio en la microbiota intestinal de los pacientes, tras la ingesta de probióticos 10-12, mientras que otros encontraron una estabilización de la microbiota 13-15.
Estos últimos consideraron que la estabilización de la microbiota es un efecto positivo, ya que se ha encontrado una microbiota inestable en los pacientes con SII, en comparación con la de sujetos sanos 16,17.
En un estudio publicado recientemente se evidenció un cambio en la microbiota de los pacientes tratados con probióticos 18.
Los mecanismos de acción de los probióticos dependen del probiótico en sí mismo, y la evidencia científica indica que es específica de la especie e incluso de la cepa de probiótico.
Además, los efectos en el huésped son múltiples 6.
Con relación al SII, el dolor abdominal es uno de los síntomas peor tolerados por estos pacientes, incidiendo de forma negativa en su calidad de vida 19.
La revisión de la literatura sugiere que los probióticos podrían ser una terapia efectiva en el tratamiento del dolor de algunos pacientes con SII 20-22; sin embargo, ¿qué especies o cepas, en particular, de probiótico son las responsables del alivio del dolor en los pacientes con SII?
La tabla 1 muestra un resumen de los resultados de ensayos clínicos, aleatorios, sobre el efecto de los probióticos en el alivio del dolor abdominal en pacientes adultos con SII, considerando la composición de la cepa de probiótico o la mezcla de probióticos en cada uno de los estudios 10,13,15,18,23-49.
Únicamente en 2 estudios, el efecto de los probióticos en el alivio del dolor abdominal fue considerado como variable principal del estudio 41,43.
En dos estudios 26,49 se midió el efecto de la cepa Lactobacillus plantarum DSM 9843 299v en el alivio del dolor abdominal.
Ducrotté y sus colaboradores 26 encontraron una mejoría, mientras que Nobaek y su equipo 49 hallaron una mejoría con respecto al inicio del tratamiento en ambos grupos de pacientes probióticos y placebo, pero no al comparar los dos grupos entre sí.
Otras mezclas de probióticos, que también contenían L. plantarum, no produjeron ninguna mejoría al comparar entre los grupos 10,13,45,48.
En animales sanos se encontró un efecto antiinflamatorio y una reducción de la percepción del dolor intestinal, tras la administración de esta especie 50.
Este efecto antinociceptivo no se encontró cuando se provocó un estímulo doloroso a nivel gástrico 51.
Al evaluar esta especie de probiótico cepa NCIMB8826 y una mutante de la misma deficiente en D-alanina , se encontró que el efecto regulador de los probióticos en la precepción del dolor visceral, a nivel del colon, podría estar relacionado con el grado de D-alaninación del ácido lipoteicoico, un componente de la pared celular bacteriana.
Se ha propuesto que las citocinas antiinflamatorias también podrían estar involucradas en la disminución de la percepción visceral del dolor 50,52.
Sin embargo, el mecanismo de acción antinociceptivo parece que es específico de la cepa de probiótico, pero también del órgano diana 51.
Dos estudios 43,44 encontraron un efecto positivo de la cepa Bifidobacterium infantis 35624 en el tratamiento del dolor abdominal, que Charbonneau y colaboradores 23 no pudieron confirmar.
Además, Whorwell y sus investigadores 43 hallaron que este efecto era significativo en el caso de los pacientes con predominio de estreñimiento.
Al administrar la mezcla de probióticos VSL#3 que contiene, entre otras, esta especie, no se encontró ninguna mejoría en el alivio del dolor abdominal 10,45,48.
En ratas sanas, en ratas con perfil de ansiedad y en ratas con perfil de hipersensibilidad del colon posinflamatoria 53,54 se encontró un efecto antinociceptivo visceral de la cepa B. infantis 35624.
El efecto positivo en el alivio del dolor abdominal que se encontró en el estudio de O'Mahony y su equipo 44 se acompañó de una modulación de la respuesta inmune, restableciendo la relación IL-10/IL-12 en el grupo de los probióticos; sin embargo, no se aportaron datos de correlaciones para proporcionar una relación más directa entre estos dos factores.
Duncker y colaboradores 50 sugieren que podría existir una relación entre los niveles de citocinas y la capacidad nociceptiva del sistema nervioso, lo que permitiría explicar estos resultados de O´Mahonny y su equipo.
Se demostró un efecto positivo de la cepa Bifidobacterium bifidum MIMBb75 en el tratamiento del dolor abdominal en un estudio 30.
Tres estudios más emplearon otras cepas de B. bifidum como parte de una mezcla de probióticos 18,36,37.
Los pacientes que se trataron con la mezcla de probióticos que contenían la cepa B. bifidum BGN4 36 también mostraron una mejoría del dolor abdominal y los que se trataron con la mezcla que contenía la cepa B. bifidum KCTC 12 199BP 18 tuvieron una tendencia a la mejoría p=0,07, con respecto al grupo control además, el grupo tratado con probióticos tuvo una mejoría significativa con respecto al inicio del tratamiento, que no se observó en el grupo control.
El tratamiento con la mezcla de probióticos que contenía la cepa B. bifidum CUL-20 NCIMB 30153 37 no difirió del placebo; sin embargo, tanto el grupo de los probióticos como el grupo placebo mostraron una mejoría, cuando se compararon los datos antes y después del estudio en cada uno de los grupos, de forma individual.
La cepa Lactobacillus salivarius ssp. salivarius UCC4331 44 mejoró el dolor abdominal a las semanas 2 y 7 de tratamiento, pero no al finalizar las 8 semanas del mismo.
Al estudiar la cepa Escherichia coli Nissle 1917 27 se mostró una mejoría del dolor abdominal, cuando se comparaban los resultados al inicio del tratamiento, tanto en el grupo con tratamiento como en el grupo placebo, y se halló un aumento del umbral de sensibilidad visceral, al administrar esta cepa a ratas con hiperalgesia visceral posinflamatoria, pero no al administrarlo a ratas sanas 55.
Otros ensayos clínicos estudiaron la acción de otras cepas individuales de probióticos sin obtener diferencias significativas en el alivio del dolor abdominal.
Estas cepas son Saccharomyces boulardii 28,29, Bacillus coagulans GBI-30 6086 34, Lactobacillus reuteri ATCC 55730 47 y Lactobacillus casei rhamnosus LCR35 25.
En ratas sanas, la cepa Lactobacillus rhamnosus JB-1[1] redujo la hipersensibilidad visceral en la distensión colorrectal 56 y gástrica 52, y observó que este efecto repercute a nivel medular sobre los ganglios de la raíz dorsal, al evitar su hiperexcitabilidad frente a un estímulo doloroso 57.
Si se consideran las mezclas de probióticos, Agrawal y colaboradores 38 hallaron un efecto positivo en el alivio del dolor abdominal para la mezcla de Bifidobacterium lactis DN-173 010, Streptococcus thermophilus, y Lactobacillus bulgaricus.
Además, encontraron una correlación entre la distensión abdominal y el tiempo de tránsito colónico y orofecal, cuando los pacientes se trataron con esta mezcla.
Sin embargo, los autores no proporcionaron datos de la correlación del dolor abdominal con el tiempo de tránsito.
Podría ser posible que la mejoría en la distensión observada en estos pacientes pudiera, al menos en parte, aliviar su dolor abdominal.
Las siguientes mezclas de probióticos mostraron un efecto significativo en el alivio del dolor en los pacientes con SII:
2. L. acidophilus SDC 2012 y 201354.
En estudios animales, Rousseaux y su equipo 58 mostraron una reducción del dolor visceral, cuando se inducían los receptores opioides y cannabinoides en las células epiteliales de ratas, tras la administración de L. acidophilus NCFM.
En un estudio 32 que evaluaba la mezcla de L. bulgaricus, S. thermophilus, Lactobacillus paracasei ssp. paracasei F19, L. acidophilus La5 y B. lactis Bb12 se halló una tendencia hacia el alivio del dolor abdominal.
Los autores no proporcionaron datos sobre el valor de p. En otro estudio 33, con la misma mezcla de probióticos, no se encontraron diferencias entre los grupos, pero sí una mejoría, tanto en el grupo de tratamiento, como en el grupo placebo, con respecto al inicio del tratamiento, tanto para el alivio del dolor intestinal, como para la frecuencia de presentación de ese dolor.
Se encontró, además, una mejoría, tanto en el grupo de tratamiento, como en el grupo placebo, con respecto al inicio del tratamiento para todos los pacientes, así como en cada uno de los subgrupos de pacientes con SII.
En el subgrupo de pacientes con un patrón alternante se halló una mejoría significativa entre ambos grupos en el alivio del dolor abdominal.
4. Lactobacillus rhamnosus GG, L. rhamnosus LC705, Bifidobacterium breve Bb99 y P. freudenreichii ssp. shermanii JS p=0,110 46.
En este estudio se encontró una mejoría con respecto al inicio del tratamiento en el grupo tratado con el probiótico y en el grupo control, tanto en el alivio del dolor abdominal, como en el número de días con dolor.
Sin embargo, Dai y colaboradores 59 hallaron una disminución de la hipersensibilidad visceral, al administrar esta mezcla de probióticos en un modelo de ratas que simulan un perfil de SII, con predominio de diarrea.
Estos autores además sugieren que el efecto antinociceptivo del VSL#3 podría estar mediado, al menos en parte, por la potenciación de la síntesis de óxido nítrico.
En este mismo estudio se halló una disminución de la permeabilidad paracelular y el aumento de proteínas de unión estrecha de membrana, tras la administración del probiótico.
Los autores no hallaron una relación entre la inhibición de la síntesis de óxido nítrico y los cambios observados en la permeabilidad intestinal, con lo que postulan que ambos factores no estarían correlacionados.
Distrutti y su equipo 60 también hallaron un efecto antinociceptivo tras la administración de VSL#3 en ratas con hipersensibilidad visceral y alodinia, que además repercutió en una reversión en la expresión de genes que median el dolor y la inflamación.
Además, parece ser que este efecto no se debe a un cambio en el estado de consciencia, ni a la modificación del tono rectocolónico.
Zeng y colaboradores 39 encontraron que la mezcla de probióticos que contenía L. bulgaricus, L. acidophilus y B. longum mejoraba el dolor abdominal en los pacientes del grupo de los probióticos, mientras que no se encontró una mejoría en el grupo placebo, cuando se comparaban los datos de antes y después del estudio, en cada uno de los grupos de forma individual.
Sin embargo, el estudio no proporcionó datos comparando los 2 grupos.
Además, sugieren que el descenso en la permeabilidad del intestino delgado, encontrada después de la ingesta de la mezcla de probióticos, podría, al menos parcialmente, contribuir a aliviar los síntomas del SII incluyendo el dolor.
Sin embargo, no proporcionaron datos de un análisis de correlación, ni mostraron una diferencia significativa entre los grupos de probióticos y placebo.
Otros estudios en animales mostraron un efecto antinociceptivo de distintas cepas de probióticos.
Se encontró una modulación de la hipersensibilidad visceral de la cepa Lactobacillus paracasei NCC2461 en ratones, con hipersensibilidad inducida por antibióticos 61 en este estudio el probiótico también normalizó los niveles de sustancia P, y en ratas, según dos modelos de hipersensibilidad inducida por estrés 62.
En este último estudio, además, se observó la normalización de la permeabilidad intestinal en las ratas sometidas a separación materna, tras la administración del probiótico.
Estos efectos fueron específicos de la cepa de probiótico empleada, ya que no se encontró ningún efecto tras la administración de B. lactis NCC362 ni de Lactobacillus johnsonii NCC533.
Otra cepa de B. lactis la cepa CNCM I-2494 junto con Lactococcus lactis CNCM I-1631, L. bulgaricus y S. thermophilus 63 sí redujo la hipersensibilidad visceral en ratas sometidas a estrés.
Además, se demostró que este efecto era dosisdependiente.
Los autores de este estudio encontraron una normalización de la permeabilidad paracelular, sugiriendo que podría ser uno de los factores que explicara ese efecto antinociceptivo.
Ait-Belgnaoui y su equipo 64 hallaron un efecto antinociceptivo tras la administración del probiótico Lactobacillus farciminis CIP 103136 en ratas sometidas a estrés, y un aumento de la permeabilidad paracelular colónica; ambos factores posiblemente influenciados por la estimulación de la liberación de óxido nítrico por el probiótico.
El probiótico actuaría a nivel de la modulación de la permeabilidad intestinal, evitando la fosforilación de la cadena ligera de la miosina y la contracción del citoesqueleto de las células epiteliales, con la consiguiente apertura de las uniones estrechas, lo que podría deberse a la presencia de óxido nítrico.
Sin embargo, como ya se ha comentó, otros autores 59 no han encontrado una relación entre el aumento de la permeabilidad paracelular y la inhibición de la síntesis de óxido nítrico, tras la administración de la mezcla de probióticos VSL#3.
En otro estudio posterior 65, en el que se administró la cepa Lactobacillus farciminis CIP 103136 a ratas sometidas a estrés, se observó la disminución de la hipersensibilidad visceral, mediante el procesamiento nociceptivo visceral a niveles espinales y supraespinales, al hallar una disminución de la sobreexpresión de la proteína Fos en estos niveles.
Hoy en día se acepta que existe una vía de comunicación bidireccional entre el sistema nervioso central y el tracto gastrointestinal, y se postula que el SII es una entidad multifactorial, donde existe una disregulación del eje cerebro-intestinal 66.
Para poder conocer el mecanismo de acción de los probióticos en el alivio del dolor abdominal sería necesario poder dilucidar el efecto de los probióticos con efectos antinociceptivos en la regulación de este eje.
Tal y como se muestra en esta revisión, se ha avanzado mucho en los últimos 10 años en esta dirección.
Las futuras investigaciones podrían dirigirse al estudio del efecto de la ingesta de ciertos probióticos en la regulación de diferentes sustancias, y de las células que han demostrado tener una correlación con el dolor abdominal, tal y como los mastocitos 67, las fibras nerviosas del receptor vanilloide potencial transitorio 1 68, la serotonina 69, el factor neutrófico derivado del cerebro 70 y la permeabilidad intestinal 71, así como las proteínas de unión estrecha 72,73 y de adhesión celular 74.
Con relación a la permeabilidad intestinal, se halló una correlación entre el dolor abdominal y la disminución de las proteínas de unión estrecha JAM-A 72 y ocludina 73, en los pacientes con SII.
En animales el tratamiento con probióticos produjo una disminución de la hipersensibilidad visceral, acompañada del restablecimiento de los niveles de estas proteínas de unión estrecha 59,63. Entonces, surge la pregunta: ¿podría ser este uno de los factores que permitiera explicar el mecanismo de acción del efecto antinociceptivo de los probióticos?
Otras posibles líneas de investigación podrían dirigirse a estudiar la relación entre los efectos encontrados en los pacientes con SII, tras la administración de probióticos y el dolor abdominal.
Entre estos efectos se encontrarían la disminución de la permeabilidad del intestino delgado 39 y la normalización de la respuesta inmune 44.
Finalmente, la cronicidad de este síntoma hace necesario estudiar el efecto de los probióticos en la modulación del dolor abdominal, en relación a mecanismos neurales centrales y a factores psicológicos 66, y ya se están dando los primeros pasos en esa dirección 57,65.
En conclusión, hay una serie de cepas de probióticos L. plantarum DSM 9843 299v, B. infantis 35624 y B. bifidum MIMBb75 y mezcla de probióticos B. lactis DN-173 010, S. thermophilus y L. bulgaricus; B. bifidum BGN4, B. lactis AD011, L. acidophilus AD031 y L. casei IBS41; y L. acidophilus SDC 2012 y 2013 que han demostrado un aparente efecto antinociceptivo y que parecen mejorar el dolor abdominal en ciertos subgrupos de pacientes con SII.
Tal vez, en un futuro no muy lejano, se puedan desarrollar fórmulas magistrales con estas cepas, para tratar este síntoma tan acuciante en algunos pacientes con dicho trastorno funcional.
El raquitismo hipofosfatémico resistente a la vitamina D está caracterizado por una hipofosfatemia persistente e hiperfosfaturia.
Este disturbio metabólico causa una calcificación deficiente de las estructuras mineralizadas tales como en los huesos y dientes.
Una de las alteraciones bucales más importantes de esta enfermedad es la recurrente formación de abscesos ''espontáneos'' afectando a múltiples dientes primarios, así como permanentes sin caries o trauma, relacionado con una mineralización deficiente de la dentina.
Nosotros reportamos un caso de raquitismo hipofosfatémico resistente a la vitamina D en un paciente que reportó múltiples abscesos dentales y requirió tratamiento con pulpectomías, pulpotomías y coronas de acero cromo en molares y resinas en dientes anteriores.
El objetivo del presente artículo es dar a conocer las características de este trastorno, el tratamiento y las consideraciones dentales.
El raquitismo hipofosfatémico RH, también conocido como raquitismo resistente a la Vitamina D, hipofosfatemia familiar o hereditaria, diabetes fosfato o raquitismo refractario es una enfermedad hereditaria ligada al cromosoma X que se caracteriza por un disturbio metabólico del calcio y fosfato, que ocasiona una calcificación defectuosa de las estructuras mineralizadas como huesos y dientes.
Siendo el tipo más común de raquitismo en los países desarrollados, con una incidencia de 1 en 20,000 individuos, fue descrita por primera vez en 1937 por Allbright y colaboradores, quienes se dieron cuenta que los pacientes afectados por esta enfermedad no respondían al tratamiento usual con vitamina D, siendo esta última indispensable en la mineralización de la matriz ósea sintetizada por los osteoblastos.
La fisiopatología de la enfermedad consiste en una disminución en la reabsorción del fosfato a nivel del túbulo proximal del riñón que ocasiona pérdida del fosfato a través de la orina y, por lo tanto una hipofosfatemia persistente, a la que se le une una anomalía de la reabsorción intestinal de calcio y fosfato.
Los bajos niveles de fosfato en sangre ocasionan un defecto en la mineralización ósea con signos y síntomas de raquitismo que frecuentemente son evidentes entre los primeros 18 meses de edad.
Al ser una enfermedad hereditaria con una transmisión dominante ligada al cromosoma sexual X, el varón afectado transmite el gen responsable de la enfermedad, localizado en la parte distal del brazo corto del cromosoma X Xp22.1-p22.2 a todas sus hijas y a ninguno de sus hijos, mientras que una mujer afectada transmite el gen a la mitad de sus hijos y a la mitad de sus hijas, es decir, cada hijo o hija tendrá 50% de probabilidad de recibir el gen de raquitismo hipofosfatémico.
En 1995 logró clonarse el gen de RH y el producto de este gen, denominado gen PHEX phosphate regulating gene with homologies with endopeptidases on the X chromosome fue una enzima cuyo sustrato es desconocido pero que se sabe que se expresa en los osteoblastos y que conduce a la pérdida de fosfato.
Los niños con raquitismo hipofosfatémico presentan arqueamiento de los miembros inferiores que generalmente comienza en los 18 meses de edad, ya que sus huesos empiezan a soportar la carga de su peso corporal al momento de comenzar a caminar.
Estos pacientes presentan marcha de pato anadeo, abombamiento del hueso frontal por sinóstosis de la sutura sagital, agrandamiento de la articulación costocondral, coxa vara , genu varum , genu valgum y estatura baja.
El tratamiento médico consiste en la administración de fosfato oral en forma de solución de fosfato neutro más vitamina D en forma de calcitriol.
En 1960, Harris y Sullivan reportaron por primera vez las características dentales del raquitismo hipofosfatémico resistente a la vitamina D, mencionando cuáles podían ser los primeros signos de la enfermedad antes que cualquier otro.
La enfermedad es responsable de un defecto en la mineralización de los dientes, que ocasiona una dentina pobremente mineralizada y displásica, con una matriz no calcificada que es llamada dentina globular, así como defectos tubulares que alcanzan la unión amelodentinaria.
En 1991, Seeto y Seow reportaron que la dentina de los pacientes con raquitismo hipofosfatémico RH está caracterizada por la presencia de un gran número de calcosferitas separadas por zonas irregulares de dentina interglobular.
Durante la mineralización normal de la dentina circumpulpar, las calcosferitas son formadas a través de focos de depósitos minerales.
Mecanismos locales promueven una mayor aposición mineral alrededor de los focos de depósito.
Estas calcosferitas creadas durante el crecimiento predentinario, van creciendo uniformemente por incremento mineral hasta hacer contacto unas con otras; por lo tanto, en una dentina normal y completamente mineralizada, la apariencia es homogénea y las líneas externas de cada calcosferita son indistinguibles.
En contraste, una fusión incompleta de las calcosferitas produce áreas de dentina interglobular.
Con base en esto, los sitios de calcosferitas representan áreas de mineralización normal y los espacios interglobulares representan una matriz no mineralizada.
Además de las alteraciones en la mineralización, otras características como un esmalte normal pero delgado y sobre todo cámaras pulpares agrandadas y cuernos pulpares muy altos que se extienden hasta la unión amelodentinaria evidentes en la radiografía, son otras de las características reportadas.
El principal hallazgo clínico dental del raquitismo hipofosfatémico reportado frecuentemente en la literatura, es la recurrente formación de abscesos dentales que afectan a múltiples órganos dentales primarios y permanentes en ausencia de caries o trauma, es decir, órganos dentarios aparentemente sanos que desarrollan abscesos periapicales ''espontáneos''.
Esta susceptibilidad a los abscesos dentales sin causa aparente está relacionada al defecto en la mineralización de la dentina, que puede ser determinada sólo histológicamente, así como a las alteraciones en el esmalte, cámara y cuernos pulpares, y que explican que la combinación de estos factores ocasiona la formación de abscesos dentales una vez que la integridad del esmalte se ve comprometida.
Las caries incipientes o incluso la simple atrición fisiológica pueden remover el esmalte delgado que recubre el cuerno pulpar y permitir el acceso de los microorganismos a la pulpa a través de la dentina pobremente calcificada permitiendo la infección del tejido pulpar y la formación de los abscesos aparentemente de forma espontánea y sin razón alguna.
En 1986, Seow y Latham reportaron que las características dentales pueden presentarse dentro de un espectro de manifestaciones con un rango de mínimo a severo, basados en la cantidad de abscesos y la apariencia radiográfica de los dientes.
Grado I: la cantidad de dentina globular es menos del 50% del total del espesor de la dentina y los espacios interglobulares son pequeños.
Grado II: la cantidad de la dentina globular constituye más de la mitad del espesor de la dentina y los espacios interglobulares son moderadamente grandes.
Grado III: la dentina globular se extiende en casi todo el espesor de la dentina y los espacios interglobulares son muy grandes; existe mayor tendencia a fisuras dentinarias que se extienden desde la pulpa hasta la unión amelodentinaria.
Seow y colaboradores determinaron en esta investigación que el espectro de severidad de grado I, II y III reportado anteriormente por Seow y Latham en 1986, con base en los hallazgos clínicos y radiográficos, se encontraba estrechamente correlacionado con el espectro de severidad con base en la formación de dentina globular encontrada en los estudios histológicos de los pacientes.
En 1991, Seeto y Seow realizaron un estudio a través del cual determinaron que el grado de mineralización de la dentina puede ser cuantificado, examinando el tamaño y grado de fusión de las calcosferitas, y esto a su vez, puede ser correlacionado directamente con las manifestaciones clínicas e histológicas encontradas en los dos estudios previamente realizados.
Se realizó un análisis microscópico de escaneo electrónico de las calcosferitas en los pacientes con RH, para establecer el grado de severidad de las manifestaciones dentales.
Grado I: la fusión de las calcosferitas es mayor del 75% con una dentina relativamente normal y difícilmente se observa el límite de cada calcosferita, por lo que el tamaño no pudo ser valorado.
Con base en los resultados, determinaron que el espectro de severidad establecido por microscopía electrónica se encontraba correlacionado con los hallazgos clínicos e histológicos encontrados en los estudios previos.
Los pacientes con grandes cámaras pulpares y con un mayor número de abscesos dentales grado III, mostraron las calcosferitas más pequeñas y el menor grado de fusión.
Contrariamente, aquellos pacientes con pulpas de tamaño normal y un mínimo de abscesos dentales grado I mostraron las calcosferitas más grandes, las cuales se encontraban bien fusionadas con límites indistinguibles.
En los pacientes con raquitismo hipofosfatémico la prevención de los abscesos juega un papel muy importante, es por esto que Seow y Latham recomiendan que en los pacientes con grados II y III deben realizarse un tratamiento ''agresivo de prevención'' con pulpotomías profilácticas y colocación de coronas de acero cromo en dientes posteriores y resinas para dientes anteriores.
Los pacientes con severidad grado I pueden requerir únicamente tratamientos preventivos de rutina como selladores de fosetas y fisuras y aplicaciones tópicas de fluoruro.
Se trató a un paciente masculino de 4 años de edad referido del Instituto Nacional de Rehabilitación al Instituto Nacional de Pediatría por probable raquitismo hipofosfatémico.
A su ingreso, presenta tratamiento a base de suplementos de calcio, vitamina D y baños de sol sin mejoría.
Es recibido por el servicio de genética quienes mandan estudios radiográficos y de laboratorio que revelan fosfato en suero de 2.4 mg/dL siendo el valor normal de 3.3 a 5.4mg/dL y un aumento del fósforo en orina de 147.60 mg/dL siendo lo normal de 16-20 mg/kg/día; con lo que se corrobora hipofosfatemia persistente y se confirma el diagnóstico de raquitismo hipofosfatémico.
Una vez diagnosticado, es referido al servicio de estomatología para su atención dental.
En la exploración extraoral se observa al paciente masculino con características clínicas propias de su diagnóstico de base: abombamiento del hueso frontal, arqueamiento de las extremidades inferiores y genu varum Figuras 1 y 2.
Intraoralmente presenta arco superior con dentición primaria incompleta libre de caries, con ausencia de dientes 51 y 61 debido a extracciones realizadas por un particular, con cicatrices de fístulas a nivel de encía insertada de los mismos dientes, la madre refiere que se presentaron abscesos varias veces, razón por la cual se decidió extraerlos; sin embargo menciona no haber existido caries o historia de trauma Figuras 3 y 4.
Presencia de fístulas a nivel de diente 54 y 64 con salida de material purulento; sin embargo, los órganos dentarios afectados se encontraban libres de caries Figuras 5 y 6.
En arco inferior se observa dentición primaria completa, libre de caries con probable fusión de dientes 72 y 73 Figura 7.
La madre refiere que el paciente ha presentado dolor dental en molar inferior derecho desde hace 2 días el cual se calma con analgésicos; sin embargo, no se observa aumento de volumen o cambio de coloración en encía insertada ni pérdida de repliegue mucogingival en la región afectada.
El resto de estructuras se encontraba sin alteraciones.
En las radiografías dentoalveolares se observan cámaras pulpares agrandadas con cuernos pulpares que se extienden hasta la unión amelodentinaria y fusión de los órganos dentarios 72 y 73.
El resto de las estructuras está sin alteraciones Figura 8
Tomando en cuenta el diagnóstico de base del paciente y encontrando los hallazgos clínicos reportados en la literatura, se decide realizar los tratamientos recomendados por los diversos autores.
En la primera cita se realizó pulpotomía en el órgano dentario 84 y pulpectomía en el órgano dentario 85, ya que al momento de realizar el acceso se encontró conducto distal necrótico.
Posteriormente se colocaron coronas de acero-cromo en ambos molares.
En la segunda cita se realizó pulpectomía en el órgano dentario 54 por presencia de fístula con salida de material purulento con corona de acero-cromo y pulpotomía del órgano dentario 55 con corona de acero-cromo.
En la tercera cita se observó aumento de volumen a nivel de los órganos dentarios 83 y 82 que correspondían a abscesos periapicales Figuras 9 y 10, por lo que se decidió realizar pulpectomías de dichos órganos dentarios y se colocaron restauraciones a base de ionómero de vidrio y de resina.
Es importante mencionar que una vez observada la formación de nuevos abscesos en los órganos dentarios anteriormente mencionados, se decidió extender el tratamiento preventivo con pulpotomías a los demás caninos que aún no habían presentado abscesos, por lo que en la cuarta cita se realizó pulpotomía con restauración a base de ionómero de vidrio y resina en el órgano dentario 53.
En la quinta cita se realizaron pulpotomías en los órganos dentarios 74 y 75 con coronas de acero cromo y pulpotomías en los órganos dentarios 72 y 73 que se encontraban fusionados con obturaciones de ionómero de vidrio y resina.
En la sexta cita se realizó pulpotomía de órgano dentario 63 con obturación de ionómero de vidrio y resina, pulpectomía en el órgano dentario 64 y pulpotomía en el órgano dentario 65 con colocación de coronas de acero cromo en ambos molares.
Se adaptaron bandas y se tomaron impresiones superior e inferior para la elaboración de prótesis.
Finalmente se le colocó una prótesis superior restituyendo los órganos dentarios 51 y 52 y devolviendo al paciente la estética y la función Figuras 11 y 12.
El raquitismo hipofosfatémico ha sido relacionado con diversas alteraciones de los dientes tanto deciduos como permanentes.
Las más comúnmente reportadas incluyen un esmalte normal pero delgado, dentina globular y cámaras pulpares agrandadas con cuernos pulpares que llegan hasta la unión amelodentinaria.
La unión de todos estos factores contribuye a la formación de abscesos dentales cuando el esmalte se pierde por atrición o caries incipientes y la infección de la pulpa se lleva a cabo a través de la dentina pobremente calcificada.
Nuestro paciente presentó abscesos periapicales en los dientes 51 y 61; varias ocasiones que, según la madre, fue en ausencia de caries o trauma, y durante la exploración se observaron fístulas a nivel de los dientes 64 y 54 con salida de material purulento; sin embargo, no presentaban procesos cariosos ni cambio de color que nos indicara antecedentes de traumatismo dental.
En cuanto a las cámaras pulpares agrandadas con cuernos que llegan hasta la unión amelodentinaria, fueron observadas en las radiografías dentoalveolares y durante el tratamiento se observó la comunicación pulpar al momento de retirar el esmalte, con lo que nos pudimos percatar que los cuernos pulpares se encontraban inmediatamente por debajo del esmalte a nivel de la unión amelodentinaria.
Otra de las características reportadas en 1988 por Ogden fue un incremento de la prevalencia de taurodontísmo dental y en 1990 Ferguson reportó caninos permanentes ectópicos.
En nuestro paciente no se observó ninguna de las características reportadas por estos autores.
En cuanto al grado de severidad, nuestro paciente fue clasificado como grado III con base en los hallazgos clínicos, por los múltiples abscesos dentales en los órganos dentarios 51, 61, 64, 54, 82 y 83.
No se pudo clasificar histológicamente, debido a que no contamos con los órganos dentarios extraídos para poder realizarle estudios histológicos.
En cuanto al tratamiento indicado por Seow y Latham a base de pulpotomías profilácticas, fue después apoyado por McWhorter en 1991, quien en un estudio sobre la prevalencia de los abscesos en un grupo de pacientes con RH, concluyó que un absceso en alguno de los dientes indica que por lo menos otro diente también será afectado, por lo que recomendó que si un paciente presenta más de un absceso en ausencia de caries o trauma, se debería realizar pulpotomías profilácticas con coronas de acero-cromo en todos los molares primarios.
Nuestro paciente presentó abscesos en los molares 64 54 51 y 61; durante el tratamiento se presentaron abscesos en dientes 83 y 82, por lo que se decidió extender el tratamiento de pulpotomías profilácticas al resto de los caninos que aún no habían sido afectados.
En el Instituto Nacional de Pediatría, la experiencia en el tratamiento de este grupo de pacientes nos ha permitido observar que cuando los pacientes han llegado a estados más avanzados de la enfermedad, ya sea por un diagnóstico tardío o por falta de seguimiento por parte de los padres, sus alteraciones ortopédicas dificultan el tratamiento estomatológico.
Primero, porque son pacientes multitratados debido a las cirugías y aparatología ortopédica que utilizan para corregir sus deformaciones, por lo que el manejo de conducta juega un papel muy importante, ya que se muestran poco cooperadores debido a los múltiples tratamientos a los que han sido sometidos, y segundo por la sobreprotección de los padres, lo que complica la conducta del paciente.
El raquitismo hipofosfatémico tiene manifestaciones dentales que deben ser conocidas por el odontopedíatra, ya que el tratamiento oportuno puede prevenir la formación de abscesos, y por lo tanto, preservar los órganos dentarios con un adecuado tratamiento pulpar.
1. Los pacientes con raquitismo hipofosfatémico resistente a la vitamina D presentan múltiples abscesos dentales en ausencia de caries o historia de trauma y cuernos pulpares que se extienden hasta la unión amelodentinaria.
2. Si el paciente presenta abscesos en por lo menos dos órganos dentarios, recomendamos según la experiencia en el Instituto Nacional de Pediatría, pulpectomías en los órganos dentarios con abscesos y pulpotomías profilácticas en el resto de los órganos dentarios que aún no han sido afectados, con la colocación de coronas de acero-cromo en los molares y resinas en anteriores.
3. Es importante mantener un control de los pacientes, ya que existe la posibilidad de presentar abscesos en otros órganos dentarios deciduos, e incluso en los permanentes, por lo que la información a los padres sobre las características de la enfermedad es importante para su seguimiento.
1 Internista Universidad Javeriana, Gastroenterólogo Universidad Nacional.
Coordinador Académico Postgrado Gastroenterología, Fundación Universitaria Sanitas. Bogotá, Colombia
Es claro que los tumores quísticos del páncreas se han convertido en un tema de gran interés, debido al aumento en su frecuencia de aparición en los últimos años, relacionado con el uso común, además del desarrollo y perfeccionamiento de imágenes radiológicas, como la tomografía axial computarizada TAC y la resonancia magnética RNM, que en la mayoría de ocasiones son realizadas en la investigación de diferentes síntomas digestivos.
Como consecuencia, estos quistes surgen, la mayoría de veces, como hallazgos incidentales.
Aunque la prevalencia exacta de las lesiones quísticas pancreáticas no se conoce, esta oscila en diferentes estudios entre 2 y 16% en la investigación de estudios radiológicos, datos corroborados por autopsias con hallazgos del 25%; aproximadamente la mitad de esas lesiones corresponde a neoplasias quísticas del páncreas NQPs 1-3.
Dentro del grupo de las neoplasias quísticas pancreáticas NQPs, la proporción varía en las diferentes regiones del mundo, pero es claro que se encuentran algunas más comunes que otras: neoplasias quísticas serosas NQS 32-39%, neoplasias quísticas mucinosas NQM 10-45%, neoplasias intraductales papilares mucinosas IPMN 21-33% y neoplasias sólidas pseudopapilares NQSP menos del 10% de todas las NQPs 4.
Las NQPs deben ser diferenciadas unas de otras, ya que claramente varía entre ellas el pronóstico y por consiguiente el seguimiento y el tratamiento; pero muchas veces, esta diferenciación no es fácil, y es por esta razón que se encuentran en la literatura diferentes puntos de vista, sobre cuál debe ser el mejor enfoque diagnóstico y de tratamiento de estas lesiones.
Incluso un grupo ha propuesto resección quirúrgica de todas las NQPs en personas en adecuado estado de salud 5, 6 y aunque esta conducta "agresiva", medicamente hablando en mi concepto y el de otros autores, minimizaría el riesgo de pasar por alto lesiones con componente maligno, o evitaría la evolución de algunas lesiones a malignización, muchos sujetos sanos con lesiones benignas serían sometidos a innecesaria morbilidad quirúrgica, que en ocasiones puede ser muy alta, a pesar de los innegables avances en la especialidad de la cirugía.
Además, en los últimos años, se ha avanzado de manera importante en varias herramientas, que generan gran certeza y precisión diagnóstica, y ayuda a establecer qué pacientes deben ir a cirugía 5, 7, 10-12.
Para responder cercanamente y en poco espacio a la pregunta sobre cuál debería ser el enfoque actual del estudio y manejo en los tumores quísticos, propongo en este espacio tan importante de la revista, evaluar las siguientes herramientas:
En esta herramienta, tiene utilidad la epidemiología, ya que hay diferencias importantes en las edades y los sexos de presentación en los diferentes NQPs.
Una nemotecnia que puede ser útil en el estudio de los NQPs y que se está empleando en varios grupos del mundo es el uso de los parentescos familiares para recordar cada neoplasia a saber:
Tumor de la abuela: Corresponde a las NQSs, ya que se presentan principalmente en mujeres de aproximadamente 60 a 70 años, como lesiones benignas; solo se han descrito en el mundo aproximadamente 25 casos de progresión maligna, son solitarias y pueden ser grandes 2.
Tumor de la madre: Corresponde a las NQMs que se presenta principalmente en mujeres con un pico en los 50 años, como lesiones premalignas o malignas, encapsuladas, sin comunicación con el conducto pancreático, y principalmente localizadas en la cola o cuerpo 2.
Tumor del abuelo: Corresponde a las IPMN, ya que su frecuencia es de predominio ligero en los hombres, con pico de presentación aproximado a los 70 años, claramente comunicados al conducto pancreático principal o secundario, pueden ser desde benignos hasta francamente malignos, y se ha visto más frecuentemente estos últimos asociados a un ducto principal mayor de 1 cm o secundario mayor de 3 cm 2.
El 40 a 75% de los tumores quísticos del páncreas son asintomáticos, y son hallazgos incidentales en búsqueda de alguna patología digestiva, y cuando son sintomáticos, la mayoría de veces corresponden a síntomas vagos e inespecíficos, como dolor abdominal, nauseas, o síntomas dispépticos 5, en pacientes con tumores grandes o con componente maligno asociado; puede aparecer pérdida de peso, ictericia, pancreatitis asociada o diabetes 6.
Las pruebas sanguíneas rutinarias sobre evaluación de función hepática, pancreática, renal o hematológica, generalmente son normales o muestran cambios inespecíficos, y antígenos como CA 19,9 y antígeno carcinoembrionario ACE en sangre no tienen valor diagnóstico, sin embargo, algunos reportes han mostrado elevación de estos dos antígenos en el 80% de IPMN invasivos, comparados con no invasivos solo en 18% 8.
Gran avance han tenido los estudios que perfeccionan la morfología de las NQPs, estas son usadas para describir la localización anatómica, su relación con otros órganos y vasos sanguíneos, y la presencia o ausencia de metástasis, así como la comunicación de la lesión con los conductos pancreáticos.
Cada lesión neoplásica tiene sus características específicas como se verá en la tabla 1 8.
El ultrasonido endoscópico USE tiene cada día más evidencia a favor, que demuestra su utilidad en el perfeccionamiento de la detallada morfología de las NQPs; pero su mayor utilidad y aporte al diagnóstico se encuentra en su utilización como guía de punción con agujas finas FNA y obtención de material fluido del quiste para estudios citológicos, en los cuales, con la presencia de citopatólogos expertos dentro de la sala del estudio, se puede dar una aproximación adecuada acerca de la presencia o no de células sugestivas de malignidad, con diferenciación celular que aproxime o descarte uno u otro tipo de quiste.
Además, se puede extraer por el mismo método material del quiste, para realizar estudios antigénicos, principalmente ACE soportado por los estudios clásicos del doctor Brugge que muestran un punto de corte de 192 ng/ml para diferenciar neoplasias mucinosas de no mucinosas 10 y el análisis de ADN que en estudios muy recientes evidencia que la mutación de K RAS es altamente específica 96% para quistes mucinosos y valores elevados, con gran amplitud de mutaciones y secuencias específicas son indicadores de malignidad 11, 14.
Actualmente, varios artículos han mostrado la utilidad de imágenes de alta resolución óptica no disponibles en nuestro país, como la tomografía de coherencia óptica, una herramienta que explora las características morfológicas del tejido pancreático, útil en diferenciar neoplasias mucinosas de no mucinosas con 95% de sensibilidad y 95% de especificidad, así como la endomicroscopia confocal con láser, que es una técnica que estudia histología in vivo, con microsondas que llegan al tejido pancreático ayudadas por el USE.
Estas nuevas técnicas se convertirán pronto en herramientas clave para la diferenciación de las NQPs 12, 13.
Existen varios algoritmos sugeridos para el estudio y manejo de las lesiones quísticas del páncreas, con gran énfasis en el tamaño y morfología de la lesión.
Las siguientes recomendaciones están basadas y modificadas de los diferentes artículos publicados, y lo que considero como mi punto de vista sobre el manejo de los tumores quísticos del páncreas en nuestro país hoy en día.
La intención de la mayoría de los algoritmos es lograr la diferenciación de las lesiones benignas de las malignas o aquellas potencialmente malignas.
Una vez descartado el pseudoquiste, estamos muy probablemente ante una NQP, y lo primero a diferenciar, es si estamos ante una benigna neoplasia serosa o ante un quiste con potencial maligno como son las NQMs o una variable IPMN donde debemos evaluar sus características, para definir el riesgo de malignización y definir manejo quirúrgico vs. vigilancia.
Para esto debemos acudir a las herramientas analizadas previamente, que obviamente varían dependiendo de las disponibilidades, entrenamiento, experiencia y tecnología con que cuenta cada institución de nuestro país.
Además siempre analizando y evaluando en un ambiente multidisciplinario donde clínicos, endoscopistas y cirujanos evalúen y determinen conjuntamente el mayor beneficio y el menor riesgo para cada paciente 2, 9.
Una recomendación actual formulada por el doctor Koenraad Mortele, Profesor Asociado de Radiología y Director de la División de Resonancia en Harvard Medical School es la vista en la tabla 2.
Algunas nuevas estrategias terapéuticas han evolucionado al ser posible la inyección de sustancias, como agentes citotóxicos dentro del quiste bajo guía por USE; el primer agente utilizado fue el etanol en diferentes concentraciones 5-80% en 25 pacientes, sin reporte de complicaciones, 8 pacientes tuvieron resolución completa del quiste, otro ensayo clínico comparado con solución salina reportó disminución del quiste en un 33%.
Otros agentes han sido aplicados recientemente, como paclitaxel, hasta ahora los estudios, aún tempranos, son prometedores, sin embargo, se necesitan aun más datos científicos para hacer una recomendación precisa 15, 16.
Correo electrónico: l.hull@imperial.ac.uk L. Hull.
La forma de ver los errores y la seguridad del paciente ha cambiado radicalmente durante los últimos 15 años.
Un trabajo en equipo efectivo, no solamente en el quirófano sino también en toda la ruta perioperatoria, se considera un componente relevante y crítico para la seguridad y la efectividad de la atención quirúrgica y lleva a buenos resultados y a una recuperación rápida del paciente quirúrgico. Por consiguiente, se han realizado esfuerzos considerables para comprender la forma como los equipos trabajan dentro de la ruta de la atención quirúrgica y para mejorar el trabajo en equipo.
El estudio de Amaya, A.y sus colaboradores, presentado en este número de la revista, es un intento claro dentro de ese objetivo.
Los autores reportan un enfoque detallado para evaluar a los equipos quirúrgicos y obstétricos en la base, para luego introducir una intervención compleja basada en trabajo en equipo y finalmente volver a evaluar a los equipos para determinar si ha mejorado su efectividad.
Es alentador ver ese enfoque integrado frente a la capacitación del equipo: los autores utilizaron elementos de programas bien establecidos TeamSTEPPS y enfoques para el trabajo en equipo enfoque sistémico, principios de gestión de recursos en situación de crisis [MRC].
También integraron la teoría con instrumentos prácticos, como la lista de verificación de la OMS adaptada para aplicación local, y las sesiones de información/retroalimentación con el equipo.
Desde el punto de vista de la evaluación, es alentador ver un intento por poner en marcha un enfoque psicométrico sólido por medio de un instrumento adaptado culturalmente, a saber, el OTAS-S Evaluación Observacional del Trabajo en Equipo en Cirugía - Versión en español, aplicado por evaluadores calificados.
Amaya Arias y sus colaboradores reportaron resultados positivos: determinaron que los grupos mostraron un mejor comportamiento de equipo, especialmente en aspectos como liderazgo y conciencia de la situación de equipo en los casos en que se identificaron deficiencias en la base.
No menos importante es que esta intervención se realizó en quirófanos colombianos, es decir, en otros escenarios diferentes a los habituales como los grandes hospitales universitarios de Estados Unidos, el Reino Unido o Australia, los cuales por lo general cuentan con muy buenos recursos.
Anteriormente, cuando las cosas salían mal en cirugía, casi instintivamente se ponía en tela de juicio la habilidad técnica del cirujano.
Siempre se pasaban totalmente por alto las habilidades «blandas» no técnicas sociales y cognitivas no solo del cirujano sino también del equipo, incluidos el anestesiólogo y los enfermeros presentes en el quirófano.
Durante los últimos 15 años, la conceptualización de la seguridad en cirugía ha cambiado sustancialmente. Hay una conciencia cada vez mayor de que las habilidades requeridas para lograr constantemente la seguridad en cirugía van mucho más allá del conocimiento y las destrezas técnicas del cirujano.
El trabajo en equipo, definido en términos de «un conjunto de comportamientos, actuaciones, cogniciones y actitudes que facilitan el trabajo a realizar», se considera cada vez más un componente esencial de la cirugía segura.
Los equipos de trabajo son esenciales cuando los «errores pueden traducirse en consecuencias serias; cuando la complejidad de la actividad supera la capacidad de una sola persona; cuando el ambiente de trabajo está mal definido o es ambiguo o estresante; cuando es necesario tomar muchas decisiones rápidamente, y cuando la vida de otros depende de la visión colectiva de los integrantes».
La importancia del trabajo en equipo para la seguridad y la eficiencia de las operaciones se ha reconocido desde tiempo atrás y, por consiguiente, es parte integral de la educación, la capacitación y la evaluación de los trabajadores de muchas industrias. Tal parece que, finalmente, la comunidad de la salud comienza a acoger el concepto de que «los equipos de trabajo son fuente de seguridad».
El viejo adagio de la administración de empresas de que «No es posible hacer la gestión de aquello que no se mide» viene muy al caso cuando se habla de la efectividad de un equipo de trabajo y el mejoramiento del trabajo en equipo en cualquier industria, incluida la de la salud.
¿Cómo mejorar el trabajo del grupo cuando el tema mismo de su función es ambiguo y mal definido?
De esto se desprende que la posibilidad de evaluar con precisión y validez las habilidades de los equipos humanos que trabajan en el quirófano es crucial para el mejoramiento y prerrequisito para integrar el trabajo en equipo dentro de la capacitación y las evaluaciones basadas en el lugar de trabajo.
La evaluación de los equipos humanos es un medio para estructurar la retroalimentación para los integrantes incluido el personal en formación, al identificar y priorizar las necesidades de capacitación y determinar la efectividad de las intervenciones como la que reportan Amaya Arias y sus colaboradores.
Hasta la fecha, una gran parte de la investigación se ha enfocado en identificar las habilidades técnicas fundamentales requeridas para que el equipo funcione de manera segura y efectiva en la situación perioperatoria, y en desarrollar instrumentos de evaluación diseñados específicamente para reflejar la calidad de dichas habilidades.
Recientemente han comenzado a aparecer en la literatura intentos por identificar cómo se entiende el trabajo en equipo y cómo se aplica en las distintas situaciones nacionales, junto con esfuerzos para desarrollar guías para capacitar a los profesores a fin de que puedan evaluar a sus equipos de trabajo y poner en marcha la formación para el trabajo en equipo.
El simple hecho de reunir a unos expertos no garantiza que salgan convertidos en un equipo experto.
Ante la evidencia que sugiere que el trabajo en equipo en el quirófano a veces está lejos de ser armonioso y efectivo, la importancia de capacitar a los equipos del quirófano para que trabajen con efectividad está recibiendo aceptación internacional como estrategia clave para maximizar la seguridad en cirugía.
El desarrollo de las intervenciones de formación para brindar a los equipos del quirófano el conocimiento, las habilidades y las actitudes que sirven de fundamento para un desempeño efectivo se ha convertido en tema preponderante de la literatura de cirugía, anestesia y enfermería.
En efecto, la anestesiología aparece como la especialidad médica primordial para manejar los eventos adversos, puesto que esta disciplina fue una de las primeras en descubrir y acoger el MRC y la formación para el trabajo en equipo hace más de 20 años.
Otras especialidades intervencionistas, como la cirugía y la obstetricia, se unieron después a la tendencia, la cual se facilitó gracias al desarrollo de modelos de capacitación y simuladores de alta fidelidad.
Las 3 estrategias de capacitación empleadas más comúnmente para impartir la enseñanza se basan en la información p. ej., conferencias/talleres, la demostración los estudiantes observan las habilidades requeridas en vídeo, por ejemplo y la práctica p. ej., juegos de roles, práctica directa, simulación.
La formación basada en la simulación ha adquirido cada vez mayor popularidad en la situación perioperatoria y en realidad en las demás situaciones como vehículo para desarrollar habilidades.
Se ha sugerido que la simulación es un ambiente atractivo de entrenamiento para complementar la práctica clínica. Ofrece la ventaja de permitir que los equipos aprendan las destrezas de trabajo en equipo en un ambiente de aprendizaje estructurado y hecho a la medida en el cual «está permitido equivocarse» y los errores no ponen en peligro la seguridad del paciente.
La evidencia muestra que las simulaciones multidisciplinarias son una estrategia valiosa para mejorar el trabajo en equipo en el quirófano.
Una pregunta frecuente es cuán efectiva es la formación para el trabajo en equipo en lo que se refiere a impartir habilidades y, en última instancia, mejorar los desenlaces para los pacientes.
En vista de la gran carga económica y organizacional que implica iniciar costo y dificultad de liberar al personal para que asista a la capacitación y sostener la formación sesiones recurrentes, cursos de actualización y refuerzo, la pregunta es pertinente y se necesita evidencia que sustente la efectividad de la capacitación a fin de que se generalice su adopción.
A simple vista, la pregunta sobre si la formación para el trabajo en equipo «funciona» parece muy simple.
En realidad, evaluar la efectividad de la formación es una labor compleja y depende no solamente de cómo se define la «efectividad» sino también de la disponibilidad de indicadores apropiados para medir dicha efectividad con exactitud.
En términos generales, la respuesta corta a la pregunta es «sí».
Para ahondar en los detalles de la respuesta es necesario comprender cómo podría funcionar una intervención compleja de formación.
Kirkpatrickbrinda un marco conceptual útil y bien establecido para comprender el impacto de la capacitación del equipo que interviene en el período perioperatorio en 4 niveles de evaluación.
En la tabla 1 aparece una reseña corta de la evidencia basada en la utilización del marco conceptual de Kirkpatrick.
La efectividad del trabajo en equipo en el quirófano es una necesidad, no un lujo: los mejores equipos tienen mejores resultados.
A pesar de la mayor conciencia de la importancia del trabajo en equipo para la seguridad del paciente quirúrgico y de los esfuerzos considerables que se hacen a nivel global para mejorar el funcionamiento del equipo a través de la formación, todavía hay la creencia entre los profesionales de la salud de que pueden llegar a trabajar en equipo sin una capacitación suficiente.
La disponibilidad de una capacitación estructurada para el trabajo en equipo es algo que todavía se limita a un número relativamente pequeño de hospitales, generalmente como resultado del entusiasmo y el compromiso de algunas personas y muchas veces en respuesta a un evento adverso.
Empujar a los proveedores del servicio de salud para que inviertan en formación para el trabajo en equipo es algo que seguramente exigirá un esfuerzo concertado y constante.
Implica evidencia empírica adicional que demuestre el impacto positivo sobre los resultados, pero también el liderazgo de los clínicos para incorporar la formación para el trabajo en equipo en las primeras etapas de la residencia, además de los esfuerzos de promoción de parte de los pacientes y la sociedad en general.
Hull y Sevdalis tienen filiación con el Imperial Patient Safety Translational Research Centre http://www.cpssq.org, el cual recibe fondos del Instituto Nacional de Investigación en Salud del Reino Unido.
1 Médica Internista, Especialista en Bioética, Presidente Comité de Ética en la Investigación Hospital Santa Clara, Bogotá, Colombia.
2 Gastroenterólogo, Miembro del Comité de Ética en la Investigación, Hospital Santa Clara Universidad El Bosque, Clínica Universidad de La Sabana, Bogotá Colombia.
El presente artículo pretende sensibilizar a quienes realizan investigación en gastroenterología y endoscopia digestiva, sobre la enorme importancia y responsabilidad de la observancia de las normas y principios éticos que rigen la investigación en humanos.
La producción científica y la investigación clínica, cada vez más crecientes en áreas como la gastroenterología y la endoscopia digestiva, han dado aportes innegables a la ciencia médica y a la humanidad, pero también han planteado a veces el olvido, el descuido o al menos la inadvertencia, de las normas y principios fundamentales de la ética en la investigación en humanos 1.
Tanto mayor puede ser el riesgo cuando para el proceder científico e investigativo simultáneamente se investiga y atiende pacientes y particularmente se ensayan medicamentos, o nuevas técnicas o procedimientos endoscópicos.
Nos ha parecido conveniente compartir y refrescar los conocimientos sobre los principios éticos que debemos tener en cuenta siempre que realicemos investigación, presentándolos aquí de una manera sucinta, destacando sobre todo aquellos que nos parecen primordiales y atienden justamente al hecho fundamental que nuestro objetivo mayor siempre debe ser la salud de nuestros pacientes, colocando así la "primacía de la persona humana" como centro de la investigación 2.
Dentro del ejercicio de la medicina, desde el siglo XV a.C, hemos estado regidos por el juramento hipocrático, que por muchos años ha dado soporte a un ideal moral del médico, y hace énfasis en la atención del curar y cuidar de las relaciones con los discípulos y familiares de los pacientes; para este momento se cuestionan las intervenciones médicas como el acto quirúrgico incluyendo la posibilidad de aborto.
En el siglo XX se inician modificaciones actualizadas para dar orientación al propósito del ser médico dentro de un mundo social actual, y surge el juramento propuesto por la Asociación Médica Mundial, donde el médico una vez es admitido como miembro de la profesión se compromete a 3:
Esta promesa de cumplir con el deber ético y moral se amplía bajo el reconocimiento del Principio de responsabilidad de Hans Jonas.
Este pensamiento de Jonas surge en la vigilancia de sabernos en un alto desarrollo tecnocientífico, con capacidad de intervenir diferentes momentos de la vida e influir sobre el entorno, modificando la vida sobre el planeta.
Inicialmente se reconocía la ética en el trato directo del hombre y consigo mismo; por lo tanto era una ética antropocéntrica.
El Principio de responsabilidad nos hace reflexionar y comprometernos con la vulnerabilidad de la naturaleza sometida a la intervención del hombre 4.
En este concepto se integra la ética de una manera global. Este tema ha sido ampliado por la Bioética global de Poter, donde los médicos eticistas consideran el significado original de la bioética y extiendan sus pensamientos y actividades a las cuestiones de salud pública a nivel mundial.
Los médicos estamos obligados a considerar no solo las decisiones clínicas cotidianas sino también las consecuencias a largo plazo de las acciones que se recomendaron o dejaron de considerar 5.
Esto es fundamental en la investigación, porque para realizarla debemos reconocer como principio que sea beneficiosa, para los sujetos reclutados en una investigación como para la sociedad a largo plazo y al igual que permita definir propuestas terapéuticas o diagnósticas.
En Colombia, como marco legal tenemos la Ley 23 de 1981, por la cual se dictan normas en materia de ética médica.
En el Capítulo I Declaración de Principios; Artículo 1, se hace referencia a la investigación y en la cual "el médico se ajustará a los principios metodológicos y éticos que salvaguardan los intereses de la ciencia y los derechos de la persona, protegiéndola del sufrimiento y manteniendo incólume su integridad".
Precisando el marco legal para la investigación, en Colombia tenemos la ley 8430 de 1983 que permite la constitución de los Comités de Investigación y de Ética en investigación, a través de los cuales se aplican las recomendaciones de la Organización Mundial de la salud OMS para el cumplimiento de las buenas prácticas clínicas BPC.
Las BPC son unas normas internacionales de calidad ética y científica referidas a la investigación con seres humanos, para así diseñar, implementar y reportar ensayos clínicos, de forma que exista una garantía pública respecto a la validez de los datos y de los derechos.
La integridad y confidencialidad de los sujetos participantes ha sido protegida.
Asimismo, señalan las responsabilidades de los diferentes implicados en cada una de las fases de planificación y ejecución de un experimento clínico 6.
Desde la antigüedad el hombre ha realizado investigaciones partiendo de observaciones clínicas, como lo describió Tomas Sydeham 1624-1689 en lo relacionado a las enfermedades epidémicas en Londres reconociendo así el comportamiento de las enfermedades dadas por posibles factores propios del individuo o influencias externas de diferente orden.
Se ha evolucionado dentro de la investigación médica en diferentes metodologías, evaluaciones epidemiológicas que le dan peso a la investigación y con esto tenemos respuestas en la precisión etiológica, diagnóstica y terapéutica con el apoyo del desarrollo tecno-científico, especialmente en el siglo XX, cuando encontramos la medicalización de la medicina.
Acá se ve cómo el impacto de la capacidad de intervención y de modificar el curso de la enfermedad, intervenir los extremos de la vida, reemplazar funciones de órganos, requiere evaluar su efectividad y valorar el peso de estos procedimientos justamente a través de la validez de la investigación que respete su rigor metodológico.
Dentro de lo histórico es bien conocido el impacto de la Segunda Guerra Mundial 1939-1945 y el cuestionamiento ético que se desarrolló posterior a conocer lo realizado en los campos de concentración, que da origen al Código de Núremberg 1947, en el cual se inician las reglamentaciones para incluir y dar el reconocimiento al sujeto reclutado en investigación.
Otros de los hechos que reafirman estos interrogantes éticos fue la investigación apoyada por el Instituto Nacional de Salud de los Estados Unidos, como fue el estudio de Tuskegee 1932-1972, donde se vulneraron todos los derechos de un individuo para obtener salud, se tomó población negra, recluida, con diagnóstico de síflis para hacer la observación del comportamiento de la enfermedad sin ofrecer tratamiento ya conocido, se vulneró la voluntad de participar, se privó a los participantes de conocer la implicación de la enfermedad en relación a sus parejas y sus hijos y se ocultó la posibilidad de tratamiento.
La investigación duró 40 años, hasta que se reconoce la atrocidad de hechos en cabeza de médicos y las consecuencias en salud para los reclutados en la investigación y sus familias.
El gobierno americano, reconociendo las graves consecuencias de la investigación, indemniza y pide disculpas a la población afroamericana en el gobierno del presidente Bill Clinton.
Estas y otras situaciones dan origen a la Declaración de Helsinki 1964 y el informe Belmont 1979, cada uno recoge los principios de la investigación.
Estos, se desarrollan en el siglo XX donde hay mayor promulgación de los derechos y deberes de la humanidad en cuanto se refiere a la defensa de la vida y preservación de la dignidad humana.
La Declaración de Helsinki, Finlandia, en 1964, de la Asociación Médica Mundial 7, promulga los derechos y principios de la investigación y se han realizado numerosas revisiones, la última de ellas realizada en el 2008, en la cual, se hace énfasis en los principios de la investigación, el reconocimiento de la protección y los beneficios para el sujeto de investigación, examina mejor la condición de enfermedad con alto interés en salud pública, da recomendaciones sobre en qué casos modificar las fases de la investigación, se discute sobre el placebo y reconoce el impacto del desarrollo tecnocientífico.
Por lo cual no son solo los principios fundamentales de la investigación los que se revisan para el desarrollo del ejercicio de esta, sino que busca el reconocimiento de la validez científica, se amplía el concepto de autonomía validando la dignidad humana, y el consentimiento informado como documento que da fe del acto médico en reconocimiento de su interlocutor válido, como es el sujeto en investigación.
La comunidad médica en ejercicio de la investigación reconoce la validez científica cuando se cumple con el rigor científico, la objetividad, probidad, independencia, veracidad y publicidad; estos, dentro de un contexto donde se visualicen la pertinencia y el valor de la investigación en beneficio de la comunidad, cumpliendo los principios bioéticos de la investigación.
El informe Belmont pretende dar la oportunidad de conocer el marco ético para la realización de la investigación, tanto para los científicos y el sujeto invitado a participar en la investigación, como para los evaluadores y seguidores de la investigación ya sean científicos o ciudadanos.
Se fundamenta especialmente en 3 principios que están dados en un contexto general, en condiciones particulares que requerirán de profundización y en evaluaciones individuales; ejercicio que se realiza dentro del comité de ética en investigación.
También pretende reconocer las diferencias entre la práctica asistencial y la investigación.
Los principios son:
Estos principios se evalúan dentro del protocolo de la investigación, teniendo en cuenta las características poblacionales en quienes se realizará la investigación, reconociendo los aspectos éticos y el marco legal del país donde se llevará a cabo la investigación 8.
Es llamativo el aumento de estudios clínicos controlados que involucran procedimientos endoscópicos y cuya valoración de resultados también implica hallazgos endoscópicos y además es notable la rapidez con que nuevas técnicas endoscópicas se usan en la práctica clínica rutinaria.
Esto requiere desde luego la participación de sujetos sanos o pacientes en dichos estudios y está claro que dicha actividad investigativa bajo ninguna circunstancia está exenta de la observancia de las normas éticas y legales, para cada circunstancia y país 1, 9, 10.
De otra parte, la dificultad en la elaboración de guías o consensos e incluso legislaciones específicas al respecto se encuentra con problemas de diferentes órdenes.
En primera instancia las experiencias iniciales de nuevas técnicas endoscópicas o terapéuticas son obtenidas del sentido común o de la experiencia personal o de algunos grupos y pocos de medicina basada en la evidencia y pueden variar considerablemente de país a país según el grado de desarrollo del mismo.
Además, las nuevas tecnologías generalmente están más adelantadas que la estructura legal que las pudiera regular y en cada país existe una variabilidad importante de las mismas.
Todo lo anterior hace que los intentos por adoptar estándares universales éticos, legales y económicos hayan resultados débiles 1.
Tiene particular interés y recomendamos la lectura de la publicación 1 hecha por la Sociedad Europea de Endoscopia Gastrointestinal del Workshop sobre Ética en la Investigación basada en Endoscopia en el 2003, de la cual hemos recogido la mayor parte de los aspectos tratados aquí:
Diseño adecuado de los estudios: dado que generalmente los estudios basados en endoscopia digestiva involucran pacientes, el concepto fundamental desde el punto de vista ético, como lo hemos mencionado atrás, en el diseño del estudio claramente debe estar centrado en primera instancia en la salud de los pacientes y no en el procedimiento en sí, insistiendo en la primacía de la persona humana 9.
Consideración del riesgo / beneficio para el individuo y para la sociedad: en los trabajos de investigación en el que está incluido un procedimiento de intervención para pacientes, es decir, sujetos con una enfermedad, puede ser borrosa la diferenciación entre la práctica y la investigación.
Por lo tanto, es muy importante para el investigador estar totalmente empoderado del objetivo de la investigación para dar prioridad al beneficio que recibirá el sujeto en investigación, en este caso paciente.
En la práctica se busca dar un diagnóstico o una terapia determinada para el paciente, pero también se debe ver claramente el beneficio que recibe durante el procedimiento.
Si en la investigación se pretende demostrar una hipótesis y arrojar unas conclusiones, entonces se debe demostrar que la investigación tiene valor para el paciente y la sociedad, lo cual deberá ser evidente en los objetivos como se mencionó atrás, justificación y propósitos de todo proyecto e investigación.
Por esta razón, existe un potencial de conflicto entre las dos funciones.
Cuando sucede esto, la función del médico debe tener prioridad sobre la del investigador 11.
Todo protocolo de investigación debe cumplir con el rigor científico, como se ha enunciado, cumplir con la metodología epidemiológica y paralelo a ello, cumplir con las consideraciones éticas donde se evalúan los criterios de inclusión y exclusión, la población a la que va dirigida la investigación, el cronograma de la misma, el reporte de eventos adversos serios y no serios.
El requerimiento del consentimiento informado, como documento que da fe de la intención de la investigación, como ya hemos especificado, debe tener una información clara, en cuanto a su contenido y el lenguaje a utilizar, completa y veraz sobre el objetivo de la investigación, las intervenciones a que tiene lugar la misma, sus posibles riesgos y lo esperado de la misma.
Además, se debe definir el quehacer de los resultados y la información que recibirá el sujeto, durante y después de la investigación, y las consecuencias o alternativas terapéuticas posteriores al estudio.
El Código de Núremberg fue el primero en exigir el consentimiento informado y darle la validez al mismo; en su primer párrafo dice: "El consentimiento voluntario del ser humano es absolutamente esencial" 11.
Esta investigación será aprobada o reprobada por el Comité de Ética en Investigación CEI de la institución donde se lleve a cabo la investigación, si no cuenta la institución con Comité de Ética en Investigación, debe solicitar la revisión a otra institución que esté en capacidad de ofrecer esta solicitud.
El CEI debe cumplir con la certificación de buenas prácticas clínicas, certificado en nuestro país dado por el IMVIMA 14-16; el CEI evaluará la investigación, al investigador, al patrocinador, a la institución donde se llevará a cabo la investigación, los diferentes pasos de la investigación y su objetivo primordial es la protección de los sujetos reclutados en la investigación.
Se evaluarán los informes de seguimiento y revisará con sumo celo el reporte de eventos adversos.
Dentro de las responsabilidades del investigador y el patrocinador del estudio de investigación se debe reconocer la confidencialidad de los datos tomados para la investigación; por consiguiente, desde los mismos datos demográficos, cualquier dato que pueda generar identificación del sujeto debe ser enmascarado; por lo tanto se usan códigos de ingreso a la investigación con la finalidad de evitar el riego de identificación o asociación.
La aleatorización de un sujeto dependerá del propio diseño de la investigación y deberá quedar formalmente establecida dentro del mismo.
Los datos con los cuales se alimenta la investigación guardarán permanentemente el sigilo de la confdencialidad y deberá mantenerse bajo custodia la información por lo menos 5 años, posterior al cierre de la investigación.
Se presentan discusiones más profundas en cuanto a la toma de biopsias y muestras endoscópicas dado en ocasiones su riesgo de complicaciones como también el cuidado de muestras o el requerimiento de bancos para el almacenamiento de muestras biológicas, ejemplo biopsias, material genético etc., que varía según recomendaciones internacionales o propias de cada país 1.
Los trabajos de investigación que requieran la inclusión de voluntarios sanos van a depender del diseño del estudio; sin embargo, su utilización se limitará a procedimientos endoscópicos no terapéuticos y siempre deberán tomarse todas las precauciones para evitar cualquier perjuicio.
Aun así, las indicaciones para voluntarios sanos en estudios de endoscopia no terapéutica siguen siendo muy limitadas.
Con respecto a qué personas pueden servir como voluntarios sanos el consenso de la ESGE recomienda no utilizar a estudiantes de medicina o miembros del equipo de trabajo dada su relación de dependencia, y estos podrían reclutarse mediante aviso público y si se requiere pagar, dicho estipendio no deberá ser excesivo 1, 22.
El consentimiento informado, como ya lo dijimos, será independiente de él de los pacientes y ampliamente explicado en particular sobre los riesgos, y con todo, los investigadores deberán hacer una adecuada valoración del riesgo beneficio y hacer todo para preservar su salud y privacidad de los voluntarios sanos.
Si se incluyen pacientes como controles obviamente se mantendrán todas las normas éticas y legales mencionadas 1, 22 y desde luego en ellos la misión primordial es tratar la enfermedad y no hacer daño 1, 22.
Estudios de investigación para implementación de nuevas técnicas endoscópicas terapéuticas, técnicas de disección submucosa, cirugía endoscópica antirreflujo o bariátrica, miotomías endoscópicas como ya se mencionó tienen consideraciones éticas que deben ser resueltas, en primera instancia los pacientes incluidos deben estar totalmente informados sobre los beneficios, los riesgos y las alternativas que tienen 1, 23.
Se deberá tener en cuenta en países en desarrollo como el nuestro, dado los altos costos de estas técnicas, las limitaciones en los recursos financieros para dar prioridad a los problemas de salud más prevalentes.
Estas técnicas deben ser evaluadas en el contexto de experimentos clínicos controlados y aleatorizados, en centros especializados y por profesionales con programas de entrenamiento certificados y altos estándares de seguridad para los pacientes 1, 23.
Dentro de la investigación clínica son inherentes los conflictos de interés especialmente en aquellas investigaciones patrocinadas por la industria farmacéutica.
Estos conflictos de interés surgen en todos los esfuerzos de investigación clínica, como resultado de la tensión entre las responsabilidades de los profesionales para su investigación y para sus pacientes y por los incentivos académicos y financieros, los cuales alcanzan a través del ejercicio de la investigación patrocinada por la industria farmacéutica 12.
Todo conflicto de interés debe ser declarado por los investigadores, tanto a los sujetos de la investigación como en las publicaciones de resultados de la misma.
Los conflictos de interés también se encuentran en las empresas patrocinadoras por su interés comercial en los productos que están investigando: medicamentos, nuevas tecnologías, procedimientos, instrumentos o equipos endoscópicos o vacunas, etc. Para los sujetos de investigación también se han dado conflictos de interés en la oportunidad que tienen al recibir remuneración o incentivos por la participación, la oportunidad de obtener una mejor salud y acceder a estudios de laboratorio o intervención costosos.
El impacto de los conflictos de interés frente a los investigadores también podría darse en relación a las fases de investigación, como es el caso en estudios fase III o IV, que ya tienen adelantos en la investigación y disminuye el impacto científico 13.
Los conflictos de interés, de acuerdo a la proveniencia de los fondos de financiación afectan todos los niveles del proceso investigativo, como por ejemplo investigadores que realizan metanálisis de productos farmacéuticos y procedimientos, como también durante el proceso de publicación pues afecta a los editores y miembros de los comités editoriales de las revistas científicas, e incluso en los expertos que generan la elaboración de guías y consenso clínicos 13, 17-21.
La legislación colombiana, en su resolución 3823, por la cual se crea la Comisión Asesora de Ciencia y Tecnología del Ministerio de Salud y se dictan normas para regular las actividades de desarrollo científico en el sector salud, en el Capítulo II, artículo 6:
La Resolución 8430 de 1993 del Ministerio de Salud, por la cual se establecen las normas científicas, técnicas y administrativas para la investigación en salud, donde se dan los lineamientos legales para la implementación de la investigación en Colombia, se reconocen los diferentes factores que pueden estar involucrados en la investigación.
Se reconoce el pago de la investigación al investigador teniendo en cuenta que esto no genere conflicto de interés.
Igualmente reglamenta sobre el uso de medicamentos en las diferentes fases de la investigación y los dispositivos o equipos médicos para los mismos.
Se establecen las normas para la protección de los sujetos en investigación, las consideraciones frente a la población vulnerable y hace énfasis en el consentimiento informado.
Se ha pretendido generar una información que estimule el conocimiento y los procesos éticos a tener en cuenta en la investigación, sobre todo en nuestro medio académico y asistencial para los profesionales de las distintas áreas de la gastroenterología, resaltando los principios y fundamentos que reconocen el valor de toda persona humana que puede ser sujeto de investigación, pero ante todo es nuestro paciente.
En la actualidad existe una tendencia mundial al uso de las fibras naturales como material de refuerzo en materiales compuestos, en tal sentido en el presente trabajo se realiza un análisis experimental para determinar el comportamiento de las propiedades mecánicas de las fibras de esteras de bambú y en específico la resistencia a la rotura, el módulo de Elasticidad y el coeficiente de Poisson.
Además en el trabajo se evalúa la influencia de la temperatura, la presión y el tiempo de prensado sobre el porciento de pérdida de humedad y sobre el espesor de la estera de bambú.
Obteniendo como principal conclusión que por sus propiedades y características la fibra de bambú resulta una fibra natural que puede ser empleada como material de refuerzo en Materiales Compuestos.
La utilización de materiales compuestos en el diseño de elementos de máquinas se ha incrementado notablemente en los últimos años.
Esta tendencia obedece a la posibilidad de diseñar el material con ciertas propiedades especiales y con ello conseguir cualidades mecánicas superiores a los materiales tradicionales.
Los materiales compuestos presentan una favorable relación resistencia-peso y rigidez-peso resultando especialmente adecuados para estructuras en las que el peso constituye una variable fundamental en el proceso de diseño. Dingle 1974.
Los componentes estructurales que requieren gran rigidez, resistencia a los impactos, formas complejas y considerable volumen de producción resultan ideales para ser fabricados a partir de materiales compuestos.
Por ello, su utilización en la fabricación de piezas para la industria aeronáutica, aeroespacial, naval y de automóviles se ha extendido en los últimos años.
Los materiales compuestos pueden estar constituidos por cualquier combinación de dos o más materiales ya sean metálicos, orgánicos o cerámicos.
En la actualidad existe una tendencia mundial al uso de las fibras naturales como material de refuerzo en materiales compuestos. Van Voorn et al. 2001.
Como fibras naturales, se entienden los materiales fibrosos que pueden extraerse de la naturaleza, principalmente están constituidos por celulosa y lignina, además de otros componentes en menor cantidad.
Ishida y Koenig 1980, Alcides 1998.
Entre las reportadas por la literatura para tales aplicaciones se encuentran: el yute, lino, algodón, cáñamo, coco, etc. No se reporta el uso de la fibra de bambú como refuerzo en estos tipos de materiales, y menos en forma de tejido o comúnmente conocido como esteras de bambú, sus fundamentales aplicaciones han sido con fines decorativos, para la fabricación de pisos y otras aplicaciones en viviendas.
En el presente trabajo se realiza un estudio experimental para la determinación de las propiedades mecánicas de las fibras de bambú para lo cual se tomaron muestras de la corteza, y la fibra interior, en todos los casos en tramos con nudo y sin nudo, así como tratadas para su preservación en solución con tabaquina y sin el tratamiento.
Rara la caracterización mecánica de las fibras, se tomaron como propiedades la resistencia a la rotura, el coeficiente de Poisson, y el módulo de elasticidad.
Janssen 1991, Valero et al. 2005.
En una segunda etapa de la investigación y a partir de un diseño de experimento se estudia la influencia de la temperatura, el tiempo y la presión sobre la pérdida de humedad de la fibra y el espesor del tablero tejido con esta, lo que permite valorar y justificar el tejido propuesto a partir de evaluar la uniformidad y la homogeneidad física y geométrica del entrelazado de estas fibras en el mismo.
La definición de las propiedades mecánicas de los materiales juega un papel fundamental en la determinación de la habilidad de los mismos para resistir las cargas externas a que deberán estar sometidos los elementos por ellos constituidos.
Su determinación guarda especial significación para el diseño de los elementos por cuanto la determinación de la geometría, las formas y dimensiones, así como la propia selección del material, están íntimamente relacionadas con las propiedades mecánicas de estos. Nielsen y Landel 1994, LeeyJoun1999.
La resistencia a la tracción es la resistencia que ofrece un material al ser extendido.
Este ensayo esta regido por la Norma ASTM D-638 y las probetas serán del Tipo II, dado el espesor de los especímenes entre 1,6 y 3.5 mm. Figura 1.
Estas probetas permanecen bajo condiciones establecidas por dicha norma de temperatura a 23±2°C y humedad de 50±5 % durante 24 h antes de ser llevadas a la prueba.
Los ensayos se realizaron a tracción monoaxial en la máquina SZ-500-1 figura 2 en posibilidad de medir y granear los valores intermedios de fuerza y alargamiento para la posterior determinación de propiedades mecánicas como el límite de rotura, el módulo de Elasticidad y el coeficiente de Poisson.
La velocidad de aplicación de la carga es de 2 mm/min y verificada con los indicadores y en los modos vigentes para una fuerza creciente según ISO 7500-1: 2004 usando un equipo de verificación calibrado según ISO 376: 1999.
En la primera etapa de la investigación se tiene como objetivo conocer si existen diferencias significativas, en cuanto al comportamiento de las propiedades del bambú como material, si se toman muestras de las diferentes partes del mismo.
Tanto de la corteza como de la fibra interior se prepararon los correspondientes juegos de probetas o especímenes para cada caso.
En todos se tomaron muestras de la parte sin nudo y con nudo.
De la parte de la fibra interior se tomaron muestras con y sin tratamiento para la preservación y curado del material.
La investigación se planifica considerando la fibra de bambú con los atributos antes definidos y que se pueden resumir genéricamente para su entendimiento de la siguiente manera:
Como se puede observar los mayores valores del límite de rotura se alcanzan en el caso en que la fibra no está sometida a tratamiento y en cuya sección no presenta nudos.
Para el caso de la corteza superior de la caña de bambú cascara se tiene un comportamiento similar, es decir la sección sin nudo presenta resistencia superior a la sección con nudo.
El mayor valor lo presenta la fibra sin nudo y sin tratamiento.
El menor valor lo posee la fibra con nudo y con tratamiento.
En este caso se tiene que las variaciones del coeficiente de Poisson entre las muestras objeto de estudio no son significativas, variando en un intervalo de 0,37-0,46 lo cual coincide con lo reportado en la literatura especializada que refiere variaciones de este coeficiente para diferentes tipos de madera en el orden de 0,41-0,58.
Tal como se conoce el Módulo de Elasticidad de un material es dependiente del límite de rotura y las deformaciones longitudinales unitarias del mismo bajo el efecto de tracción, es por ello que este tiene un comportamiento similar al del límite de rotura en el caso de las características de las fibras de bambú estudiadas.
Obsérvese que la fibra sin nudo y sin tratamiento poseen los mayores valores, la presencia de nudo en la sección de la probeta así como el tratamiento de la fibra con tabaquina disuelta en agua a temperatura de ebullición provocan una disminución de las propiedades del módulo de elasticidad.
En esta etapa se realiza un estudio que permite evaluar la pérdida de humedad y la reducción del espesor de las esteras tejidas de bambú, para valorar la compacidad del tejido y determinar la influencia y su respuesta frente a parámetros tecnológicos que determinan el proceso de confección del tablero, como la presión, la temperatura y el tiempo de prensado.
El tejido a ensayar coincide con el utilizado en BMB®, IPIRTI 2009, y por Mora et al. 2008.
A diferencia de los trabajos citados anteriormente, las esteras para este estudio son tejidas, prensadas y sometidas a la variación de parámetros tecnológicos sin el empleo de adhesivos, para considerar solo estos efectos en el bambú, utilizando en el mismo esteras tejidas de dimensiones de 200 x 200 x espesor en mm, las que son sometidas en el equipo de prensado con platos calientes Figura 6
Tomando en cuenta los requerimientos anteriores, se utiliza un diseño Factorial de Superficie de respuesta del tipo N = 2.
Como variables a estudiar se tomaron: X1-Temperatura, X2-Presión y X3-Tiempo.
La matriz de los experimento para este caso se muestra en la tabla 2.
El diagrama de Pareto Figura 7 muestra que tanto el tiempo, como la presión y la temperatura tienen influencia sobre el porciento de pérdida de humedad de la muestra.
La mayor influencia la tiene la temperatura, que indica que en la medida en que esta se incrementa, el porciento de pérdida de humedad es mayor.
En orden de influencia le sigue el tiempo y después la interacción temperatura-tiempo.
Según el análisis de los resultados la mayor extracción o pérdida de humedad se alcanza para condiciones de máxima temperatura, máxima presión y máximo tiempo.
Según el análisis de los resultados, la mayor extracción de humedad se alcanza para condiciones de máxima temperatura, máxima presión y máximo tiempo.
Para cualquier valor de tiempo un incremento de la temperatura trae consigo un incremento brusco de la extracción de humedad.
El gráfico de isolíneas figura 9 resulta un nomograma de gran utilidad para incidir del mejor modo con criterios eficientes y/o económicos en el proceso de pérdida de humedad.
El mismo permite elegir las diferentes combinaciones de temperatura y tiempo necesarias para lograr el mayor por ciento de pérdida de humedad.
Desde el punto de vista económico la tendencia deberá ser la de disminuir lo máximo posible el tiempo, pues durante el proceso de tratamiento a la fibra la mayor influencia sobre los gastos de portadores energéticos va a estar condicionado al tiempo de exposición de la muestra en la prensa.
Tal como se muestra en la Figura 10 se tiene que tanto la temperatura, como la presión y el tiempo tienden a incrementar el porciento de extracción de humedad, siendo la temperatura el de mayor influencia, obsérvese que para la misma el porciento de extracción de humedad varia de 1,1 a 3,4.
Rara el caso de la presión de 1,6 a 2,5 y el tiempo 1,6 a 2,8.
Otro de los objetivos del estudio realizado es conocer como influye la temperatura, la presión y el tiempo sobre la variación del espesor de las esteras de bambú.
Sobre el espesor influyen de manera significativa e independientes tanto el tiempo, como la presión, Figura 10.
Se evidencia que lo que más influye sobre la disminución del espesor es la interacción de la presión con la temperatura.
Lo anterior coincide con lo reportado por la literatura que plantea que un incremento de la temperatura trae consigo una ruptura de la estructura química de las fibras de bambú.
La temperatura por si sola no tiene influencia significativa sobre la variación del espesor.
De la Figura 11 se puede concluir que con el incremento de la temperatura ocurre muy poca variación del espesor de las esteras de bambú y su tendencia determina un ligero incremento por dilatación.
El efecto del tiempo es similar al de la temperatura pero con un efecto de mayor intensidad que este, obsérvese que la pendiente de comportamiento es muy superior.
Un efecto totalmente contrario lo presenta la presión que al incrementar su valor, trae consigo una disminución significativa del espesor.
Desde el punto de vista práctico esto resulta de gran interés pues permite definir a partir de que valores de presión se logra uniformidad y homogeneidad en la conformación de la estera de bambú y por ende de tableros de diferentes espesores.
Si se analizan los resultados mostrados en la Figura 12 se puede tener una idea más clara del efecto de la presión y la temperatura sobre el espesor.
Es bueno recordar que desde el punto de vista tecnológico y de aplicación de la fibra de bambú, dos aspectos fundamentales a considerar son: la disminución del espesor de la fibra y la uniformidad de la misma.
Obsérvese que para el valor más bajo de temperatura 80 °C un incremento de la presión trae consigo un incremento del espesor.
En la medida que se incrementa la temperatura y con ello la presión el efecto cambia y comienza a tener lugar una disminución paulatina del espesor.
De igual manera se puede observar que una disminución continua del espesor se logra para temperaturas superiores a los 120°C. Este comportamiento resulta lógico por cuanto a esta temperatura ya se ha logrado una disminución casi total de la humedad de la fibra.
El diagrama de las isolíneas para el espesor Figura 14 permite elegir las diferentes combinaciones de temperatura y presión en dependencia del espesor que se desee lograr para una determinada aplicación.
Por ejemplo si se desea obtener un espesor mínimo de 2,3 mm línea azul gruesa, este solo se puede lograr si se varía la temperatura en un intervalo de 113 a 120°C y presiones entre 75 y 100 atmósferas.
1. De la determinación experimental del comportamiento de las propiedades mecánicas de las fibras de Bambusa Vulgaris según se establece en el trabajo, se concluye que la resistencia a la rotura varía en el intervalo de 80,6 a 221,3 MPa.
El módulo de Elasticidad varía de 1,30x105 a 2,9 x1l05 MPa, y el coeficiente de Poisson en el orden de 0,37 a 0,46.
Estos valores coinciden con los reportados por la bibliografía especializada y trabajos realizados por otros autores para otros tipos de bambú.
2. La temperatura, la presión y el tiempo tienen una marcada influencia sobre el porciento de pérdida de humedad, siendo la temperatura la que muestra mayor influencia positiva en el porciento de extracción de humedad.
3. La presión y la temperatura influyen directamente sobre el espesor de la estera de bambú.
Sobre este parámetro la mayor influencia la presenta la interacción presión temperatura.
4. Se demuestra que se puede lograr una uniformidad y homogeneidad en el espesor del tablero con tejido de las fibras a partir de evaluar la influencia de parámetros tecnológicos como la presión y la temperatura.
1 Cirujano gastrointestinal y Endoscopista digestivo, Pontificia Universidad Javeriana.
Director Científico, Unidad de estudios digestivos UNESDI. Gastroenterólogo, Clínica Colombia - Organización Sanitas Internacional. Gastroenterología, Centro de enfermedades digestivas.
Houston, Texas.
United States. 3 Médico Internista Gastroenterólogo, Universidad Nacional. Gastroenterólogo, Clínica Reina Sofía - Organización Sanitas Internacional. Gastroenterólogo, Gastromedical. Bogotá, Colombia.
A pesar de contar en la actualidad con duodenoscopios y equipos de fluoroscopia y radiología de gran calidad, en muchas ocasiones la visualización endoscópica directa del árbol biliar y pancreático es requerida para definir mejor el diagnóstico y tratamiento de la patología del paciente.
La experiencia inicial con la colangioscopia peroral fue muy promisoria, sin embargo, el entusiasmo declinó rápidamente con la aparición de nuevas técnicas de imagenología, pero principalmente por la extrema fragilidad y los altos costos de los colangioscopios.
La colangioscopia a pesar de que es considerada como una técnica emergente, en los últimos años y apoyándose en los grandes avances tecnológicos en materia de equipos endoscópicos, ha sufrido una serie de modificaciones gracias al desarrollo de instrumental más resistente y de menor diámetro, costo, entre otros factores; lo que ha permitido que sea cada día más utilizada, permitiendo posicionarse como una herramienta muy útil para el diagnóstico y tratamiento de diferentes patologías pancreáticas y biliares como colangiocarcinoma, litos gigantes, estenosis o pólipos de pequeño tamaño, entre otros.
En el presente artículo se busca realizar una breve revisión sobre el tema y presentar los nuevos equipos y sus ventajas.
También se pretende resaltar la gran utilidad del procedimiento en ciertos grupos de pacientes y su real aplicación en Colombia, donde hace más de un año se cuenta con la tecnología y los procedimientos se ha realizado con éxito.
La historia de la exploración biliar se remonta a 1895 cuando el doctor Hans Kehr colocó un tubo de goma en el colédoco a través del muñón cístico para la derivación del colédoco 1.
Sin embargo, fue hasta 1968 cuando se introdujo la exploración endoscópica del árbol biliar, con el desarrollo de la colangiopancreatografía retrógrada endoscópica CPRE por los doctores McCune y Schorbe 2; este fue, sin lugar a dudas, un procedimiento que cambió el diagnóstico y tratamiento de las patologías biliopancreáticas 3.
A pesar de esto y de contar, en la actualidad, con duodenoscopios y equipos de fluoroscopia y radiología de gran calidad, en muchas ocasiones se requiere de la visualización endoscópica directa del árbol biliar y pancreático para definir mejor el diagnóstico y tratamiento de la patología subyacente.
La experiencia inicial con la colangioscopia peroral CP o transpapilar de Nakajima y Kawai en 1976 y de otros múltiples estudios de Japón y Europa fue muy promisoria, sin embargo el entusiasmo declinó rápidamente con la aparición de nuevas técnicas de imagenología como son la tomografía axial computada TAC, la endosonografía y la resonancia magnética, pero principalmente por la extrema fragilidad y los altos costos de los colangioscopios 3.
En las últimas décadas se han desarrollado diferentes tipos de colangioscopios.
Para la exploración visual directa de las vías biliares y pancreáticas se cuenta con equipos de exploración intraoperatoria, peroral y percutánea.
Sin embargo, los grandes avances tecnológicos en materia de equipos endoscópicos, aunado al interés de las casas fabricantes que buscaban popularizar y mejorar el uso de estos procedimientos, fueron modificando los sistemas a lo largo del tiempo, posicionando las dos últimas técnicas percutánea y, especialmente, la peroral como herramientas muy útiles para el diagnóstico y tratamiento de diferentes patologías pancreáticas y biliares colangiocarcinoma, litos gigantes, estenosis o pólipos de tamaño pequeño 4,5.
El uso de la colangioscopia, a pesar de ser una técnica que surgió hace varios años, no se popularizó hasta hace poco, por lo que es considerada como una técnica emergente.
En los últimos años ha sufrido una serie de modificaciones gracias al desarrollo de instrumental más resistente, de menor diámetro, entre otros factores, que han permitido que sea cada día más empleada.
En el presente artículo se busca realizar una breve revisión sobre el tema, y presentar los nuevos equipos y sus ventajas.
También se pretende resaltar la gran utilidad del procedimiento en ciertos grupos de pacientes.
La experiencia con la CPRE, en las últimas tres décadas, ha demostrado que la colangiografía convencional en ciertas patologías no es, por sí sola, el estudio diagnóstico o la opción terapéutica más adecuada.
Si bien la colangioscopia fue desarrollada hacia 1950, las limitaciones técnicas y científicas hicieron que cayera en desuso y solo hasta los años 60 se implementara la colangioscopia intraoperatoria con éxito 19.
La colangioscopia peroral se desarrolló hacia 1970 por el doctor Urakami, quien realizó la primera publicación exitosa de la técnica; posteriormente, hacia los años 80, el concepto de endoscopios "madre-hijo" ganó adeptos y la colangioscopia logró practicarse con relativo éxito, sin embargo el tiempo de procedimiento prolongado cercano a 3 horas y la necesidad de dos endoscopistas expertos, así como los costos y la fragilidad de los equipos, hicieron que la técnica no se popularizara 19,20.
En los últimos años los avances tecnológicos aplicados a los miniendoscopios han sido muy significativos, permitiendo el desarrollo de nuevos equipos y sistemas ópticos; uno de ellos es el sistema de colangiopancreatoscopia Spyglass® Boston Scientific Corp, Natick, Mass figura 1.
Este es un sistema de visión de fibra que se introduce por el canal de trabajo del duodenoscopio y que consta de un catéter externo desechable o SpyScope, de 10 french; posee un canal de trabajo de 1,2 mm que permite el paso de pinzas de biopsia o equipos de litotripsia sondas de láser o electrohidráulicas y que cuenta, además, con un canal de irrigación de 0,6 mm para el lavado de los ductos.
Este sistema posee grandes ventajas sobre sus antepasados y, si bien aún se debe trabajar más en la calidad de la imagen, ofrece la posibilidad de realizar el estudio con un solo operador y contar con una fibra reutilizable y un sistema de fácil manipulación.
El Spyglass® Boston Scientific Corp, Natick, Mass es una herramienta disponible para practicar colangioscopia, permitiendo así posicionar a la colangioscopia peroral como una técnica real y útil, complementaria a la CPRE y que permite el acceso, la visualización directa, la biopsia e instrumentación de las vías biliares y pancreáticas para el diagnóstico y tratamiento de patologías presentes en dichas vías 6.
En Colombia la técnica aún es emergente, como en muchos otros países, sin embargo se ha venido adelantando un proceso serio en diferentes instituciones, entre ellas: las clínicas Colombia y Reina Sofía de la Organización Sanitas, desde marzo de 2012, cuando se realizó, bajo la tutoría del doctor Raijman, el primer taller teórico-práctico de Spyglass® en nuestro país.
En esa oportunidad se desarrollaron conferencias y casos que incluyeron litotripsia láser en litiasis gigante y valoraciones de estenosis biliares de origen indeterminado; dicho taller contó con la asistencia de reconocidos especialistas del país.
Posteriormente, el entrenamiento continuó en Houston, en la unidad del doctor Raijman y, finalmente, en septiembre del 2012 se inició el programa por los doctores Ospina y Velazco, con la primera pancreatoscopia realizada en Colombia y dos casos de colangioscopia biliar a la fecha 9 casos, tabla 1, todos con éxito, sin complicaciones y con resultado diagnóstico adecuado.
Recientemente el grupo de la clínica Imbanaco en Cali, liderado por el cabeza del doctor Iván Unigarro, ha iniciado también la experiencia apasionante de la colangioscopia con Spyglass®, también con dos casos diagnósticos exitosos.
A pesar de que la realización de la colangioscopia peroral requiere de experiencia para un buen manejo, presenta una serie de ventajas con respecto a otras técnicas, como la CPRE.
Cabe resaltar que no suele requerir análisis complementarios, las imágenes se obtienen directamente y en tres dimensiones no en dos dimensiones ni en blanco y negro; y además, el instrumental es más manejable y resistente.
Al compararse con la colangioscopia percutánea, resulta menos mórbida y con menor riesgo de diseminación neoplásica en caso de sospecha de malignidad 1,5,19.
Para la realización del estudio es necesario contar con el personal capacitado, las salas y equipos necesarios, y los accesorios requeridos para el estudio y tratamiento de la patología biliopancreática.
La sala de procedimientos debe contar con un fluoroscopio o intensificador de imagen, que provea imágenes de muy buena calidad para la adecuada interpretación y orientación radiológica; además, como es lógico, se requiere de una torre de videoendoscopia, donde se conecta el duodenoscopio y la torre adicional del colangioscopio figura 2.
Si lo que se sospecha es una patología litiásica gigante, además del láser, se deben contar con los equipos de succión, reanimación, monitorización y anestesia propios de procedimientos terapéuticos complejos 7,11.
Antes de mencionar los aspectos técnicos, se debe resaltar que la realización de la colangioscopia obliga al especialista en vía biliar a adquirir nuevas maniobras, conocimientos anatómicos, radiológicos y semiológicos endoscópicos; y, sobretodo, poder coordinar el manejo de dos endoscopios simultáneamente y la observación de los 3 monitores de manera continua.
El primer paso del procedimiento es la introducción del duodenoscopio, de manera convencional, hasta la segunda porción del duodeno, luego se identifica el orificio papilar por el cual se accede a la vía biliar o al páncreas y se realiza una CPRE convencional, para poder evaluar la imagen radiológica y tener un mapa del área de trabajo 8.
Una vez que se accede a la zona de interés, se introduce el SpyScope o catéter de colangioscopia por el canal de trabajo y, posteriormente, a través de este se introduce el Spyglass® o la fibra, para la realización adecuada del estudio.
Dada la gran cantidad de residuos, detritus biliares, moco y fluidos es necesaria la irrigación de SSN de manera intermitente, pero durante la totalidad del estudio.
Una vez identificada el área de estudio se realiza el procedimiento toma de biopsias o realización de litotripsia según sea el caso figuras 3, 4 y 5 y anexo 1.
Cabe anotar que este procedimiento, por ser una exploración invasiva y terapéutica, requiere de sedación o anestesia general y profilaxis antibiótica del paciente 8,9,10.
Aunque la tecnología es emergente, diferentes trabajos y publicaciones le confieren una utilidad diagnóstica y terapéutica bastante amplia, especialmente en aquellos casos donde la colangiografía convencional ofrece dudas diagnósticas o limitaciones terapéuticas dentro de las que se encuentran las mencionadas en la tabla 2 11.
2. Estenosis de etiología no aclarada con otros métodos imagenológicos y endoscópicos habituales, en donde una estenosis aparentemente benigna puede ser maligna y viceversa.
3. Lesiones específicas postrasplante hepático estenosis infecciosa, ulceraciones por citomegalovirus, etc. y, menos frecuentemente, la hemobilia de origen desconocido.
Es bien conocido que en las estenosis biliares del adulto, con excepción de las posquirúrgicas inmediatas o traumáticas, siempre existe la sospecha clínica de malignidad.
A esto se le suma que las herramientas diagnósticas como la citología y su combinación con la biopsia transpapilar ciega, tienen un rendimiento muy regular, por no decir bajo, que oscila entre el 30%-60% 27.
Sin embargo, con la realización de colangioscopia se ha demostrado un cambio importante en la conducta terapéutica del paciente, con cifras cercanas al 30% tras la realización del procedimiento 11,12, incluso diferenciando las falsas estenosis de patología litiásica 11,15.
Las primeras publicaciones con el Spyglass® de los doctores Chen y Plesko reportaron un éxito del procedimiento en el 91% de los estudios y la posibilidad de tomar material adecuado para histología en 19 de los 20 casos evaluados.
Como este aparecieron, posteriormente, varios trabajos que respaldan la capacidad diagnóstica de la técnica.
En una serie de 102 colangioscopias, las biopsias realizadas bajo visión directa con SpyGlass® demostraron una sensibilidad del 70% y una especificidad del 100% para confirmar malignidad, con un valor predictivo positivo VPP del 100% y un valor predictivo negativo VPN del 75% 12.
De igual forma, Tsuyuguchi y colaboradores, en su serie de 97 pacientes demostraron una sensibilidad diagnóstica del procedimiento del 100% en las estenosis de la vía biliar, con una especificidad del 86% y una precisión de un 93%.
De acuerdo a sus resultados, la certeza diagnóstica en los defectos de llenamiento fue de un 100%, ya que la visualización directa de la lesión permitió determinar si el defecto era por un cálculo, una estenosis benigna o un tumor 18.
La colangioscopia aumenta la posibilidad de diferenciar y diagnosticar lesiones de forma más precisa que la CPRE o la colangioresonancia magnética, como sucede en los casos ya mencionados y en pacientes con colangitis esclerosante primaria, donde la utilidad de la colangioscopia para la evaluación de estenosis dominantes es importante.
De igual manera es relevante el rol que juega en la evaluación de las lesiones intraductales pancreáticas, pancreatitis crónica, pancreatolitiasis y neoplasias papilares mucinosas intraductales IPMN 19,21,22.
Recientemente se ha utilizado la técnica para la evaluación de quistes del colédoco, el estudio de hemobilia de origen desconocido, patología fúngica y viral, especialmente, por citomegalovirus del colédoco y el estudio de los pacientes postrasplante hepático 19,23-26.
Además de establecer diagnósticos con mayor precisión que la CPRE, la colangiopancreatoscopia brinda la posibilidad de realizar procedimientos terapéuticos como la extracción de cálculos biliares gigantes que por su tamaño, ubicación o adherencia al epitelio, no son posibles de extraer por técnica convencional.
El procedimiento brinda, además, la oportunidad de utilizar técnicas de fragmentación como la litotripsia electrohidráulica o láser, útil en cálculos gigantes y en pacientes con síndrome de Mirizzi tipo II, en quienes se han reportado resultados exitosos hasta del 89% de casos, evitando así la realización repetida de CPRE más colocación de prótesis o el manejo quirúrgico en estos pacientes 19.
Los estudios confirman que el número de complicaciones con la colangioscopia peroral es bajo, ya que el porcentaje de las mismas reportado no supera el 6% de los casos, aunque existen dos estudios que reflejan un mayor porcentaje de complicaciones, cercano al 11% 16,17.
Las complicaciones incluyen principalmente colangitis, pancreatitis reportada hasta el 3,8% de los casos, 19 perforaciones y septicemia 9,11,15-17.
No se han descrito casos de mortalidad debido a la colangioscopia, a pesar de que en algunas situaciones puede haber complicaciones graves.
Al comparar la morbilidad de las diferentes técnicas, la colangioscopia peroral tiene menor incidencia que la de la colangioscopia percutánea 7.
En términos generales la colangioscopia puede realizarse en cualquiera de los pacientes que tengan indicación de CPRE.
De igual forma está contraindicada en todo paciente donde la CPRE esté también proscrita, es decir, que se considera contraindicación relativa en los trastornos de coagulación y la falta de indicación del procedimiento.
En la colangioscopia, específicamente, la presencia de colangitis se considera una contraindicación a tener en cuenta, por el alto riesgo de bacteriemia por translocación bacteriana durante el procedimiento.
Para finalizar, es de resaltar que si bien el estado de implementación de la técnica aún es emergente, razón por la cual no se conocen estudios de costoefectividad; se espera que su difusión sea elevada, ya que es, sin lugar a dudas, una herramienta muy útil para el diagnóstico y tratamiento de la patología biliopancreática compleja.
Por último, hay que anotar que aunque los equipos no son complejos de manejar, es necesario contar con unos requisitos mínimos, los cuales se describen a continuación:
Formación: para la realización de la colangioscopia peroral se requiere personal especializado con gran experiencia en colagiopancreatografía retrógrada endoscópica CPRE.
La realización y la puesta en marcha de la técnica requieren de un entrenamiento adicional tanto teórico como práctico.
Equipamiento: como se mencionó anteriormente, es necesario contar con un sistema de colangioscopia peroral que incluye lo necesario para una CPRE:
Organización: la realización de la técnica obliga a modificar las actividades rutinarias de un servicio gastroenterología y endoscopia digestiva, en cuanto a la programación de pacientes y utilización del recurso humano médico y paramédico, razones por la cuales se ha recomendado la implementación de estos procedimientos en instituciones de tercer y cuarto nivel, con un flujo elevado de pacientes y con los recursos económicos, científicos, tecnológicos y de personal adecuado.
Se quiere terminar resaltando la, ya mencionada, importancia y utilidad real de la técnica en el medio, así como su seguridad y el alto rendimiento diagnóstico y terapéutico. Autorización por: Boston Scientific - Copyrights Boston Scientific escanee el código QR con su dispositivo móvil para verlo.
Las reacciones álcali-sílice son una de las causas químicas de la degradación de los hormigones con áridos pétreos HAP que comprometen su durabilidad.
La introducción de áridos reciclados AR en los hormigones produce alteraciones en sus propiedades y diferencias en los resultados de los ensayos de evaluación de las RAS.
Se encuentran en la bibliografía algunos cuidados en la evaluación de los AR y de los hormigones con áridos reciclados HAR en cuanto a la RAS, así como propuestas de modificación de las metodologías de ensayo existentes.
Existen propuestas de modificación del ensayo acelerado de mortero y hormigón con AR para acelerar las reacciones y recomendaciones para evitar alteraciones en las características del AR grueso, durante la preparación de probetas.
Algunos artículos recomiendan la pre-saturación del AR, debido a su absorción de agua, para evitar variaciones en los resultados de expansión de probetas de hormigón a edades prematuras.
El presente artículo pretende describir sucintamente las características de los HAR y de las RAS presentando observaciones de la bibliografía en cuanto a los métodos de evaluación de las RAS en HAR y en HAP.
El ataque por reacciones sulfáticas internas y por reacciones álcali-árido puede provocar la de-gradación del hormigón a través de las denominadas "reacciones expansivas de origen interna".
Las reacciones álcalis-árido RAA engloban las reacciones álcali-sílice RAS, álcali-silicato y álcali-carbonato, aunque sean las RAS las que vienen presentando una mayor relevancia.
En los hormigones con áridos pétreos HAP, la alteración de las propiedades del hormigón debido a las RAS origina principalmente la disminución de la capacidad de flexión y tracción, la reducción del módulo de elasticidad y, aunque en menor escala, de la resistencia a compresión.
La reacción causa además otros efectos en el hormigón como son, por ejemplo, el aumento de volumen o la fisuración de la superficie del hormigón, abriendo un camino preferente para la entrada de los agentes externos agresivos que aumentan la susceptibilidad de las estructuras a los problemas de corrosión de la armadura, ciclos hielo-deshielo, entre otros.
Entre las estructuras más afectadas por esta reacción deletérea se destacan las presas, los puentes, los muelles y los pavimentos de carreteras, aunque existan también registros del surgimiento de RAS en otros tipos de estructuras de hormigón.
Existe un conjunto de recomendaciones internacionales con relación a la temática de la prevención y mitigación de la reacción expansiva en los HAP.
En Portugal, dichas recomendaciones se encuentran descritas en la Especificación E461 del Laboratorio Nacional de Ingeniería Civil LNEC intitulada "Hormigones.
Metodologías para prevenir reacciones expansivas internas" LNEC E461, 2006.
La incorporación de áridos reciclados AR en hormigones altera sus características, obligando a algunos cuidados en los métodos convencionales de evaluación de las RAS.
En los próximos capítulos, se describen sucintamente las propiedades de los hormigones con áridos reciclados HAR, la problemática de las RAS en HAP y algunas observaciones en cuanto a las metodologías de ensayo de las RAS en HAR.
Los AR tienen varias aplicaciones, como refieren Brito 2005, Carrijo 2005, Miranda 2000 y Hansen 1992, que incluyen utilizaciones en las capas de base y súbase de pavimentos de carreteras o en terraplenes con características diversas que no implican una selección tan rigorosa de sus componentes.
En aplicaciones más exigentes, como morteros u hormigones estructurales, es necesario tener un conocimiento más profundo de las potencialidades y limitaciones de los AR que serán incorporados en las mezclas.
La granulometría y el proceso de trituración del árido, dando formas y texturas a las partículas, influencian la resistencia mecánica, la trabajabilidad y el consumo de cemento en los HAR Brito, 2005.
Se ha constatado, por análisis de la bibliografía, que las características del mortero adherido son la principal causa de la disminución de la resistencia mecánica de los AR.
Alaejos e Sánchez 2004 afirman, por ejemplo, que no se deberían utilizar AR provenientes de hormigones con va-lores de resistencia a compresión inferiores a 25 MPa.
Las referencias bibliográficas relatan, en su generalidad, una disminución de la trabajabilidad del HAR tanto mayor cuanto mayor es la tasa de sustitución de áridos pétreos AP por AR, en parte debido a la mayor absorción de agua de los AR, como verificado en las campañas experimentales de Santos 2002, Matías e Brito 2005 e Evangelista 2007 para una relación agua/cemento a/c efectiva constante.
Esta alteración en la propiedad del hormigón fresco puede ser atenuada, por ejemplo, según las recomendaciones de Alaejos et al. 2004, mediante la cuantificación de la cantidad adicional de agua a juntar al hormigón durante su producción, la presaturación de los áridos o la utilización de adyuvantes materiales cementicios suplementarios o adiciones minerales.
La diferencia entre la resistencia a compresión del HAR y la del HAP aumenta con el aumento de la clase de resistencia del hormigón.
Sin embargo, manteniendo la curva granulométrica de los áridos y la trabajabilidad del hormigón fresco idénticas, la resistencia del HAR comparada con la del HAP viene presentando valores satisfactorios Brito, 2005.
No obstante, existen algunos condicionantes adicionales a tener en cuenta como, por ejemplo, el consumo de cemento, la tasa de sustitución, el porcentaje de áridos finos en la mezcla y el tipo de árido, la relación a/c y la utilización de adyuvantes.
Cuanto a la resistencia a tracción, Brito 2005, en su lección de síntesis, considera que la diferencia entre los valores se mantiene con la introducción de AR en el hormigón, aunque de manera menos acentuada que en la resistencia a compresión.
La rugosidad de los áridos es normalmente superior en los AR relativamente a los AP contribu-yendo para una mejora en la resistencia a la abrasión, aunque el comportamiento de los HAR y HAP con respecto a la abrasión pueda depender también de la relación a/c efectiva adoptada en cada uno, de la porosidad, de la irregularidad de la superficie de los áridos así como del contenido de ligante.
Se registra en la bibliografía una tendencia para la disminución del módulo de elasticidad y un aumento de la retracción relativamente al HAP con el aumento de la tasa de sustitución de AP por AR Brito, 2005.
La permeabilidad de los hormigones es uno de los factores comprometedores de su durabilidad, permitiendo el surgimiento y agravamiento de algunas causas de deterioración como la carbona-tación, el ataque por cloruros e el desarrollo de RAS.
La porosidad de los LLAR, como comentado por Levy 2001 en su estudio sobre la durabilidad de los LLAR, contribuye para que estos hormigones estén más susceptibles a la influencia de los agentes externos.
Las condicionantes de la durabilidad del hormigón pueden tener origen química o física.
Las RAS, que están englobadas en las reacciones expansivas internas del hormigón y que son del ámbito del estudio en este artículo, se definen como la reacción entre la solución alcalina y algunos minerales de sílice que, en presencia de agua, genera un gel expansivo.
Para que la RAS ocurra es necesaria la presencia en simultáneo en el hormigón de contenidos suficientes en humedad, álcalis y áridos reactivos Fernandes, 2005.
Una de las principales fuentes de suministro de álcalis es el cemento aunque, como también indica el informe técnico TR3 2003, cualquier fuente de sodio o potasio pueda ser una contribución para el desarrollo de la reacción.
Así, la cantidad en álcalis del hormigón debe contabilizar también las diversas fuentes internas y externas que sean potenciales suministradoras de álcalis, concretamente los álcalis de los áridos.
El oxido de sodio equivalente Na2Oeq = Na20 + 0.658 x K20 es utilizado, por convención, para indicar el contenido en álcalis del cemento Portland, siendo normalmente limitado, como forma de mitigar la RAS, a valores inferiores al 0,6% ASTM C150-02, 2003, si bien algunos autores Stievenard-Gireaud, 1987; Prince e Perami, 1993, recomienden limites inferiores.
Las recomendaciones más actuales recomiendan que el control del contenido en Na2Oeq del hormigón sea igual a la suma del contenido en Na2Oeq de sus constituyentes, con el límite de 3 kg/m, excepto para las estructuras vulnerables cuyo valor es aún menor.
El mecanismo reaccional de la RAS ha sido del ámbito de estudio de diversos investigadores co-mo Dent Glasser y Kataoka 1981a, b, Chatterji 1989, Hobbs 1988 entre otros.
Las diversas contribuciones científicas han conducido a la explicación del mecanismo reaccional de la RAS actualmente para dos modelos distintos, el modelo topoquímico y el modelo de disolución - precipitación Santos Silva, 2006.
En el modelo topoquímico la reacción es descrita como siendo desarrollada en la superficie de los áridos reactivos, sin que necesariamente exista un traslado de especies reactivas del árido para la solución.
En el modelo de disolución - precipitación la reacción es desarrollada en la solución intersticial después del cambio al estado iónico de las diversas especies reactivas.
Las teorías de formación del gel sílice-alcalino y de su expansividad son actualmente también encuadradas en estos dos modelos.
La expansividad del gel formado por el desarrollo de la RAS provoca la degradación del hormigón a través de diversos efectos mecánicos tanto para el material como para la estructura.
Normalmente, la degradación del hormigón por RAS puede tardar algún tiempo en manifestarse y la sospecha de su existencia se acentúa con el surgimiento de fisuras, exudaciones, eflorescencias, pop-outs, descamaciones y expansión de la estructura.
El diagnostico in situ es posteriormente confirmado a través del análisis microscópica en laboratorio.
No existe todavía una solución doradora de reparación de las estructuras afectadas por RAS, por lo que Santos Silva, 2007, para asegurar la durabilidad de las estructuras frente a esta reacción deletérea, es necesario tomar medidas preventivas y seguir las recomendaciones en la elección de los materiales, sea mediante la utilización de áridos no reactivos a los álcalis, la reducción en alcalinidad de la solución intersticial del hormigón o el control de la humedad.
Sin embargo, existen algunos materiales que, introducidos en la mezcla del hormigón, o en algunos casos, en estructuras afectadas por RAS, pueden mitigar estas reacciones.
Además de las adiciones minerales tipo II, las adiciones químicas a base de sales de litio son los materiales más citados en la bibliografía.
En el II ICAAR, los investigadores Gress e Kozikowski 2000 presentaron un artículo en el que estudiaron alteraciones en las metodologías de diversos métodos de ensayo de las RAS en los HAP y en los HAR, para acelerar las reacciones y evitar largos periodos en espera de resultados.
Estos autores justificaron la investigación con la necesidad de existir un ensayo acelerado, que evalúe el AR y su incorporación en el HAR, para que la mezcla pueda ser rápidamente evaluada.
Esta carencia surgió en la secuencia de la degradación de diversos quilómetros de un pavimento, en Estados Unidos, debido a la RAS.
La posibilidad del reciclaje ser una opción para la rehabilitación del pavimento condujo a la necesidad de estudiar la reactividad del AR y la continuación de la RAS en el HAR tras el aumento del contenido en álcalis.
Los ensayos realizados se basaron en los ensayos acelerados de mortero y de hormigón, de acuerdo con las normas ASTM C 1260yASTMC 1293 respectivamente, aunque utilizando prismas de hormigón con diferencias en la forma y en el modo de conservación.
Los ensayos fue-ron acelerados, más allá de lo estipulado en dichas normas, a través de aumentos de temperatura, aplicación de energía de microondas, utilización de energía ultra-sónica e incrementos del contenido en álcalis.
El ensayo ASTM C 1260, por ejemplo, es rápido en evaluar los AP usando pequeñas probetas de 25 x 25 x 280 mm, pero no fue empleado para evaluar los AR debido a las restricciones al tamaño máximo de los áridos en los pequeños moldes.
Por eso, estos autores pro-pusieron que las dimensiones de las probetas de ensayo ASTM C 1260 fueran alteradas a prismas de 76.2 x 76.2 x 279 mm. El ensayo ASTM C1293, semejante al AAR-3 de la RILEM, es considerado por estos autores el ensayo más adecuado para relacionar el comportamiento del hormigón in situ con el comportamiento en laboratorio.
Aún así, dado que el ensayo tiene la duración de un año, Gress e Kozikowski 2000 proponen modificaciones al ensayo, en concreto, el empleo de temperatura más elevada y diferentes condiciones de humedad con las probetas sellados en vacuo en un plástico con agua, intentado así obtener resultados de expansión correlacionadles estadísticamente con el ensayo ASTM C 1293, pero en menos tiempo.
En la campaña experimental utilizaron AR gruesos provenientes del hormigón con RAS del pavimento reciclado, AP utilizados en el hormigón de origen HO del pavimento y AP finos ino-cuos.
Los resultados del ensayo modificado ASTM C 1260 con alteraciones en la forma de las probetas sólidos, con agujeros, con recortes laterales, entre otros y el contenido de álcali, figura 2, muestran que el AR presenta una expansión menor que el AP, utilizando un cemento con Na20eq de 1.15%, siendo justificado por estos autores con la menor reactividad del AR por unidad de volumen y su mayor porosidad para contención del gel sílice-alcalino sin expandirse.
Se verifica, de esta manera, que el HAR se expande menos que el HAP, aunque ocurra lo contrario con el aumento de álcalis.
Gress y Kozikowski observaron aún una buena correlación entre los resultados obtenidos en los ensayos modificados ASTM C 1293 y en los ensayos efectuados con energía de microondas.
Concluyeron que las alteraciones introducidas en los ensayos ASTM C 1260 y ASTM C 1293 aceleraron efectivamente la RAS.
Igualmente el ensayo de energía de microondas produjo efectos en el desarrollo acelerado del fenómeno expansivo.
El análisis de ensayos modificados y la investigación de la RAS en HAR fueron del ámbito del estudio de Scott 2006.
Este autor trabajó en la mitigación de la RAS en HAR investigando la reactividad de los HAR con AR de hormigón que había exhibido degradación debido a la RAS.
Investigó también la hidratación inicial de los HAR y los resultados de las modificaciones introducidas en los ensayos ASTM C 1260 y ASTM C 1293.
En su revisión bibliográfica, refiere la escasa información existente sobre la RAS en los HAR, aunque en la que pudo consultar, sea recomendado que se efectúen ensayos previos de reactividad a la RAS en los AR.
Con relación al origen del AR y a la RAS, para Scott 2006, o el AR proviene de un hormigón con degradación por RAS, o entonces de un hormigón donde no se observó cualquier indicio de esta reacción deletérea.
Así, en el caso de que el HAR contenga AR de hormigón que haya estado sujeto a degradación por RAS, ésta pueda ahora no ocurrir al haberse extinguido en el HAP de origen.
Por otro lado, puede nunca haber ocurrido por falta de condiciones ideales para su desarrollo y surgir ahora en el HAR si dichas condiciones son halladas.
Puede también pasar que el AR utilizado pro-venga de un hormigón que haya reaccionado solo parcialmente, pudiendo en este caso ocurrir de inmediato la degradación debido a la RAS en el nuevo HAR, lo que puede significar la disminución de la vida útil de la estructura.
Este mismo investigador refiere además otras condiciones que pueden influir en la degradación del HAR debido a la RAS por incorporación de AR de hormigón que reaccionó solo parcialmente, como:
 la variación del valor del pH, por ejemplo, en el caso de que el pH del HAP tenga valores no compatibles con la RAS puede después, cuando se incorpore el AR de hormigón en una mezcla en la que el pH sea elevado, desarrollar RAS;
 el proceso de reciclaje y alteraciones en el medio, por ejemplo, del HAP en que las RAS no ocurrieron por falta de condiciones favorables, puede accionar las reacciones expansivas;
 los álcalis presentes en el gel sílice-alcalino de los AR de hormigón en el que ocurrieron las RAS pueden ser prejudiciales en el HAR ya que pueden contribuir para el nuevo desarrollo de las RAS;
 los álcalis del cemento y del AR pueden causar un aumento del pH en el HAR que puede ser más agresivo que el del HO en que el cemento era la única fuente de álcalis.
En la campaña experimental, Scott 2006 utilizó cemento de elevado contenido en álcalis y, como áridos gruesos, un árido de control de Blue Rock y un AR de hormigón de un pavimento con AP de Blue Rock, también utilizado por Li 2005 en su trabajo, conocidos por su reactividad.
Utilizó una arena no reactiva como AP fino y un AP grueso calizo, que sirvió de control para verificar si, además de los áridos gruesos reactivos, algún otro material contribuía para la RAS.
Aplicó, para evaluación de la reactividad del material los ensayos ASTM C 1260 y ASTM C 1293.
Asimismo, estudió también ensayos alternativos para acelerar la obtención de resultados, modificando las dimensiones de las probetas, introduciendo corriente eléctrica en las probetas de hormigón y variando las condiciones de humedad y temperatura de los ensayos.
Dichas alteraciones tuvieron como base los trabajos de Kozikowski Gress e Kozikowski, 2000; Kozikowski, 2000.
La utilización del ensayo ASTM C 1260 para el AR es comentada por Scott 2006, refiriendo que la reducción del tamaño de las partículas de AR para incorporación en la mezcla de mortero provoca la pulverización de la matriz de los áridos.
El proceso de pulverización rompe el AR dividiendo el árido en AP y en mortero adherido, no ensayando el AR como conjunto.
Este investigador examinó la reactividad del AP contenido en el AR, tras la separación del mortero adherido, mediante el ensayo ASTM C 1260.
Las alteraciones al ensayo de la barra de mortero ASTM C 1260 consistieron en la sustitución de la barra de mortero por prismas de hormigón utilizados en el ensayo ASTM C 1293, pero utilizando las condiciones del ensayo ASTM C 1260, excepto en el valor limite de expansión que fue alterado de 0.10 para 0.04% a los 28 días.
Analizó también la influencia de la sustitución de la barra de hormigón por un cubo con agujeros laterales, que facilita la entrada de la solución de NaOH, aumentando de esta manera la cinética de las reacciones.
En el ensayo de prismas de hormigón, preconizado por la norma ASTM C 1293, este autor introdujo alteraciones en las dimensiones de las probetas, utilizando también cubos con agujeros late-rales pero sellados en vacuo en un plástico, uniformizando la distribución de la humedad.
Considerando que la protección catódica del acero, aunque protegiendo la armadura, promueve las RAS, Scott 2006 estudió también un método de acelerar la reacción para la obtención de resultados más expeditos a través del pasaje de corriente eléctrica - Figura 3.
Scott 2006 en los ensayos de expansión observó que los HAR producidos tenían una elevada expansión inicial, que atribuyó a la absorción de agua de la mezcla durante la hidratación inicial de hormigón.
Así, como también referido por Li 2005, presaturó los AR antes de su introducción en las mezclas testadas, rellenando sus poros y asumiendo que de esta manera eliminaría las expansiones iniciales.
Colocó los AR de hormigón en agua durante 48 horas y utilizó el agua de la pre-saturación para introducir en la mezcla, evitando la pérdida de álcalis.
Experimentó también, en otro conjunto de AR, la saturación por vacuo, de forma a cuantificar solamente las expansiones debidas a la RAS.
Con las metodologías descritas, observó el efecto de algunas adiciones minerales, como cenizas volantes, escoria de alto-horno y sílice de humo, tal como el efecto de cemento de bajo contenido en álcali y la introducción de nitrato de litio en la mitigación de la RAS en los HAR.
De estas estrategias verificó que únicamente el cemento de bajo contenido en álcalis, 55% de escorias de alto-horno, 25% de cenizas volantes o 100% de nitro de litio, fueron efectivos en la mitigación de la RAS, aunque tuvieran que ser considerados los procedimiento de preparación inicial de los áridos.
Confirmó también el mayor contenido en álcalis solubles existente en el AR de hormigón estudiado, con relación al AP de control, que atribuyó a la fracción de mortero del AR.
En sus conclusiones, este investigador considera que los ensayos a la RAS en AR de hormigón deberían ser enfocados en las características del material, incluyendo las tasas de absorción, de fracción de mortero y de álcalis libres.
Comenta aún que los resultados de las alteraciones de los ensayos que efectuó, aunque proponiendo en algunos casos la continuación del seguimiento, mostraron correlaciones satisfactorias.
Las elevadas expansiones iniciales de los hormigones fueron también observadas en el trabajo de Li 2005 sobre la mitigación de la RAS en HAR.
No obstante, lo dicho autor comenta que las expansiones son más evidentes en los ensayos con hormigones que con morteros, lo que justifica con el pequeño tamaño de las partículas.
La metodología de ejecución del ensayo acelerado de la barra de mortero fue modificada por algunos investigadores como Li 2005, Scott 2006, Etxeberria 2004 o Shehata et al. 2008 entre otros, para testar la reactividad del AR.
Los dichos investigadores consideran que el ensayo de la barra de mortero para testar la reactividad de los AR se debe hacer separadamente al árido y al mortero adherido que constituye el AR.
La polvorización del mortero adherido, durante la reducción del árido para introducción en la mezcla, altera las características del conjunto de los AR.
Shehata et al. 2008 consideran también que en el ensayo acelerado de la barra de mortero se deben utilizar los AR finos provenientes de la trituración secundaria, es decir, de los AR gruesos.
Se observaron diferencias en los valores de la expansión de los morteros producidos con AR finos de la trituración primaria del hormigón de origen y de la trituración secundaria de los AR gruesos.
En su investigación, verificaron igualmente la existencia de la reactividad en HAR producido con AR provenientes de HAP afectado por la RAS.
Estos autores creen que la reactividad hallada en el HAR fue potenciada con la trituración del HAP, produciendo nuevas faces frescas de contacto entre los AP reactivos y el nuevo cemento de la mezcla, causando expansiones en el nuevo hormigón.
Se ha verificado que los ensayos de moteros para evaluación de la RAS, aunque más céleres, pueden suscitar variaciones de resultados debido a la fragmentación del AR, para el ensayo, que provoca la pulverización del mortero adherido, creando AR fino con características distintas del AR grueso original.
Algunos estudios presentados recomiendan que se ensaye separadamente el mortero adherido y el AP, constituyentes del AR, o que únicamente se utilice para el ensayo el AR resultante de trituración de AR, es decir, de una trituración secundaria.
Existen también pro-puestas de modificación del ensayo acelerado ASTM C 1260 para el caso del AR empleando probetas de hormigón para evitar alteraciones en las características del AR grueso.
Debido a la absorción de agua del AR, algunos artículos recomiendan su presaturación para evitar variaciones significativas en los resultados de expansión de probetas de hormigón a edades prematuras.
En términos biopolíticos, la palabra mestizaje define tanto un tipo de proceso biocultural como su resultado: una fusión o confusión de estirpes diferentes Schmidt, 2003; Ventura, 2010.
La fusión del mestizaje es peculiar pues está mediada por el sexo y el parentesco es reproductiva y en ella dos grupos humanos, por lo habitual racialmente descritos y de distintos orígenes, hacen converger tanto sus flujos germinales como sus hábitos.
La diferencia entre una y otra convergencia está anclada en los diferentes mecanismos de herencia intergeneracional involucrados.
Por costumbre se tiende a distinguir la herencia biológica de la cultural; la primera es responsable de la estabilidad y variación fenotípica y la otra, de la identidad étnica de los grupos.
La herencia biológica a su vez se asocia a las ramificaciones raciales de la humanidad; la cultural, a la diversificación étnica.
En diferentes momentos y contextos el uso común de la noción de mestizaje tiende a distinguir o confundir estas categorías, pero en la época moderna la ubicua dicotomía entre cultura y biología ha favorecido la escisión entre éstas.
La comprensión científica del mestizaje biológico racial ha sido, así, una empresa tanto de la antropología física como de la biología humana Fortney, 1977; López-Beltrán, 2004; Wade, 1997.
No existe aún una adecuada reconstrucción de las trayectorias históricas y culturales del mestizaje mexicano, aunque muchos de sus episodios están plenamente cartografiados.
El periodo virreinal se caracteriza por la irrupción, en la escena social y política, de las mezclas 'raciales' primarias mestizo, mulato y lobo y las muchas otras intermedias e inestables, tanto en trayectorias de blanqueo y ascenso - castizo, morisco, saltapatrás - como en trayectorias irregulares, anárquicas, donde se indianizan o africanizan los cuerpos - coyote, zambaigo, chino - Katzew, 2004; López-Beltrán, 2007, 2008.
La división racial en México se empieza a estabilizar hacia el fin del virreinato en las siguientes categorías: españoles - criollos de aquí y gachupines de allá - , mestizos, indios y castas - todos los otros tipos - Aguirre Beltrán, 1989.
La matriz racial civilizatoria europea permanece en el México independiente y allí la disputa mayor durante el siglo XIX es si conservar o no el polo racial orientador del cuerpo blanco, europeo, del criollo como centro de la civilización y la nueva nacionalidad mexicana, o si cambiar de polo hacia el cuerpo mayoritario en estas regiones, el mestizo de indio y español Falcón, 1996.
La historia del mestizaje y del mestizo en México está, así, por completarse.
Tenemos algunos fragmentos dispersos de ésta Basave-Benítez, 1992; Alberro, 2006.
Entre muchos han esbozado una cartografía básica; una serie de hitos y de nodos históricos que habría que hilar en una interpretación completa, compleja y robusta.
Entre los hitos a tocar están los disparejos encuentros sexuales reproductivos durante la conquista Salas, 1960; Martínez, 2008, la migración forzada desde África Aguirre Beltrán, 1989; Vinson III, Restall, 2009, la sociedad de castas colonial y su disrupción progresiva Seed, 1982; Katzew, 2004, la trastocación de la valoración de los mestizajes, sobre todo a partir de la independencia Teresa de Mier, 1987; Tenorio Trillo, 1996.
Será importante atender la relación entre raza, mestizaje y movilidad social en diferentes periodos, entender el funcionamiento de la pigmentocracia ya descrita por Humboldt 1991, evaluar la complicada mestizofilia emergente de los liberales decimonónicos, tanto eurocéntricos como indocéntricos Lomnitz Adler, 1992; Sanchez Guillermo, 30 ene.
2007. Homogeneizar racialmente era un imperativo en el que todos coincidían en el México decimonónico.
Pero el tipo de ciudadano requerido por la nueva nación y la fórmula para conseguirlo era fuente de disenso.
Criollizar o mestizar al mexicano implicaba estrategias poblacionales radicalmente diferentes frente a los grupos indígenas.
Una era aislarlos y dejarlos extinguirse darwinianamente mientras la migración selectiva de europeos aseguraba el blanqueamiento y mejoramiento de los mestizos.
Tomando el conocido mote de Basave, podemos llamar a esto 'mestizofilia blanca'.
Otra, que podríamos llamar 'mestizofilia morena', implicaba incorporar a la población indígena al cuerpo mestizo del resto de la nación mediante cruzas biológicas y aculturación educativa.
Esta segunda opción, defendida por las facciones liberales, y quizá obligada por el fracaso de la primera Lomnitz Adler, 2010; Saade Granados, 2009, terminó imponiéndose.
El mexicano que la nación requería se identificó con el mestizo moreno.
La reconstrucción nacionalista de la posrevolución eligió reforzar el atractor del mestizo moreno y reordenó la población nacional en torno al eje indio-mestizo.
A partir del periodo cardenista el proyecto indigenista ciñó de modo más cerrado y claro las categorías de indio y mestizo Aguirre Beltrán, Pozas-Arciniega, 1981; Bonfil Batalla, 2004; Villoro, 1950; Bartra, 2005; Saade Granados, 2009.
Finalmente se ha de llegar a la crisis contemporánea de la matriz de significados caducos en torno al mestizo mexicano Aguilar Rivera, 2001; Tenorio Trillo, 2006; Lomnitz Adler, 2010; Navarrete, 2004, 2011.
No ahondaremos aquí en esa historia tan necesaria.
Usaremos elementos del esbozo existente para centrarnos en cómo las ciencias biomédicas y antropológicas se han acercado al mestizo.
El proceso y el resultado del mestizaje en México ha sido fundamental para la consolidación la fragua de la nacionalidad y, en especial, de la identidad del mexicano.
El mestizo se ha llegado a identificar durante el siglo XX, casi cabalmente, con el mexicano Bartra, 2005.
Entre otras razones, por eso en ese siglo la ciencia terminó abordando repetidamente la pregunta por el mestizaje y las características del mestizo Saade, 2009.
Desde que ha habido criterios científicos para señalizar las supuestas diferencias físicas, hereditarias, esenciales entre las razas piel, cráneo, sangre, moléculas, genes, se han realizado investigaciones que aspiran a conocer qué ocurre con las mezclas raciales Marks, 1995; Gannett, 2004; Sans, 2000.
En el México del siglo XX se aspiraba, en especial, a saber qué tan homogénea o heterogénea era la población racialmente, bajo la hipótesis previa de una uniformidad mestiza.
Hoy en día el mestizo en México es una construcción ideológica compleja y profundamente arraigada, con aspectos biológicos y culturales que se encuentran bajo escrutinio.
Hay la creciente percepción en algunos cuarteles que, como noción identitaria, el mestizo está en franca caída y crisis, ya que la supuesta uniformidad etno-racial no responde a la diversidad hoy reconocida, y las ocultas xenofobias que alberga en su matriz se han vuelto indefendibles Aguilar Rivera, 2001; Tenorio Trillo, 2006; Gall, 2007; Lomnitz Adler, 2010; Navarrete, 2004, 2011; Viqueira, 2010; Gómez Izquierdo, Sánchez Díaz, 2012.
Nuestra indagación se dirige hacia el mestizo como objeto de interés antropológico y biomédico en su configuración más reciente.
Nos interesan las maneras en las que las comunidades científicas nacional e internacional se apropian de este objeto de estudio, cada una con sus sesgos peculiares.
Con ello buscamos entender las continuidades y las rupturas respecto a pesquisas análogas de épocas anteriores, sobre todo en la segunda mitad del siglo XX.
Investigación científica del mestizo
La investigación científica del mestizo y del mestizaje americanos inicia con las fantasías raciales médicas y políticas de los europeos en contextos hipocráticos y post-hipocráticos, y coloniales López-Beltrán, 2007, 2008; Cañizares Esguerra, 2001.
La diversidad de rasgos físicos y culturales, producto del contacto entre los grupos humanos que convergieron en las colonias americanas, causó sorpresa, inquietud y curiosidad científica desde el inicio.
La tradición de historia natural y de antropología racial occidental siempre fomentó la percepción de que la proliferación de mezclas raciales en América podía verse como un experimento humano Buffon, 1986; Kant, 2007; Gerbi, 1978 que podía, según la visión, ser un anticipo del futuro promisorio o la antesala del infierno.
En el centro de las disputas asociadas a la leyenda negra de España y a la naturaleza de las Américas está, entre muchas otras cosas, la valoración pesimista racista de la mescolanza de cuerpos, producto de la 'promiscuidad' que alegremente se practicaba en este continente Salas, 1960; Barbosa Sánchez, 1994; Tenorio Trillo, 2010; Wade, 2009.
Las visiones más oscuras y denigrantes de la naturaleza americana y del mestizaje racial fueron, como es sabido, resistidas por los intelectuales criollos y mestizos de América Gerbi, 1978; Cañizares Esguerra, 2001.
A menudo, movilizando las mismas teorías científicas geográficas, médicas, antropológicas occidentales, se intentó, desde México y otros países de la región, construir interpretaciones más benignas de la calidad de las razas originarias no europeas sobre todo de las indígenas, así como versiones positivas de los efectos del mestizaje Stepan, 1991; Nieto Olarte, 2007; López-Beltrán, 2008.
La mirada científica sobre el mestizaje que siguió primando en Europa fue, sin embargo, siempre de sospecha, de curiosidad y asco Knox, 1850; Gobineau, 1967, de temor y atracción Young, 1995; Schmidt, 2003.
Un ejemplo nítido de cómo se abordaba la cuestión del mestizaje americano entre los sabios franceses de mediados del siglo XIX lo encontramos en Las primeras instrucciones para la investigación antropológica en México, de 1862 reeditadas por Comas en 1962, escritas para orientar a los naturalistas franceses que acompañaban la expedición científica de los invasores.
Citamos ampliamente:
Los mestizos blancos e indios, ¿presentan los mismos fenómenos fisiológicos que los mulatos de blancos y negros?
¿Es que el predominio del elemento indio sobre el blanco repercute en su descendencia?
Cuando los mestizos de blanco e indio se casan entre sí, ¿cuál es el resultado respecto a su fecundidad y a la mortalidad de sus descendientes?, ¿cuál es la influencia del mestizaje sobre la moral y la inteligencia?
¿Tiende esta última a mejorar mientras que la moral se irá degenerando?
¿Hay, en definitiva, alguna ventaja ... en favorecer u obstaculizar tales cruzamientos?
Por otra parte, ¿cuáles son los resultados físicos, intelectuales y morales entre indio y negro?
¿Cuál es la raza que predomina en dicho cruce?
Los mestizos de indio y negro, ¿conservan o no las ventajas físicas de la raza negra y las cualidades morales de la raza cobriza?
Cuando los mestizos de negro e indio se casan entre sí, ¿cuál es el resultado de dichas uniones en cuanto a mortalidad y fecundidad de sus familias?
¿Existe realmente una ventaja social en favorecer o dificultar el mestizaje?
Estas preguntas se acercan a lo que era en ese momento el cuestionario estándar para toda investigación de mestizaje racial, en cualquiera de las colonias europeas Broca, 1879; Acuña Alonzo, 2005; Saade Granados, 2009.
Como secuela del esencialismo racial decimonónico, el pasmo ante el desorden implícito en el mestizaje generó un campo fértil de investigación científica.
Las dudas y expectativas del investigador eran semejantes a las del cronista o médico de siglos previos.
¿Sirve para algo bueno el mestizaje?
¿Qué clase de cuerpo y de espíritu consigue tener el mestizo?
Como ocurrió en el periodo colonial, las comunidades de naturalistas decimonónicos mexicanos tenían a su vez una agenda propia respecto del mestizaje.
Las preguntas que se hacían y el interés de sus respuestas iban por otro lado.
El mestizo de la posrevolución mexicana
Después de la revolución, la antropología mexicana se perfiló como la disciplina científica clave para forjar la identidad nacional Gamio, 1916; Rutsch, 2001.
Entre sus cometidos estaban describir y normar a la población mexicana y sus peculiaridades físicas.
La atención de todo antropólogo occidental estuvo durante un siglo centrada en el otro.
Esto en México implicó automáticamente estudiar al indígena.
La antropología mexicana se obsesionó con la particularidad y las rarezas de los indios del país.
A pesar de ello, el mestizo nunca dejó de fascinar a los estudiosos, quizá por el reto que planteaba a los esencialismos y por las connotaciones de anomalía y de prodigio que aún hoy sigue representando.
El mestizo moreno, como aglutinante cultural e identitario, tuvo apariciones dramáticas en obras de corte ideológico, literario y fisiológico del siglo XX.
De José Vasconcelos a Roger Bartra, pasando crucialmente por Octavio Paz, la sinonimia mestizo igual a mexicano tanto física como moralmente se solidificó y se criticó.
Se volvió un sustrato ideológico común al que acudieron los científicos cuando encontraron que podían hacer del mestizo un objeto de sus investigaciones.
La antropología científica y la medicina sanitaria asumieron ese objeto de indagación con cierto desfase.
Quizá la política demográfica de ladinización, descrita por Navarrete 2004, y la llegada de la etapa institucional, pragmática a los regímenes de la revolución mexicana, favorecieron ese viraje que coincidió con la irrupción en la academia de la genética poblacional neodarwinista.
Al moverse el mestizo al centro de las indagaciones sobre la identidad mexicana, la atención de la antropología mexicana poco a poco se concentró en la polaridad indio-mestizo y en la ladinización y asimilación de lo indígena como solución a las rudezas que dicha polaridad engendraba.
Un ingrediente crucial de la posrevolución fue el proyecto indigenista de aculturar a los grupos indígenas marginados para unirlos al cuerpo de la nación mestiza Aguirre Beltrán y Pozas-Arciniega, 1981; Bonfil Batalla, 1994.
El mestizo, a pesar de ser el ícono cultural de la posrevolución, no resultaba tan interesante como objeto científico para los antropólogos de tradición boasiana Hewitt de Alcántara, 1984; Rutsch, 2006; Villanueva, Vera, Serrano, 2000; Argüelles, 2011.
Al considerarse un ser física y culturalmente intermedio, el mestizo pierde especificidad, color local, singularidad.
Su antropometría es también menos interesante y posee quizá menos crédito científico.
Todo parece indicar que estas consideraciones retrasaron la indagación antropológica del mestizo en México.
Cuando la mirada de algunos antropólogos y médicos finalmente se movió hacia los nuevos grupos poblacionales mayoritarios que los censos de 1940 en adelante habían localizado, comenzaron a averiguarse las peculiaridades del cuerpo mestizo y sus 'indicios' y marcadores: mancha mongólica, dentición, biometría, etc. Comas, 1956.
La mirada abierta a poblaciones mestizas mayores - rurales y urbanas - también coincidió con la llegada al foro de las nuevas técnicas moleculares de investigación de la diversidad poblacional.
A pesar de las expectativas de antropólogos como Juan Comas 1967, de que el dato molecular sólo habría de reforzar los hallazgos de la antropometría, la llegada de las técnicas moleculares dividió la investigación antropológica Argüelles, 2011.
En cierto sentido, el mestizo adquiere una mayor relevancia científica cuando se tiene la capacidad de describir con detalle biológico fisiológico y molecular sus peculiaridades internas, superando las superficies estadísti-cas de la antropometría, y cuando la raza deviene una noción poblacional evolucionista después de las guerras mundiales Marks, 1995; Maio, 2001; Müller-Wille, 2010.
Nuevas cartografías del mestizaje
Las novedades teóricas y experimentales provenientes de la biología, de los años treinta a cincuenta del siglo XX, transformaron el panorama de la investigación de la diversidad biológica y del mestizaje.
En México, las primeras investigaciones en torno a las variantes genéticas de distintas subpoblaciones mestiza y amerindia se realizaron a partir de las técnicas desarrolladas en países europeos: la creación de colecciones de datos y moléculas, el uso de marcadores y reacciones moleculares, y la aplicación de técnicas serológicas, inmunológicas y de electroforesis Suárez, Barahona, 2011.
Al mismo tiempo cambió lo que podríamos llamar el ethos antropológico.
Las declaraciones de la Unesco en torno a los fundamentos biológicos de las razas humanas y de la desigualdad de las mismas señalizan una intención de sustraer el racismo de la observación científica de las poblaciones humanas y su diversidad, y de dejar de soportar, desde la ciencia, visiones derogatorias de ciertas razas y del mestizaje entre grupos Montagu, 1997; Barkan, 1996; Maio, 2001.
Las técnicas de análisis de variantes moleculares y polimorfismos para grupos sanguíneos y hemoglobinas posibilitaron la investigación real de la variación biológica de grano fino entre poblaciones, las humanas incluidas Mazumdar, 1995; Chadarevian, 1998.
Las hipótesis dinámicas de la genética poblacional brindaron preguntas con respecto a la historia molecular de los grupos humanos así como la posibilidad de testarlas.
Técnicas como la electroforesis en gel, que permitía distinguir entre hemoglobinas 'normales' y 'anormales', se volvieron parte sustancial del arsenal del biólogo de poblaciones humanas.
Dada la especial tradición de la antropología mexicana de insistir en los grupos bioculturalmente aislados y su aversión por la biología humana como ciencia natural objetiva, divorciada de lo cultural, pocos antropólogos dieron el giro molecular en un principio una excepción fue el trabajo de Vargas, Enríquez, Chávez, 1992.
En México, genetistas como Rubén Lisker y León de Garay localizaron la oportunidad de investigar a la población humana Barahona, 2010, intentando revelar las marcas del mestizaje en términos de frecuencias de tipos sanguíneos, variantes moleculares hemoglobinas y la enzima G6PD Glucosa 6 fosfato Deshidrogenasa de eritrocitos Suárez, Barahona, 2011.
Poco después, los antígenos de identidad inmunitaria brindaron una nueva ventana molecular a la diversidad mestiza Gorodezky, Terán, Escobar Gutiérrez, 1979; Arellano et al., 1984.
En poco tiempo, un puñado de grupos mexicanos, a veces asociados con investigadores de otros países, establecieron la fórmula Mexican mestizo population para referirse al sustrato de población general mexicana, a menudo ligado a los servicios médicos brindados por el estado Lisker et al., 1986; Cerda Flores et al., 2002.
Un tema común de varias de estas publicaciones fue el de intentar asignar porcentajes para cada uno de los componentes ancestrales, considerados típicos del mestizaje mexicano normalmente, europeo e indígena y en menor medida africano.
Los genetistas encuadraron algunas de sus preguntas en la dinámica de poblaciones a nivel genético considerando factores históricos como el poblamiento, la migración y el mestizaje.
Muy pronto se intentaron poner a prueba inferencias históricas simples.
Un ejemplo fue el uso de la existencia de hemoglobinas S africanas en grupos indígenas, lo que comprueba el afro mestizaje de los mismos Lisker, Loria, Córdova, 1965.
La práctica, ya mundializada para entonces, de mapear el planeta y sus poblaciones humanas por medio de variantes genéticas particulares, capaces de soportar inferencias históricas de migración e hibridación, surgió después de la segunda guerra mundial Gannett, Griesemer, 2004.
Un ejemplo simple de los posibles equívocos a que se puede llegar es el descubrimiento de la 'hemoglobina México' por Lisker en 1962.
Ésta se encontró distribuida de un modo interesante en México y Sudamérica, y de ahí el nombre que se le dio, en el que se asumía una suerte de marca molecular endémica.
Al poco tiempo esa variante resultó ser mucho más común en Argelia.
Las moléculas, afirma Lisker 24 ago. 2010 con ironía, "no saben antropología", es decir, no se distribuyen conforme a los límites impuestos por fronteras políticas ni descriptores médicos y antropológicos.
Algo similar ocurrió con el grupo sanguíneo llamado Diego, que se encontró en México en 1967 y se describió como amerindio, para pronto ser encontrado también entre los pueblos mongoles del este, sureste y norte de Asia.
Sobre el uso de la categoría 'amerindio' para describir variantes genéticas, Lisker 24 ago. 2010 comenta: "en mi experiencia no hay que apresurarse a usar esa etiqueta".
Es claro que esos esfuerzos iniciales por revelar la configuración racial de la población mexicana, como un problema de delimitación de fronteras entre regiones con distintos grados y componentes de mestizaje, no arrojaron resultados claros y robustos, posiblemente a causa del pequeño número y el tipo de marcadores utilizados así como de la subdeterminación de las hipótesis de estructuración poblacional que los datos podían apoyar.
La frontera entre la población india y la población mestiza de la que se ocupaban los antropólogos indigenistas en el periodo posrevolucionario era una que los genetistas buscaban revelar a través de sus muestreos y marcadores Tenorio Trillo, 2009.
Sin embargo, como Lisker recuenta, a menudo ocurrió que en términos genéticos un mestizo y un indio podían llegar a ser genéticamente indistinguibles.
Es muy probable que los procesos de ladinización aculturación de poblaciones indígenas hacia la adopción de una identidad mestiza o mexicana estén en parte detrás de estos resultados.
Las preguntas que motivaron esta primera época de investigación de la genética de poblaciones humanas en México siguen vigentes.
¿Puede la información molecular mapear las regiones de 'pureza' y de mezcla, y al mismo tiempo revelar la estructura e historia de las subpoblaciones mezcladas?
Quizá la incorporación de una mayor cantidad de datos de la variación genética en la población mexicana sería capaz de dar respuestas a ellas.
Antroporreclutamientos
Ante la pregunta sobre qué grupos e individuos muestrear para reconocer la estructura genética de la población mexicana, los genetistas, entre ellos Rubén Lisker, decidieron empezar por evaluar la diversidad genética autóctona indígena.
Para ubicar a los grupos que más probablemente presentarían distancias genéticas importantes, acudieron en los años cincuenta, al conocimiento antropológico y etnográfico en manos de colegas del INAH.
Lisker fue convencido por Mauricio Swadesh de que lo mejor era categorizar a los grupos indígenas distintos y distantes a través de los grupos lingüísticos.
La asociación entre lengua y cercanía biológica genealógica es común; sin embargo no deja de tener problemas, pues no siempre la correlación lengua-genes es robusta debido a que ambos sistemas pueden seguir dinámicas diametralmente opuestas.
La idea durante un tiempo fue, sin embargo, que el poder de resolución de las técnicas de análisis de la variación biológica, al nivel molecular y genético, es tal que el ruido y los errores de estructuración poblacional, debidos al desacoplamiento entre lo biológico genealógico y lo lingüístico, podían ser corregidos.
Apenas muy recientemente, con la profusión de información genómica y la capacidad de análisis del cómputo masivo, comienza a ser realizable esta expectativa.
En una siguiente etapa, usando recursos de contrastación disponibles, marcadores de africanidad y de euro descendencia, Lisker acumuló información sobre estructura poblacional indígena y mestiza.
En sus propias palabras: "Primero estudié marcadores genéticos en poblaciones indígenas, y luego [en] mestizas" Lisker citado en Barahona, 2010, p.104.
De ese modo, se establecieron y robustecieron criterios para definir porcentajes de mestizaje o como hoy se estila, de 'ancestría'.
Se descubrieron gradientes de africanidad desde el centro de México hacia las costas, y de europeidad, desde el sur hacia el norte.
Todo el tiempo la polaridad básica, la frontera inestable, siguió siendo la de indio-mestizo.
Un elemento crucial en la negociación de las fronteras y las estructuras genético-raciales es la preclasificación que viene dada por la demografía y las convenciones identitarias existentes.
La conscripción de sujetos para ser muestreados, a partir de su condición indígena, es normalmente definida con criterios antropológicos francamente discriminatorios e históricamente inestables.
Ello sesga de modo crucial la trayectoria que seguirá toda muestra biológica y su interpretación, y configura el juego que define los caracteres que después servirán de marca etnoracial.
No es sorpresa entonces que las categorías tradicionales y las líneas divisorias previamente definidas se preserven y se ahonden con la investigación científica, aun con aquella presumiblemente más neutra en el nivel molecular.
El indio siguió siendo en las investigaciones de Lisker y sus contemporáneos un referente constante, a pesar de la porosidad de la frontera indio-mestizo.
Así como ocurre en el terreno identitario y filosófico, en el genético el indio parece funcionar como un polo ordenador de las cartografías del mestizaje.
Es el otro que ayuda a definir al mestizo y al mexicano Tenorio Trillo, 2009.
Fronteras intrapoblacionales
Los estudios de genética poblacional adoptaron el eje indio-mestizo como la estructura a describir y elucidar en términos de marcas genéticas de indianidad y mexicanidad.
La investigación de la estructura poblacional de México arrojó, sin embargo, numerosas dificultades y anomalías ante ese esquema simple.
Lisker y otros genetistas concluyeron pronto que la visión bipolar, impuesta desde las instituciones del estado, no resuelve los análisis de mezcla genética en la población mexicana.
La incorporación del modelo trihíbrido agrega la raíz africana a las técnicas analíticas, generando marcadores de ancestría africana, además de europea y amerindia.
Desde los años setenta los porcentajes de ancestralidad o 'ancestría' trihíbrida para los mestizos mexicanos han sido más o menos convergentes, con distintos marcadores y poderes de resolución para cada región.
Las cifras oscilan en torno de 50% de ancestría amerindia, 40% de ancestría europea y el 10% restante entre africana y asiática.
Los ADNs uniparentales de mitocondria linaje materno y cromosoma Y linaje paterno han reafirmado la dominancia amerindia en las primeras maternas y han dado resultados más complejos en relación a las líneas paternas.
Esto es más o menos aceptado como esperable y no produce demasiada sorpresa, pues la posibilidad de construir genealogías matrilineales y patrilineales genera narrativas del mestizaje, con sesgo de género, que privilegian el efecto de los encuentros coloniales y oscurece la diversidad, producto de varias generaciones de interacciones posteriores.
La madre india y el padre español que suelen descubrir los análisis de ADN mitocondrial y de cromosoma Y se ancla, además, eficazmente molecularmente al relato fundador de la nación mexicana.
Así, en general, en los estudios de genética poblacional del mestizaje mexicano, suele haber un ethos de confirmación de la historia recibida, un efecto ratificador de una narrativa histórica previa por parte de una narrativa molecular.
En parte esto parece deberse a un ciclo de reificación por reclutamiento de muestras que ya incluyen una etiqueta etnoracial predefinida Montoya, 2007.
En una época en la que el indigenismo paternalista ha dejado de operar y los pueblos indígenas se han constituido en interlocutores independientes ante el estado y el establishment nacionalista, paradójicamente, desde la ciencia ha llegado un reforzamiento de los linderos intrapoblacionales en términos genómicos.
Las nociones posibles de transiciones continuas entre regiones, sin barreras nítidas ni rupturas, no se han explorado para favorecer hipótesis de poblaciones con genomas diversificados y estructurados.
Entra el mestizo molecular
De interés sobre todo para la nueva antropología física molecular, para la demografía histórica y para la biomedicina, el mestizo molecular es un objeto científico que emerge articulado con una matriz cultural biohistórica compleja y hojaldrada.
Hemos visto que durante la primera mitad del siglo XX, el interés de los genetistas había sido la caracterización genética de poblaciones amerindias y que en la segunda mitad del siglo su interés migró hacia la constitución genética del mestizo.
El interés biomédico de los efectos del mestizaje ya lo había manifestado Manuel Gamio hacia 1920, quien veía en la adaptación del mestizo a su medio y en la herencia de una resistencia india contra enfermedades, la verdadera significación biológica del mestizaje Mörner, 1961.
Pero, una inquietud compartida por las nuevas generaciones de médicos y antropólogos mexicanos giraba en torno a los efectos de la adversidad en el fenotipo, su expresión en la variabilidad de la morfología humana y su repercusión en la salud.
La investigación en genética poblacional humana en México recibió un fuerte impulso con la llegada de las nuevas tecnologías de secuenciación masiva de ADN, efecto del famoso proyecto del genoma humano.
Un número creciente de investigadores, antropólogos y biomédicos migró en dirección de las viejas preguntas genético-poblacionales en torno al mestizaje.
La política de la inclusión de los distintos grupos racialmente definidos en estas investigaciones reforzó el interés biomédico y etnohistórico en la diferencia Epstein, 2003.
¿Qué le aporta, en términos de salud, una ancestría indígena a un oaxaqueño o una ancestría europea a un habitante de la Ciudad de México?
La posibilidad que brindaron proyectos posteriores, como el HapMap International HapMap Consortium, 2004, de distinguir en el mestizo bloques cromosómicos indios o europeos abrió una ventana para rastrear molecularmente los procesos y las dinámicas del mestizaje, para contrastar lo que dicen las fuentes históricas con datos genéticos o, si se quiere, para releer en las moléculas la historia del mestizaje.
Así se podía, en una suerte de molecularización de la categoría del mestizo mexicano, estimar en términos porcentuales su composición ancestral o su grado de mestizaje.
Definido estadísticamente como el portador de todas las contribuciones ancestrales del mexicano, el mestizo devino un objeto muy valioso para las ciencias biomédicas García Deister, 2011.
Es, a la vez, un destilado de la densa acumulación de significados centenarios de los procesos de mezcla y sus representaciones, y un objeto tecnocientífico apuntalado en la visión poblacional de la genética del siglo pasado.
Las inmensas capacidades recientemente adquiridas por los científicos con presupuestos altos de discernir e inducir diferencias individuales y poblacionales sobre la variación molecular en poblaciones humanas ancestrales y contemporáneas, y de perfilar el ruido genómico en información, consolidaron la existencia de este mestizo molecular.
Aunque se podría alegar que las técnicas de análisis por mestizaje de la genética de poblaciones contemporánea bioinformatizada por sí mismas privilegian la pregunta por la mezcla racial, el mestizo ocupa la figura central de la investigación genómica en México por sus credenciales históricas e ideológicas.
Como objeto, el mestizo protagoniza hoy las investigaciones que, ante la disponibilidad de métodos y tecnologías automatizadas que distinguen patrones de mestizaje y porcentajes de ancestría, han revigorizado el debate en torno a las bases biológicas de las razas humanas.
La renaturalización de la división racial de los grupos humanos y el reforzamiento de la idea de cúmulos fenotípicos apoyados en variantes genéticas han alarmado a muchos observadores de proyectos genómicos en distintos países López-Beltrán, Vergara Silva, 2011; Pálsson, 2007; Reardon, 2004; Ventura Santos et al., 2009; Koenig, Soo-Jin, Richardson, 2008.
En Latinoamérica, en especial, en vez de decrecer, aumenta la insistencia en la diferencia radical entre las tres poblaciones originarias que confluyeron para forjar las poblaciones mestizas contemporáneas, como observan Salzano y Bortolini 2002; aunque Pena et al. abr. 2000 introducen una contra narrativa para Brasil.
Podemos de hecho establecer una continuidad entre los proyectos antropológicos coloniales y decimonónicos por conocer las peculiaridades y los efectos del mestizaje en las Américas y los desarrollos contemporáneos de la genómica poblacional.
A pesar de que la distinción entre indio y mestizo recorre las décadas de los siglos XX y XXI que nos ocupan, la creación de plataformas de datos genómicos asociadas a poblaciones continentales originarias y los poderosos programas de análisis de admixture han producido un distanciamiento o un hiato entre el lenguaje técnico de mestizaje, usado por los científicos, y las concepciones hondamente arraigadas en la identidad del mexicano como mestizo.
Si estas últimas aluden a un proceso biocultural en el que participan dos o tres grupos descritos racialmente con base en el fenotipo, el análisis de admixture requiere determinar genotípicamente cuáles son las poblaciones parentales que generalmente coinciden con los grupos raciales previamente descritos y seleccionar los marcadores genéticos a escudriñarse.
Ante el poder de discernimiento de la fuente de datos genotípica por los recursos contemporáneos se amplifica la ilusión de objetividad de las líneas divisorias arrojadas por los análisis de admixture y se subraya también la distancia entre indio y mestizo heredada del indigenismo.
La genética poblacional humana en México presenta problemas especiales en relación a la obtención de las muestras que se incorporan a los estudios.
La gestión de la interacción entre sistemas de investigación y los grupos muestreados es sensible a la división demográfica indio-mestizo.
El mestizo, ya incorporado al cuerpo de la nación como ciudadano mexicano, carece de identidad político-racial colectiva y sus intereses son, en principio, defendidos por el estado-nación que representa a todos.
Los indígenas se han configurado crecientemente como etnias con cierta autonomía, organización y capacidad de gestionar sus intereses independientemente.
Esta diferencia marca, de un modo claro, las maneras en las que se realizan los muestreos de estas distintas poblaciones.
Mientras que las poblaciones mestizas requieren de un muestreo a menudo institucionalmente mediado en el que se obtiene un consentimiento informado individual, para las poblaciones indígenas el consentimiento se tiende a obtener cuando se procura de modo colectivo.
En el espacio biomédico genómico, el mestizo mexicano ha adquirido una relevancia singular al vincular, por un lado, el interés local de la representatividad nacional y, por el otro, el interés regional ligado a la demografía norteamericana.
La genética y la genómica del mexicano, al asumir el tropo ideológico posrevolucionario, se han vuelto sinónimo de la genética y la genómica del mestizo.
Sin embargo, en el mestizo 'latino' de la genómica continental norteamericana se tiende a desestabilizar esta atadura nacional al reconocer la porosidad incontrolable de las fronteras políticas Montoya, 2011.
El mestizo como el sujeto de la biomedicina se ha convertido en un objeto técnico.
La existencia de un mestizo molecular, capaz de representar y de facilitar la investigación biomédica sobre una población en principio compleja, es vista como un recurso valioso.
Facilita, por ejemplo, correlaciones epidemiológicas y estudios de asociación entre marcadores genéticos y la propensión a enfermedades Chakraborty, Weiss, 1988; Burchard, 2003; Darvasi, Shifman, 2005; Bliss, 2008.
En estos contextos se aísla la pregunta tecno científica de la mezcla, en términos de marcadores informativos de ancestría con utilidad biomédica, de sus implicaciones étnico-políticas.
En la utilización consistente de la noción de mestizo en la literatura técnica hay una suspensión entre el camino de ida de los investigadores a la muestra, al individuo, al sujeto inevitablemente construido por criterios históricos, sociales y etnológicos y el camino de regreso la codificación del sujeto en términos de marcadores, frecuencias, datos bioinformáticos.
La idea de despojar de prejuicios y valoraciones racistas a la noción de mezcla de genes de procedencias geográficas diferentes está arraigada hace años en las comunidades científicas.
Es un hecho, sin embargo, que la semántica compleja del 'mestizo' en el espacio cultural mexicano es imposible de limpiar tan tajantemente.
Los prejuicios se reformulan y las implicaciones étnico-políticas persisten.
El mapa del genoma de los mexicanos
El Proyecto de Diversidad Genómica de la Población Mexicana fue el principal proyecto de investigación del Instituto Nacional de Medicina Genómica INMEGEN durante la ges-tión de Gerardo Jiménez Sánchez, entre 2004 y 2009.
Conocido en los medios como el 'mapa del genoma de los mexicanos', su objetivo era, en palabras de su director, "caracterizar a las variaciones genéticas más comunes en la población mexicana, a fin de crear una herramienta que facilite el descubrimiento de los genes asociados a padecer enfermedades comunes en los mexicanos" Jiménez Sánchez, 2009, p.5.
Una de las motivaciones detrás de este proyecto era que al no haber sido seleccionada la población mexicana entre las cuatro utilizadas para construir el mapa genómico internacional el llamado HapMap, en su fase 1, México no podría beneficiarse de las aplicaciones que de allí se derivaran.
El HapMap usó muestras provenientes de Ibadán en Nigeria, del estado de Utah en Estados Unidos, de Beijing, China, y de Tokio, Japón.
La idea detrás del HapMap es que a partir de una cartografía de los bloques más comunes de los genomas de distintas poblaciones humanas se pueden inferir los patrones comunes de la variación genética y su relación con el riesgo a padecer algunas enfermedades, así como las variaciones que influyen en la respuesta a distintos medicamentos International HapMap Consortium, 2004.
Se argumentó en INMEGEN que era necesario generar un "catálogo de variabilidad genética" de la "población mestiza mexicana" Jiménez Sánchez, 2009, p.8 para desarrollar una medicina genómica hecha en México, por y para los mexicanos.
Esta agenda de investigación tuvo un triple propósito: al tiempo que cuantificaba las diferencias, buscaba robustecer la idea de que existe algo que une biológicamente a los mexicanos, a saber, 0,1% de la secuencia del genoma, que es lo que, repite Jiménez Sánchez, nos confiere "nuestra identidad genética" Jiménez Sánchez, 2009, p.7.
Los científicos de INMEGEN se dieron a la tarea de cuantificar las diferencias variaciones o polimorfismos y, al mismo tiempo, establecer las bases biológicas de los rasgos que caracterizan a los mexicanos y que los hacen únicos frente a otros grupos López-Beltrán, Vergara Silva, 2011; Schwartz Marín, 2011.
Para la puesta en marcha de este proyecto se orquestó desde la capital mexicana una serie de 'jornadas estatales', mediante las cuales se hizo un llamado a la población a participar en la donación de muestras sanguíneas.
Se colectaron, previsiblemente, dos tipos de muestras: indígenas y mestizas.
Los criterios de muestreo se basaron en una definición socio-cultural arraigada: los mestizos se encuentran principalmente en zonas urbanas, mientras que los indígenas viven en comunidades relativamente aisladas.
Para colectar muestras del primer tipo, se estableció comunicación con los gobiernos y las universidades de seis estados en diferentes regiones del país Guerrero, Veracruz, Yucatán, Guanajuato, Zacatecas y Sonora, donde los alumnos de medicina y otras licenciaturas proveyeron la mayor cantidad de muestras.
Para obtener las muestras indígenas, se pidió apoyo al gobierno estatal de Oaxaca.
También se recurrió a antropólogos y médicos locales familiarizados con las comunidades elegidas, quienes facilitaron el acceso a ellas.
Para poder ser considerado mestizo, un donador debía haber nacido en el estado de reclutamiento, y lo mismo se pedía de sus dos padres y cuatro abuelos.
Se trata de un criterio operacional ampliamente usado por antropólogos del periodo indigenista.
Los individuos que participaron en la donación de muestras indígenas eran todos de una población zapoteca del norte de Oaxaca.
Los criterios de selección de donadores indígenas zapotecas fueron, en adición a los de haber nacido en el estado de reclutamiento al igual que sus padres y abuelos criterios que comparten con los mestizos, que los cuatro abuelos y el donante hablaran la lengua zapoteca y no estuvieran emparentados entre ellos.
De modo similar al uso que se les dio a las poblaciones de referencia del HapMap europeos, africanos y asiáticos, los zapotecos ZAP se convirtieron en esta fase del proyecto de INMEGEN en una población ancestral de referencia con la cual contrastar los datos obtenidos.
Los primeros resultados del análisis de la diversidad genómica de los mestizos mexicanos se publicaron, tras una larga serie de revisiones, en mayo de 2009 en una prestigiosa revista de los Estados Unidos: Proceedings of the National Academy of Sciences.
Ahí sostuvieron los autores que las variaciones entre los mestizos mexicanos de las diversas regiones del país se deben a diferencias en sus contribuciones ancestrales europeas, amerindias y, en menor proporción, africanas.
Resulta claro que en este trabajo los científicos de INMEGEN intentaron consolidar su 'mapa genómico de los mexicanos' como el objeto de referencia para toda investigación genómica futura de la población nacional.
Pero, dada la velocidad con la que se han acumulado resultados equivalentes sobre muestras de mestizos mexicanos y mexicoamericanos, es necesario evaluar estos resultados en el contexto internacional.
La aspiración de gestionar con recursos nacionales la investigación biomédica mexicana, utilizando la noción del mestizo como medio, es efecto de un proyecto estatal estratégico con tintes nacionalistas.
Es muy pronto para decir si este posicionamiento constituyó el último gran esfuerzo desde la comunidad científica mexicana por blindar la así llamada 'soberanía genómica' de los asedios extranjeros Schwartz Marín, Silva-Zolezzi, 2010; Schwartz Marín, 2011; López-Beltrán, Vergara Silva, 2011.
Hacia una cartografía colectiva del mestizo
En la investigación biomédica de la población mexicana, la transición de la era genética de unos pocos marcadores a la era genómica con miles de marcadores estuvo señalizada por la aparición de INMEGEN.
De algún modo, pareciera que la genómica humana en México estuvo durante estos años centralizada, o por lo menos fuertemente asociada, a un proyecto el mapa del genoma de los mexicanos, a un lugar el INMEGEN y a una persona Jiménez Sánchez.
La aparente ocupación de la investigación de poblaciones humanas por parte de la biomedicina, incluso frente a la antropología genética, es un efecto de la enorme visibilidad que adquirió el INMEGEN durante la gestión de Jiménez Sánchez.
Posando frecuentemente para los periódicos nacionales e internacionales, apareciendo en numerosos programas televisivos y protagonizando la galería de fotos del portal de INMEGEN donde se le podía apreciar con casco de obrero o bata de laboratorio inaugurando instalaciones, de traje y corbata recibiendo premios o dictando conferencias, su rostro se convirtió en la imagen de la medicina genómica mexicana.
También fue su principal corresponsal y vocero.
Pero el sitio que llegó a ocupar INMEGEN no estaba del todo vacío, sino que había también otros proyectos, algunos de ellos anteriores, con fines disciplinares diversos, herramientas análogas y fuertes puntos de convergencia.
Proyectos de menor envergadura, quizá, que quedaron eclipsados por una poderosa campaña mediática con la cual se buscaba posicionar al décimo primer Instituto Nacional de Salud en la frontera de la investigación genómica.
Hoy están en marcha diversos proyectos orientados a caracterizar la estructura genética de las poblaciones en el territorio mexicano y de poblaciones mexicanas fuera de este territorio.
Podemos hablar de un esfuerzo colectivo por cartografiar al mestizo mexicano.
Una exploración del estado de la genómica poblacional en nuestro país arroja un paisaje reticular, con nodos ubicados en la Ciudad de México, en Jalisco, en Nuevo León, en Guanajuato y en centros de investigación tan diversos como la Facultad de Ciencias o el Instituto de Ecología de la Unam, el Laboratorio Nacional de Genómica para la Biodiversidad del CINVESTAV, la Escuela Nacional de Antropología e Historia, el Instituto Nacional de Nutrición, y sí, el Instituto Nacional de Medicina Genómica por señalar sólo algunos.
Estos nodos no se agotan en el territorio mexicano.
A través de investigadores de ascendencia mexicana o latinoamericanos en el extranjero, los brazos de la red de investigaciones genómicas sobre el mestizo tocan a las universidades de Stanford y San Francisco en California, y muchos otros centros de investigación en Canadá, Estados Unidos y el Reino Unido.
La investigación que se realiza en México ya forma parte de una red de estudios de poblaciones a nivel internacional que manifiesta un particular interés en los genomas que, como las hemoglobinas de Lisker, ignoran las fronteras políticas.
Una consecuencia de este acomodo reticular es que se escuchan voces diversas.
Hay biomédicos que se describen haciendo 'genómica poblacional aplicada' y les inquieta que los proyectos en México se vuelvan 'más poblacionales y menos clínicos'.
Por otro lado está el antropólogo molecular que reclama que el componente histórico de las investigaciones en su campo de estudio está subestimado.
Otros, haciéndole eco al activista y sociólogo francés Andrés Aubry, echan en falta una posición más incluyente frente a los sujetos; nos recuerdan que "los indígenas no representan sólo muestras biológicas" citado en Sandoval Mendoza, 2010, p.V y promueven complementar la genómica poblacional de robustos estudios etnohistóricos.
Otros más buscan desarrollar herramientas genómicas de utilidad no sólo para las poblaciones mestizas de México, Venezuela o Los Ángeles, sino para las de todo el continente americano.
El mestizo molecular, al cerrar la primera década del milenio, es un objeto científico en construcción.
Los múltiples actores e intereses que articula intentan configurarlo cada uno a su manera.
Es muy pronto para saber qué rasgos y funciones terminará adquiriendo, qué colecciones de datos servirán a la larga de referente para ubicarlo y estudiarlo.
El INMEGEN sigue siendo hasta hoy un participante en esa construcción, y está intentando utilizar sus ventajas como la de ser un instituto nacional y poseer una colección de muestras única para conservar su posición.
El mestizo en la nube
En su segunda y última fase, el Proyecto de Diversidad Genómica de INMEGEN se ha dado a la tarea de verter, en una base de datos lo más completa y robusta posible, los esfuerzos de genotipado de sus muestras de mestizos mexicanos.
Este traslado y la necesidad de gestionar con nuevos criterios la información, justifica la afirmación de que del mestizo molecular se abstrae un nuevo objeto, que llamamos mestizo bioinformático García Deister, 2010.
Éste se construye a partir de la información arrojada por el análisis y el genotipado de las muestras colectadas, durante las primeras jornadas y algunas posteriores, en distintos estados de la república mexicana.
A través de esta base se busca ensamblar el punto de referencia para una variedad de estudios de asociación biomédica y estudios históricos de poblaciones mestizas contemporáneas.
El mestizo bioinformático ya no se ubica en el nivel de las muestras individuales genotipadas, sino en las bases bioinformáticas y sus marcas curatoriales García Deister, 2010.
La construcción de este objeto tecnológico implica el traslado bioinformático de marcadores genéticos poblacionales a reservorios con el fin de que puedan ser aprovechados por investigaciones en medicina, antropología, evolución, paleogenómica.
De este tipo de reservorios se podrá extraer la información relevante para entender o modelar procesos poblacionales complejos.
Se pretende que, como objeto bioétnico Montoya, 2007, este mestizo bioinformático no pierda su anclaje local y aporte, por ejemplo, indicios para entender la propensión a la diabetes, la susceptibilidad a un medicamento de los mexicanos o para desentrañar detalles del poblamiento de Mesoamérica.
En la dinámica que estamos presenciando, el genoma del mestizo se encuentra atrapado en una red de tensiones.
Ya no se trata de definir la trayectoria continua del indio al mestizo, como ocurría con las primeras aproximaciones científicas, sino de instrumentalizar el núcleo mestizo como espacio naturalizador, y el polo indígena como posible fuente de marcadores biomédicamente útiles para las patologías mestizas.
Al parecer la dominancia del mestizo como objetivo de la indagación genómica, al menos en este periodo, le ha restado importancia antropológica al eje indio-mestizo, aunque esta división y sus anclajes en la unicidad amerindia son recalcitrantes.
Al tiempo de escribir esto, está en marcha un proyecto de secuenciación completa de cuatro muestras indígenas provenientes de distintas regiones del país que se espera cumplan una nueva función como reservorio de variantes raras de las poblaciones amerindias mexicanas.
Se ha atenuado el espíritu nacionalista característico de la primera fase de INMEGEN, que insistía en proteger las muestras y los datos derivados como un patrimonio soberano.
En la segunda fase se percibe una tendencia norteamericanizante de la investigación por un lado y del mestizo por el otro.
La circulación de éste tiende a ser más fluida e impredecible.
El mestizo mexicano pierde localización y unicidad, y ocupa un lugar en otro espacio: la nube informática.
Esto posibilita su acceso por parte de más grupos, pero tal efecto democrático es quizá una apariencia, pues se podrán beneficiar sólo quienes posean la capacidad de traducir, a través de una eficaz minería de datos, ese patrimonio común en valores biomédicos actuales.
El mestizo bioinformático está inmerso en un espacio cultural inestable y en tránsito hacia reacomodos identitarios que sólo podemos vislumbrar.
El mestizo, que en la posrevolución estaba circunscrito al territorio e idiosincrasia mexicanos, se fuga por las porosas fronteras genéticas y culturales, y se redescribe como el mestizo latino o norteamericano.
A pesar de la insistencia de los científicos en desracializar y desetnizar los objetos de su genómica poblacional, el mestizo sigue estando hondamente vinculado a las dinámicas identitarias del mexicano dentro y fuera de las fronteras nacionales.
Aquello que ocurra en las negociaciones tecnocientíficas en torno al mestizo molecular y bioinformático tendrá, de un modo u otro, efectos sobre los nuevos rostros y cuerpos que el 'mestizo' designe.
En la ciencia reciente han confluido dos trayectorias en torno al mestizo mexicano.
Por un lado, la trayectoria ideológica que hizo del mestizo el núcleo por antonomasia de la identidad nacional y, por el otro, la trayectoria tecnocientífica que convirtió al mestizo en un recurso de investigación privilegiado en las indagaciones de genética poblacional humana.
Hemos descrito las líneas generales de estas dos trayectorias y sus consecuencias para el estado actual de la investigación biomédica de las poblaciones de América del Norte.
La antropología y la biomedicina mexicanas, como hemos descrito, se ocuparon de avanzar en la construcción de un perfil molecular para el mestizo mexicano.
Con el advenimiento de la genómica poblacional, este perfil sirvió de punto de despegue para la constitución de los mes-tizos molecular y bioinformático de los que aquí nos hemos ocupado.
Son raras las ocasio-nes en las que es posible atestiguar con tal claridad la confluencia de los elementos culturales y técnicos en un foco tan peculiar.
Una de las opciones de tratamiento para los pacientes que requieren el reemplazo de uno o varios dientes, es el uso de prótesis implantosoportadas como una alternativa de tratamiento.
Una mayor demanda tanto estética como funcional por parte de los pacientes hace que se intente reducir el tiempo de carga del implante.
Por lo que se han realizado varias modificaciones al protocolo quirúrgico y protésico convencional reduciendo el tiempo de carga al implante.
El objetivo de este artículo es el de presentar la colocación de implantes de carga inmediata en la zona estética como una alternativa en el plan de tratamiento, y la importancia de la interdisciplina quirúrgico-protésica para lograr un mejor éxito del tratamiento.
Como una alternativa de tratamiento para pacientes que requieren el reemplazo de uno o varios dientes es el uso de prótesis implantosoportadas.
Se han realizado varias modificaciones al protocolo tanto quirúrgico como protésico, reduciendo el tiempo de carga del implante para satisfacer la demanda de un tratamiento más rápido y reducir la incomodidad durante el periodo de cicatrizacion.
El más reciente concepto es el de carga inmediata funcional, que es una carga dentro de los límites fisiológicos que se aplican a los implantes antes de completarse el proceso de oseointegración.
La oseointegración según la Academia Americana de Periodoncia, es la relación directa a nivel microscópico entre el hueso y la superficie del implante.
El proceso biológico de la oseointegración consta de 3 fases: 1 fase osteolítica, en donde se observa una respuesta inflamatoria generalizada y en la cual se liberan numerosas cantidades de citocinas que regulan la producción de moléculas de adhesión y alteran la proliferación celular regulando el metabolismo óseo.
En la primera semana se observa migración de osteoblastos provenientes del endostio del hueso trabecular.
2 En la fase osteoconductiva, se observan células óseas alrededor del implante; se forma un callo fibrocartilaginoso que eventualmente es remodelado por un callo óseo, esto observándose a los tres meses.
3 La fase osteoadaptativa, la cual se da aproximadamente a los cuatro meses después de la colocación del implante y en la cual se observa una subsecuente remodelación ósea después de exponer y cargar el implante.
Durante la cicatrización ósea en el hueso compacto se observa tejido necrótico avascular, resorción ósea y formación de hueso nuevo, mientras que en el hueso esponjoso se observa formación de hueso medular, por lo que la oseointegración puede ocurrir tempranamente durante el proceso de cicatrización.
Durante la inserción de los implantes se debe lograr una estabilidad primaria, la cual se describe como una estabilidad o fijación mecánica en donde el implante en su porción marginal o apical debe estar cubierto por suficientes cantidades de hueso compacto y/o hueso esponjoso.
Ésta es primordial para lograr la oseointegración, la cual dependerá del tipo de hueso que se presente tipo I, II, III y IV, siendo el hueso tipo II y III los ideales de acuerdo a su contenido corticoesponjoso.
Albrektsson y colaboradores presentaron una serie de factores que deben ser controlados para lograr la oseointegración.
Éstos son: 1 biocompatibilidad, 2 diseño del implante, 3 superficie del implante, 4 estado del lecho receptor, 5 técnica quirúrgica y 6 cargas aplicadas.
Ellos demostraron que durante las primeras semanas después de la colocación del implante, no hay signos propios de oseointegración.
A los 3 meses observaron una gran proporción de hueso en contacto directo con el implante.
Los implantes con superficies modificadas y/o tratadas: 1 proveen una mejor estabilidad mecánica entre el hueso y el implante inmediatamente después de su colocación, 2 proveen una superficie que presenta una mejor retención del coágulo y 3 estimula el proceso de cicatrización ósea.
Basados en los estudios de Branemark, el protocolo convencional recomienda cargar los implantes entre 3 y 6 meses para una completa oseointegración.
El primero en introducir el concepto de implantes de carga inmediata en mandíbulas edéntulas fue Lederman y cols utilizando implantes con superficie TPS spray de plasma titanio, dando un seguimiento de 81 meses a 476 implantes en 138 pacientes; la supervivencia fue del 91.2%.
Schroeder y cols colocaron 53 implantes con superficie TPS.
Tras un seguimiento de 48 meses obtuvieron un éxito del 98.1%.
Babbush y cols utilizaron implantes con superficie TPS en zona anterior mandibular, cargando los implantes en un periodo de 3 a 4 días, obteniendo un éxito del 96.1%.
Cochran y cols reportaron en un estudio longitudinal de 2 años en implantes de carga inmediata; de 383 implantes SLA, obtuvieron un 99.1% de éxito.
Cannizzaro y Leone reportaron un estudio prospectivo de 28 pacientes comparando la carga inmediata versus la carga convencional en 46 implantes.
Los implantes que emplearon fueron de 3.75 mm de diámetro y 13 mm de longitud.
Estos autores reportaron un 100% de éxito en los implantes con carga inmediata y un 97.8% de éxito en los implantes de carga convencional.
Los criterios de selección del paciente fueron: 1 paciente no fumador, 2 estado de salud general e higiene oral aceptables 3 cantidad y calidad ósea compatible con estabilidad primaria, 4 relación entre los arcos dentales que permita una estabilidad oclusal bilateral, 5 las zonas de molares son excluidas y 6 los pacientes bruxistas y con hábitos de lengua se excluyeron.
El protocolo propuesto por Branemark para la colocación de un implante de carga inmediata es el siguiente: 1 implante con una longitud mayor de 11 mm y plataforma lo más ancha posible, 2 distribución de las cargas en los dientes adyacentes, 3 fresado subcrestal y 4 usar implantes de superficie rugosa.
Después de una evaluación clínica minuciosa, la provisionalización puede realizarse a las 24 horas después de la colocación del implante, preservando los contornos gingivales y por lo tanto, un mejor perfil de emergencia.
La restauración final se debe realizar a los 3 meses después de la colocación de los implantes.
Se presentó en la clínica de Periodoncia de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de UNAM un paciente femenino de 47 años de edad, sin antecedentes sistémicos aparentes para su condición actual y que presenta un diagnóstico periodontal clínico de periodontitis crónica localizada, presentando ausencia de los incisivos centrales superiores a consecuencia de un traumatismo, por lo que la paciente refiere mayor importancia en cuanto a su apariencia estética Figura 1.
Se realizó una evaluación clínica y radiográfica intraoral para valorar todos los parámetros ya establecidos para la colocación de los implantes.
Se seleccionaron los implantes y se procedió a colocarlos en la zona anterior del maxilar realizando el procedimiento quirúrgico mediante el protocolo de Branemark para implantes unitarios de carga inmediata.
Con una previa realización de guías quirúrgicas se realizó la infiltración de anestésico local mepivacaina 2% en la región anterior del maxilar.
Se decidió no realizar colgajo para preservar la papila interdental de los dientes adyacentes con el objeto de prevenir una mayor pérdida de tejido, debido a que es una zona altamente estética.
Se ajustó la guía quirúrgica Figura 2 para verificar si la posición mesiodistal y vestíbulo-palatina de los implantes era la correcta; posteriormente se realizó el fresado quirúrgico con la fresa inicial a 900 rpm hasta una longitud de 13 mm en ambos sitios.
Se comprobó el paralelismo Figura 3 y se colocaron los implantes Nobel Replace Tapered TiU NP de 3.5 x 13 mm a 3 mm por debajo de la unión cemento esmalte de los dientes adyacentes en ambos sitios a una velocidad de 30 Ncm hasta obtener la longitud deseada Figura 4.
Observamos que los implantes poseen una adecuada estabilidad primaria, por lo que se decidió cargarlos de forma inmediata y pasiva con el objetivo de mejorar el perfil de emergencia.
Posterior a la colocación de los implantes se llevo a cabo gingivoplastia en la periferia de los implantes para la colocación de los aditamentos protésicos rectos.
Como procedimiento quirúrgico complementario se realizó frenectomía labial superior.
Se tomó una radiografía de control posterior a la colocación de los implantes Figura 5.
El cuidado postoperatorio consistió en enjuague bucal de clorhexidina al 0.12% dos veces al día durante 15 días sin cepillado mecánico en las áreas quirúrgicas.
Se prescribió amoxicilina de 750 mg cada 12 horas por 7 días e ibuprofeno de 400 mg cada 8 horas por 3 días.
A las 2 semanas se reanudó el cepillado dental de forma convencional en la zona intervenida quirúrgicamente.
Se realizaron controles postoperatorios a las 2 semanas posteriores del evento quirúrgico y una visita mensual por 6 meses.
A la semana de control postoperatorio tras la colocación de los implantes Figura 6, se realizó el retiro de sutura del área del frenillo, ya que no presentaba datos de alteración cicatrizal de herida quirúrgica observándose una adecuada cicatrización.
En el control postoperatorio a las dos semanas Figura 7 se observó casi completa la cicatrización del área del frenillo.
En la zona de los implantes se observó tanto clínicamente como radiográficamente los tejidos periimplantares en adecuada salud.
La paciente no refirió ningún tipo de sintomatología.
Se realizaron revisiones periódicas al mes y a los 3 meses Figura 8 posteriores a la colocación de las prótesis dentales definitivas.
Se tomó una radiografía dentoalveolar de control Figura 8, en la cual se observó buena densidad ósea en la periferia del implante; el hueso marginal estaba en posición adecuada en relación al implante y al aditamento protésico.
A 7 meses de postcolocación de los implantes Figura 9 se observó una armonía de los tejidos periimplantares y una buena altura de la papila interdental.
Radiográficamente se observó una calidad ósea aceptable en la periferia de los implantes, encontrándose asintomáticos; además no presentaron ningún tipo de movilidad.
Se cumplieron todas las expectativas demandadas por el paciente, devolviéndole tanto la función como la estética.
Se le recomendó al paciente revisiones periódicas cada cuatro meses para un mejor control.
Durante el tiempo de colocación de los implantes, estos se encuentran comprometidos, debido a que el proceso de oseointegración no se ha concluido, de ese modo el éxito de los implantes podría verse afectado.
Existen muy pocos estudios que avalen este procedimiento.
Rocci y cols realizaron un estudio histológico de 9 implantes de carga inmediata.
Dos implantes se cargaron en el mismo día de la colocación y siete implantes se cargaron dos meses después de su colocación.
Ellos observaron en los dos implantes un 92.9% de oseointegración mientras que en los siete implantes se observó un 81.4% de oseointegración.
Chiapasco realizó las revisiones de 7 artículos en donde encontró un rango de supervivencia del 87.5% al 100% en un rango de 1 a 5 años.
Testori y cols demostraron histológicamente que la oseointegración puede ocurrir en los implantes de carga inmediata.
Él, colocó en un paciente 11 implantes, 6 implantes con carga inmediata y 5 implantes convencionales.
A los 2 meses realizó análisis histológicos y encontró que la interfase de hueso-implante en los implantes convencionales fue de 38.9% mientras que en los implantes de carga inmediata fue de 64.2%.
Mientras que otros autores como Schnitman obtuvieron pobres resultados en los implantes de carga inmediata que en los implantes convencionales, llegando a la conclusión que la calidad ósea es más importante que la longitud y superficie de los implantes.
De acuerdo con la realización de este procedimiento y la revisión de la literatura se puede concluir que este procedimiento es una alternativa de tratamiento inmediato en cuanto a la rehabilitación inmediata, ya que existe literatura que lo avala a corto, mediano y largo plazo.
Además de proporcionar una modalidad de tratamiento con resultados favorables que cumplan las expectativas de los pacientes.
Considerando la calidad ósea, la superficie del implante y la estabilidad primaria del implante, podemos optar en algunos casos por la opción de la carga inmediata.
Aunque el reemplazo de múltiples dientes en la zona anterior del maxilar es pobremente documentado y esto seguramente requiere de un mayor número de estudios clínicos e investigaciones.
La seguridad del paciente ha pasado a ser un componente esencial de la asistencia sanitaria de calidad.
La complejidad de las intervenciones quirúrgicas requiere cada vez mayor preparación técnica.
El ser humano es falible y la capacitación científica no es suficiente para garantizar el resultado, por ese motivo es necesario además adquirir habilidades no técnicas como el trabajo en equipo.
En una reciente editorial de esta revista, se hace hincapié en la importancia de la simulación como parte de la formación en anestesia, que permite adquirir experiencia y desarrollar actitudes adecuadas para resolver situaciones de crisis, desarrollar capacidad de liderazgo y, sobre todo, de trabajo en equipo.
Aproximadamente la mitad de los errores hospitalarios ocurren en el quirófano o en las salas de reanimación.Gran parte de ellos se deben a problemas de falta de comunicación.
Para mejorar el trabajo en equipo son fundamentales la simulación, estandarizar la información, la formación específica y una definición adecuada de las funciones.
Los accidentes de aviación en los que se evidencia un fallo humano están también relacionados con fallos de comunicación.
Por ese motivo se desarrolló el programa de formación de la tripulación que es obligatorio en EE.UU. desde 1995 Crew Resource Management.
Este programa se basa en que además de la capacitación técnica, es necesaria una buena coordinación para que no se cometan errores humanos. Las reuniones de la tripulación antes de despegar briefings favorecen la comunicación.
El mejor ejemplo de la aplicación de los «briefings» en quirófano es el listado de verificación quirúrgica.
Los 2 primeros tiempos, «sign-in» y «time-out» se realizan antes de empezar la cirugía.
El listado de verificación quirúrgica de la OMS ha demostrado una reducción de la morbimortalidad perioperatoria, incidiendo especialmente en los errores de lateralidad, identificación, la profilaxis antibiótica, la comprobación de la evaluación preoperatoria y la necesidad de hemoderivados.
La promoción del trabajo en equipo en el área quirúrgica se ha asociado a una disminución de la morbilidad en otras publicaciones.
Trabajar en equipo implica unos objetivos comunes y unas funciones específicas de cada miembro.
El entorno de quirófano es un buen ejemplo.
Sin embargo, tradicionalmente no se ha promocionado la formación en este sentido.
Es necesaria una actitud positiva hacia los otros miembros del equipo, buena comunicación, liderazgo, comprender y conocer las diferentes funciones, capacidad de ayuda, retroalimentación para aprender y, finalmente, coordinación.
En las salas de cirugía muchas acciones se realizan sin necesidad de órdenes expresas, pero ante la aparición de complicaciones es necesario ser más explícito por tratarse de situaciones menos habituales.
En este número se publica un interesante trabajo titulado «Efectividad de un programa para mejorar el trabajo en equipo en salas de cirugía».
El estudio tiene el mérito de formar al personal de las salas de cirugía en habilidades no técnicas y de evaluar el impacto de dicha formación.
Para entrenar al personal aplican un programa que incluye: talleres de formación de 4 h, 5 módulos virtuales que fueron incorporados a una plataforma de Moodley entrenamiento en paradas de seguridad: sesiones informativas o de parada inicial Briefing y las sesiones de evaluación o parada final Debriefing.
Además se realizaron reuniones orientadas a comprometer a la institución con el proceso de cambio y con estrategias para que los procesos de mejora se mantuvieran a largo plazo.
Los temas tratados en los talleres de formación incluían: modelo sistémico en seguridad del paciente, trabajo en equipo, habilidades no técnicas comunicación, cooperación, coordinación, liderazgo y conciencia situacional, paradas de seguridad y uso efectivo de la lista de verificación de la OMS.
La formación virtual incidía sobre los mismos temas.
En cuanto a la evaluación del trabajo en equipo se utilizó, antes y después de la intervención, la herramienta OTAS-S, versión validada en español de la herramienta «Observational teamwork assessment for surgery». El OTAS-S mide 5 dimensiones del trabajo en equipo: comunicación, coordinación, cooperación/apoyo, liderazgo y supervisión/conciencia de la situación.
Lo interesante de este estudio es por un lado cómo se realiza la formación y por otro, el acierto en la elección de la herramienta de evaluación, diseñada específicamente para evaluar el trabajo en equipo en quirófano y validada en su traducción al español.
El manual en español de esta herramienta está disponible en la página web del «Imperial College London».
El estudio presenta limitaciones, tal y como apuntan los propios autores, como son: el método cuasi-experimental, el ser unicéntrico y no controlado, y el hecho de que el seguimiento sea a corto plazo, pero marca un camino en esos 2 aspectos que se deben resaltar: formación del equipo y evaluación.
La práctica médica está cambiando, las habilidades técnicas deben ir acompañadas de otras que nos permitan trabajar de forma adecuada en equipo.
Los hospitales van a ser evaluados no solo por la producción, sino también por la calidad y los resultados.
Lo que implica que se empiezan a valorar aspectos o indicadores como las complicaciones no esperadas, las tasas de infección o la no utilización de listados de verificación.
En definitiva, actualmente el paciente debe ser el centro de nuestra actividad y su seguridad nuestra primera preocupación.
El anestesiólogo tiene un papel primordial en los resultados por su capacitación técnica y por las habilidades no técnicas, que incluyen aspectos que debe desarrollar durante su formación como la capacidad de liderazgo y comunicación con el resto del personal de quirófano.
La aparición de las primeras computadoras en el año 1944 y su vertiginoso desarrollo hasta las modernas computadoras personales de hoy en día, en conjunto con el surgimiento de softwares en la década de los 70, han permitido aplicar cada vez técnicas más sofisticadas en la preparación de proyectos de inversión, por ejemplo, permitiendo realizar mejores investigaciones de mercados y proyecciones de demanda más precisas; optimizar los procesos productivos; optimizar el tamaño de plantas y su ubicación entre otras.
En la evaluación de proyectos, el desarrollo de softwares de Hojas de Cálculos y softwares de simulación han facilitado los cálculos de los flujos de cajas, de su rentabilidad y del tratamiento del riesgo.
Hasta algunos años atrás, para gerentes y propietarios de empresas, con un buen análisis y cálculos de las variables técnicas de los estudios de mercado, técnico, legal, ambiental y administrativo, más un adecuado cálculo de los flujos de cajas, de la tasa costo de capital y finalmente del Valor Actual Neto VAN, complementado con un buen análisis del riesgo, parecía que era suficiente: Si el proyecto de inversión arrojaba un VAN positivo no tenían duda que éste debía implementarse ya que generaría riqueza para sus dueños; y por el contrario, un VAN negativo era señal inequívoca de que éste debería rechazarse para que los propietarios no disminuyeran su riqueza.
A partir del año 1977 apareció un nuevo concepto relacionado con los proyectos de inversiones: las "opciones reales".
Término propuesto por el académico del Massachusetts Institute of Technology MIT Stewart Myers para referirse a la aplicación de la tradicional teoría de opciones financieras en la valoración de bienes no financieros.
En una "opción real" el activo subyacente es un "activo real", como por ejemplo, una maquinaria, una empresa, un bien raíz, un vehículo, un proyecto hidroeléctrico, etcétera.
Pero, ¿qué aportan las opciones reales a la evaluación de proyectos de inversiones?
Para entender el aporte primero hay que conocer la principal observación que se le hace a la metodología de evaluación de proyectos mediante las técnicas de flujos de cajas descontados como el VAN o la TIR: Los flujos de cajas que el proyecto promete generar se reemplazan por sus valores medios esperados, y éstos se tratan como valores conocidos desde el principio del análisis, es decir, no se considera la flexibilidad operativa que tiene el proyecto, flexibilidad que aporta valor al proyecto.
De esta manera, es posible que proyectos con VAN negativo, al agregarle la opción real, sean rentables.
Por ejemplo, muchos de los nuevos proyectos de Internet tienen un VAN negativo pero poseen el potencial de generar otras oportunidades en el futuro.
En esta situación, la gerencia tiende a realizar estos proyectos por su carácter estratégico para la empresa aunque el VAN tradicional no permita cuantificar esa posibilidad.
Las opciones reales brindan esa metodología.
Uso de las Opciones Reales en las Empresas Las Opciones Reales pueden ser de aplazar la inversión, de inversión en etapas, de expandirse, de reducirse, de cerrar temporalmente las operaciones, de abandonar definitivamente las operaciones, de cambiar y de crecimiento.
Y sus aplicaciones en Latinoamérica, Europa y Estados Unidos se han concentrado en los sectores extractivo, acuícola, agrícola e industrial.
En una muestra de 392 directivos de distintas empresas norteamericanas, se aprecia como las Opciones Reales han ido incorporándose en la evaluación de proyectos, llegando a ser usadas en el 26,59% de ellas.
En otra muestra de 152 empresas españolas se concluye que el 40,9% de los directivos conocen la metodología de opciones reales, pero es utilizada solo por el 17,9% de ellos.
Y por último, en un estudio reciente de 300 empresas colombianas, se señala que la frecuencia de aplicación es del 40%.
En Chile, aunque no hay un estudio formal del uso de esta metodología en las empresas, ellas se han concentrado en los sectores de generación eléctrica y minería.
Y a nivel de publicaciones indizadas, además de los dos sectores anteriores están los sectores industriales y de abastecimiento de agua.
También hay un conjunto de trabajos teórico/práctico, liderados por los Departamentos de Ingeniería Industrial de la Universidad de Concepción y de la Pontificia Universidad Católica de Chile.
Así como las flexibilidades que tienen los proyectos de inversión privados generan valor al proyecto, lo mismo ocurre con los proyectos sociales.
Un proyecto social que tenga flexibilidades su VAN social será mayor que si no las poseyeras.
En el futuro A la mayoría de los proyectos se les calcula simultáneamente el VAN y la TIR, ¿también en el futuro se les calculará la opción real?
En realidad no.
Hay proyectos en los cuales el VAN tradicional es suficiente.
Ello ocurre cuando el proyecto no tiene ninguna flexibilidad operativa o ésta es mínima, o los flujos de cajas son muy predecibles bajo nivel de riesgo, o la inversión es totalmente reversible es recuperable para el inversionista.
No es una metodología aún conocida por todos los ejecutivos.
En Chile, su enseñanza no es parte del currículo obligatorio en la formación de Ingenieros Industriales y Comerciales.
Pero sí se ha ido incorporando a nivel de postgrado.
Si el proyecto tiene un VAN tradicional negativo pero alta flexibilidad, seguramente, a un Jefe de Proyecto le resulte muy difícil de explicar y justificar a un ejecutivo, con poca formación profesional, que el proyecto es rentable y que a éste no se le está "maquillando" para que parezca rentable.
A diferencia de las opciones financieras, la opción real no es un activo que exista en el mercado, sino que solo existe al interior de la empresa o del proyecto, por lo que hay que tener la capacidad de identificarla y calcular sus factores, lo que no siempre resulta simple sobre todo, el cálculo de la volatilidad.
Pero las opciones reales llegaron para quedarse y cada vez, con mayor frecuencia, veremos su aplicación en los proyectos de inversiones tanto privados como sociales.
La Mark I, desarrollada en la Universidad de Harvard, tenía 800 kilómetros de cable y medía 17 metros de largo, 3 metros de alto y 1 de profundidad.
Le tomaba seis segundos para efectuar una multiplicación y doce para una división.
La primera Hoja de Cálculo desarrollada para Computadoras Personales fue VisiCalc, en 1979.
Soportaba solo 5 columnas y 20 filas.
Posteriormente, aparecieron SuperCalc, Multiplán, Lotus 1-2-3, Quattro Pro, y el más conocido de todas ellas, Excel.
El software de simulación más utilizado en la evaluación de proyectos es Crystal Ball.
Éste trabaja adherido a Excel.
Utilizando simulación de Monte Carlo, permite analizar y cuantificar el riesgo en los proyectos de inversión J. Graham and C. Harvey.
1 Internista, Profesor de Gastroenterología, Facultad de Medicina de la Universidad Nacional de Colombia.
Gastroenterólogo Hospital El Tunal, Bogotá, Colombia.
3 Profesor y Coordinador de Gastroenterología, Facultad de Medicina, Universidad Nacional de Colombia. Gastroenterólogo Clínica Fundadores, Bogotá, Colombia.
Hace 120 años Ludwig Courvoisier y Louis Terrier describieron uno de los signos clásicos en medicina, signo que ha resistido la prueba del tiempo y las técnicas modernas de imagen 1, a pesar de que se han demostrado múltiples excepciones.
Nos estamos refriendo al signo de Courvoisier-Terrier, hallazgo en el examen físico de la vesícula biliar palpable no dolorosa que con el transcurrir de los años se ha contextualizado en el escenario de la obstrucción maligna del conducto biliar común, explicándose en el hecho fisiopatológico de elevación de la presión hidrostática retrógrada de forma progresiva lo cual va a llevar a la distensión de las paredes flexibles de la vesícula biliar 2.
En el presente artículo revisamos un caso clínico que ejemplifica lo anteriormente postulado y nos permite hacer una revisión de los hechos fisiopatológicos que llevan a este hallazgo.
Mujer de 72 años que ingresa remitida al Hospital el Tunal de Bogotá con cuadro de aproximadamente un mes de evolución consistente en dolor abdominal tipo peso localizado en hipocondrio derecho irradiado a espalda, asociado a coluria, acolia e ictericia progresiva por lo que consulta inicialmente a hospital de su localidad.
No refiere antecedentes de relevancia.
Al examen físico la paciente se encontraba con signos vitales estables, con ictericia verdínica que comprometía tanto piel como mucosas de forma generalizada figura 1, el abdomen se encontraba blando, sin signos de irritación peritoneal, pero se palpaba una masa de consistencia blanda no dolorosa ubicada a nivel de hipocondrio derecho que correspondía a la vesícula signo de Courvoisier-Terrier positivo.
No signos de irritación peritoneal.
Por las características clínicas de la paciente se inician estudios de posible patología biliar obstructiva de etiología maligna encontrando hiperbilirrubinemia a expensas de bilirrubina directa y elevación de fosfatasa alcalina tabla 1.
Se realiza TAC abdominal encontrando distensión de la vesícula biliar asociado a dilatación de la vía biliar intra y extrahepática con aumento del tamaño de la cabeza del páncreas figura 2.
Por los anteriores hallazgos deciden realizar CPRE reportándola como fallida con pancreatografía sin lesión.
Inician manejo con ampicilina sulbactam para prevenir una colangitis.
Ludwig Georg Courvoisier 1843-1918 nació en Basel Suiza; posterior a su graduación de la escuela de medicina de la universidad local viajó a Viena bajo la tutoría de Czerny y Billroth, después a Londres donde estuvo bajo la tutoría de Wells y Ferguson y realiza sus estudios en cirugía gastrointestinal, área a la cual dedicó su vida académica.
De regreso a su ciudad natal enfoca sus intereses a la cirugía del tracto biliar; transcurrieron 12 años para que fuera nombrado profesor de la Universidad de Bazel y se convirtiera en una de las grandes figuras de la época.
Dentro de sus notables intervenciones fue el primero en realizar con éxito una coledocolitotomía y desarrolló múltiples técnicas quirúrgicas de colecistectomía.
Entre otras aficiones era un experto en entomología y botánica 2.
Louis Félix Terrier 1837-1908 nació en París, Francia, comenzó sus estudios como veterinario, posteriormente cambia su enfoque y decide matricularse en la escuela de medicina de la capital francesa desempeñándose como connotado cirujano y profesor de la facultad, y al igual que Courvoisier describió la dilatación de la vesícula biliar en el contexto de ictericia obstructiva y decoloración de las heces 2.
El síndrome de Courvoisier Terrier fue descrito hace 120 años por estos dos autores cuando evaluaron 187 casos los cuales fueron divididos en 2 grupos: 87 con obstrucción por cálculos y 100 con obstrucción por otras causas; encontraron que en el grupo de obstrucción de vía biliar por cálculos la atrofia de la vesícula fue más común que la distensión de la misma 70 casos: 80% mientras que en otras causas de obstrucción la dilatación de la vesícula fue el hallazgo más común 92 casos: 92% concluyendo que cuando la obstrucción del conducto biliar común es secundario a cálculos la dilatación de la vesícula es rara; por el contrario, cuando hay una obstrucción maligna del conducto la dilatación de la vesícula es común 3.
Estudios recientes reportan que 83% de las vesículas palpables resultan de tumores distales mientras que 15% son secundarias a obstrucción por cálculos de la región distal del conducto biliar común.
El examen físico puede identificar solamente 53% de las vesículas distendidas mientras que la tomografía eleva ese porcentaje a 87% lo que ayuda a priorizar la cirugía 1, como se encontró en este caso.
La explicación fisiopatológica de estos hallazgos está basada en el hecho de que los cálculos irritan el conducto cístico al igual que la vesícula, lo cual lleva a inflamación crónica que a su vez produce alteraciones de la pared.
Estos cambios crónicos pueden producir fibrosis tanto del conducto como de la vesícula lo cual no permite que la congestión biliar pueda distender sus paredes.
Mientras que si esta obstrucción se presenta por otras causas especialmente por la compresión ocasionada por un tumor, eleva la presión hidrostática retrógrada de forma progresiva lo cual va a llevar a que la vesícula de paredes flexibles se pueda distender.
El tamaño de la distensión depende del grado de la obstrucción 4.
El hallazgo al examen físico de una ictericia verdínica es consecuencia de la oxidación de parte de la bilirrubina circulante en biliverdina, reacción que se observa con mayor frecuencia en trastornos acompañados de hiperbilirrubinemia directa de larga duración 5.
La designación como ley de este signo a través del tiempo ha sido muy debatida ya que se han encontrado varias excepciones al cumplimiento de esta regla dentro de las cuales encontramos la presencia de pancreatitis crónica y autoinmune, obstrucción de vía biliar por parásitos, colangiopatía asociada a SIDA, quistes congénitos del colédoco, obstrucción del conducto hepático común proximal a la inserción del conducto cístico como en el caso de adenomegalias de la porta o colangiocarcinoma hiliar, entre otros, por lo que la ausencia de este signo no excluye ni confirma patología maligna 3, por lo cual nosotros preferimos que se denomine como signo de Courvoisier-Terrier más que como una ley.
Es de resaltar que este caso nos ilustra la vigencia e importancia que tiene el examen físico juicioso del paciente por encima de las imágenes por más complejas que estas sean.
La cronicidad de la obstrucción es la clave para la explicación de los hallazgos clínicos y paraclínicos de este síndrome, las presiones intraductales elevadas de forma subaguda y crónica son más susceptibles de desarrollarse en obstrucciones malignas debido a la naturaleza gradual y progresiva de la enfermedad; sin embargo, por la presencia de múltiples excepciones no es posible considerarse como una ley sino que debe ser evaluada en el contexto clínico de cada paciente.
Es importante resaltar que el momento en que los autores describieron esta observación no existían ayudas imagenológicas tales como la ultrasonografía, tomografía, resonancia magnética o CPRE, con lo cual contamos en el momento, por lo que consideramos importante recordarle a los clínicos que los signos y síntomas no han perdido su utilidad y validez y su uso debe ser restablecido en la práctica clínica diaria.
Instituto de Equidad en Salud, Departamento de Epidemiología y Salud Pública de Londres, University College London, Londres, Reino Unido Escuela Nacional de Salud Pública, Fundación Oswaldo Cruz y Centro de Estudios, Políticas e Información sobre Determinantes Sociales de la Salud CEPI-DSS en Brasil Fundación de Rockefeller, Ciudad de Nueva York, Nueva York, Estados Unidos de América Facultad Latinoamericana de Ciencias Sociales y Escuela Nacional de Salud Pública de la Universidad de Chile, Santiago, Chile Organización Panamericana de la Salud, Washington, D.C., Estados Unidos de América
Durante el último siglo, la Región de las Américas ha realizado enormes avances con el aumento de la esperanza de vida y ha afrontado muchos desafíos para mejorar la salud y el bienestar de sus comunidades, gozando en los últimos decenios de una estabilidad política y prosperidad económica sin precedentes.
No obstante, a medida que la Región continúa prosperando en términos económicos, sus niveles de ingresos son los más desiguales del mundo.
Así, mientras que la Región es en la actualidad eminentemente urbana y de ingresos medios, oculta una heterogeneidad y desigualdad enormes.
La desigualdad tiene implicancias importantes tanto para la salud como para sus determinantes sociales, ya que con- duce a una mayor estratificación e inequidad en los países y entre ellos.
La necesidad de abordar las inequidades en salud con un enfoque que vaya más allá del sector se planteó por primera vez en la Declaración de Alma-Ata de 1978 y después en la Carta de Ottawa para la Promoción de la Salud de 1986.
Desde entonces, ha habido un movimiento mundial para investigar los determinantes de la salud, las causas de las causas de las inequidades en la salud, e influir en ellos.
La Comisión sobre Determinantes Sociales de la Salud de la Organización Mundial de la Salud OMS concluyó en 2008 que las condiciones sociales en las cuales una persona nace, crece, vive, trabaja y envejece son los determinantes más importantes del estado de salud.
El trabajo realizado por la Comisión ahora se ha convertido en un componente importante de la agenda de salud mundial y regional.
Algunos indicios claros de ello son la participación activa de delegaciones oficiales en la Conferencia Mun-dial de 2011 sobre los Determinantes Sociales de la Salud, que contó con la presen- cia de 120 de los 194 Estados Miembros de la OMS; la ratificación de la Declaración Política de Río sobre los determinantes sociales de la salud por la Asamblea Mundial de la Salud en la resolución WHA65.8; El futuro que queremos, documento aprobado durante la Conferencia Río + 20, en el cual se colocaron la salud y sus determinantes sociales entre los pilares del desarrollo sostenible; y la adopción de un enfoque de determinantes sociales de la salud en la definición de objetivos y metas para la agen- da de desarrollo sostenible después de 2015.
Por lo tanto, el movimiento mundial para abordar los determinantes sociales de la salud ha cobrado impulso, y la Región de las Américas está trabajando activamente para crear nexos entre los determinantes sociales y otras agendas de desarrollo internacional.
El movimiento para adoptar la cobertura universal de salud se encuentra en un momento propicio.
A fin de lograr una buena salud y la equidad en salud para las poblaciones, es necesario alcanzar la cobertura universal y abordar los determinantes sociales mediante la acción conjunta y coordinada de los sectores en las cinco áreas prioritarias descritas en la Declaración Política de Río.
La cobertura universal y la salud social y psicológica están firmemente arraigadas en la Constitución de la OMS de 1948, en la cual se declara que la salud es un derecho humano fundamental.
En la agenda de salud para todos establecida en la Declaración de Alma-Ata, la salud se considera como una parte esencial del desarrollo en la cual influyen accio-nes que trascienden el sector de la salud, así como la cobertura universal de salud.
La atención a los determinantes sociales y la equidad en salud, así como el esfuerzo para llevar esto al plano de la acción política, ha sido un elemento central a lo largo de la historia de la Región.
El movimiento regional de medicina social ha ofrecido un rico análisis de los determinantes económicos, políticos y sociales de la salud y ha desempeñado un papel importante en la promoción de reformas sanitarias y de los derechos en la Región en conjunto.
Los países de la Región de las Américas han hecho avances concretos en la reducción de las inequidades en la salud mediante la acción en el ámbito de los determinantes sociales.
Se han adoptado diferentes estrategias para promover el enfoque de los determinantes sociales, como se ve en Brasil, donde se estableció la Comisión Nacional de los Determinantes Sociales de la Salud, y en Argentina y Chile, donde se crearon estructuras para promover este enfoque en los ministerios de salud o en altos niveles del gobierno nacional.
La finalidad fundamental de estas estrategias ha sido promover la agenda de los determinantes sociales en los respectivos países mediante la acción a nivel local y nacional.
De manera análoga, en América del Sur, el Consejo de Ministros de Salud de la Unión de Naciones Suramericanas señaló los determinantes sociales como una de las cinco prioridades de su Plan de Acción 2010--2015.
Además, el MERCOSUR creó una Comisión Intergubernamental de Determinantes Sociales y Promoción de la Salud. Más recientemente, en la formulación del Plan Estratégico de la Organización Panamericana de la Salud 2014--2019, los Estados Miembros de la Región lograron que se incorporaran los determinantes sociales en el plan quinquenal de la Organización.
Asimismo, en la Región se han ejecutado programas y políticas para abordar determinantes sociales clave.
El programa Bolsa Familia de Brasil es un ejemplo, ya que proporciona apoyo para promover y mejorar el acceso a redes de servicios públicos para la salud, el bienestar social, la educación y la asistencia social con el fin de reducir la pobreza y la inequidad.
Un factor clave del éxito de este programa fue el compromiso en las más altas esferas gubernamentales, así como la convergencia de diferentes sectores en torno a la meta común de abordar la exclusión social y las inequidades.
Este número especial de la Revista Panamericana de Salud Pública sobre los determinantes sociales de la salud fue en gran medida un producto del interés abrumador de los países en comprender mejor el concepto de determinantes sociales y darles prioridad en las agendas de salud nacionales.
La adopción de la Declaración Política de Río en la Conferencia Mundial sobre los Determinantes Sociales de 2011 puso en marcha un diálogo entre los Estados Miembros de la OMS sobre el intercambio de experiencias con el uso del enfoque de los determinantes sociales para abordar las inequidades en la salud y descubrir mejores ma-neras de poner en práctica su visión.
Los artículos de este número especial reflejan la diversidad de la Región y los numerosos retos regionales que persisten para lograr una mayor equidad.
Mullings y cols. destacan algunos de estos retos al examinar la urbanización en Jamaica y sus efectos en la salud mental, en tanto que Barrionuevo-Rosas y cols. ana-lizan los principales determinantes del acceso a la prueba de Papanicolaou en Perú usando una "lente de equidad" en el análisis de los datos.
En el estudio de Paolino y cols. también se examina el acceso a la prueba de Papanicolaou, en Argentina. Igual que en el estudio de Perú, la conclusión es que tanto las condiciones de vida como la organización y la calidad de los servicios de salud influyen en el acceso a las pruebas de detección sistemática del cáncer cervicouterino.
Soares y cols. presentan datos probatorios de Brasil en el contexto de una evaluación de los factores relacionados con las desigualdades en la utilización de los servicios de salud bucodental.
Hay un consenso creciente en que el progreso en el control de la tuberculosis en los países de ingresos bajos y medianos requerirá no solo inversiones en el fortalecimiento de programas de control, diagnóstico y tratamiento de la tuberculosis, sino también me-didas con respecto a los determinantes sociales de la enfermedad.
Pinheiro y cols. analizan la relación entre las variables individuales, demográficas y socioeconómicas y los casos de tuberculosis en Brasil, y argumentan que la mejora de la vivienda de las personas más vulnerables a la tuberculosis y un mayor acceso a medios de diagnóstico deben ser estrategias prioritarias para controlar la enfermedad.
El programa Bolsa Familia se ha documentado ampliamente, pero en este número especial los autores Alves y Escorel evalúan específicamente su impacto en la exclusión social.
Por último, Vega y Frenz argumentan que los determinantes sociales son fundamentales tanto para la búsqueda de una vida saludable como para la prestación de servicios de salud para todos y deben abordarse en el marco de la cobertura universal de salud, ya que tanto los determinantes sociales como la cobertura universal de salud son cruciales para lograr una mayor equidad en la salud.
El trabajo en ambas áreas requiere que los países den seguimiento al progreso no solo en la población nacional sino también en diferentes grupos, abordando problemas de nivel de ingresos, educación, sexo, edad, lugar de residencia, estado migratorio y origen étnico.
Incluso en países donde se están abordando los determinantes sociales, siguen persistiendo las inequidades en la salud.
Por otro lado, los países están expresando en medida creciente la necesidad de modelos y herramientas eficaces para cuantificar el progreso.
El artículo de Russell y cols. es una revisión sistemática de la bibliografía que proporciona un análisis de cinco modelos de sistemas de salud, en el cual se demuestra la interacción entre los determinantes sociales y los sistemas de salud.
La aplicación de estos modelos será útil para la elaboración de indicadores para el seguimiento y la evaluación.
Prasad y cols., así como Collie-Akers y cols., muestran cómo se puede avanzar usando herramientas y mediciones para abordar las inequidades en la salud.
De Pietri y cols. presentan el trabajo realizado con la ela-boración de indicadores, específicamente en relación con el acceso de las poblaciones vulnerables a los servicios y la forma en que estos indicadores han facilitado una mejor planificación y programación.
Jackson y cols., así como Bueno y cols., abordan el nexo entre el desarrollo sostenible, la promoción de la salud, los determinantes sociales y la equidad en el marco más amplio de la agenda posterior a 2015, tema que permea todo el número especial.
Las estrategias mundiales para lograr la equidad en salud pueden reflejar esas estrategias en las comunidades locales al aumentar el poder social, político y económico en las comunidades donde los recursos son escasos y donde se concentran las inequidades en la salud.
Este número especial procura facilitar una plataforma para fomentar el diálogo y el intercambio de prácticas óptimas en toda la Región.
Hay una necesidad creciente de publicar conocimientos nuevos sobre las inequidades y los determinantes sociales de la salud en inglés, portugués y español, con objeto de difundir más eficazmente la base de conocimientos en toda la Región.
Por lo tanto, este número especial puede servir de herramienta para mantener la cooperación de Sur a Sur entre los países y promover la acción concreta en el ámbito de los determinantes sociales entre los gobiernos y los responsables de la política a fin de reducir aun más la brecha de la inequidad en la salud en las Américas.
En la actualidad, la salud pública goza del apoyo de varias alianzas e interesados directos que ejecutan programas relacionados con la salud y sus determinantes sociales.
Este apoyo se ha plasmado en la aplicación de estrategias eficaces.
Los países necesitan seguir cuantificando su progreso con los determinantes sociales de la salud, abordar retos nuevos y emergentes y estrategias de mejora, y ajustar gradualmente sus políticas y programas para responder a la información nueva.
Este es el siglo de la innovación, y la Región debe continuar avanzando hacia la salud y la equidad para todos.
La Revista Panamericana de Salud Pública agradece las contribuciones de los Editores Invitados Michael Marmot Instituto de Equidad en Salud, Depar-tamento de Epidemiología y Salud Pública de Londres; Alberto Pellegrini Filho Escuela Nacional de Salud Pública, Fundación Oswaldo Cruz y Centro de Estudios, Políticas e Información sobre Determinantes Sociales de la Salud en Brasil; Jeanette Vega Fundación Rockefeller, Nueva York, Estados Unidos de América; Orielle Solar, Facultad Latinoamericana de Ciencias Sociales y Escuela de Salud Pública de la Universidad de Chile, Santiago, Chile y Kira Fortune Asesora en Determinantes de la Salud, Programa Especial de Desarrollo Sostenible y Equidad en Salud, OPS-OMS; y de Francisco Becerra-Posada Subdirector, OPS-OMS, Luiz Augusto Galvão Jefe, Programa Especial de Desarrollo Sostenible y Equidad en Salud, OPS-OMS; Sofialeticia Morales Garza ex Asesora Senior, OPS-OMS; Ana Lucía Ruggiero ex Especialista en Gestión del Conocimiento, OPS-OMS; y Kashfia Alam, Milagros Mellenkamp y Bernardo Sotero ex internos, OPS-OMS.
Sus aportes y su dedicación a este número especial sobre determinantes sociales de la salud fueron extraordinarios y tornaron a los manuscritos más interesantes, más precisos y más útiles para los lectores y los profesionales dedicados a mejorar la salud de los pueblos de las Américas.
Los procesos de reformas sanitarias implementados en las recientes décadas en América Latina incluyeron cambios orientados a la separación de funciones entre financistas y proveedores, al otorgamiento de derechos a los cuidados, el aseguramiento, al aumento de la cobertura, a cambios en la política de recursos humanos y a la implementación de nuevos modelos de gestión.
Además, se fortaleció la función rectora y la descentralización de los servicios.
La implementación de los cambios en la gestión se realizó a nivel de la mesogestión y la microgestión de los sistemas.
Dichas modificaciones se tradujeron en procesos de reestructuración y reingeniería y no en el fortalecimiento de la autonomía en la gestión de los servicios y de las instituciones hospitalarias.
En los recursos humanos en salud, las reformas del continente introdujeron cambios que favorecieran una mayor productividad, evaluación del desempeño, implementación de sistemas de incentivos y nuevas formas de contratación.
No obstante, la inequidad en su distribución, la concentración de especialidades, el aumento en la migración profesional y la flexibilidad de los contratos de trabajo, continúan constituyendo áreas necesarias de mayor regulación.
En Chile, la gestión del sector sanitario en la década de 1990 evidenciaba una débil integración institucional, ausencia de coordinación entre niveles de atención y recursos humanos desaprovechados.ª En tal sentido, la modernización de la gestión pública en la misma década reconoció el desempeño y capacitación como elementos importantes de la carrera funcionaria del recurso humano en salud.
Sin embargo, aspectos de formación y planificación del recurso humano en salud continuaron pendientes.
Actualmente, en Chile se implementa una reforma sanitaria dirigida a optimizar la organización del sistema, la priorización de intervenciones en salud y la implementación de hospitales con régimen de autogestión.
Así, la implementación de los Establecimientos de Autogestión en Red implica una política de recursos humanos que involucre nuevas herramientas para la gestión y la calidad en la provisión de salud.
El presente artículo tuvo por objetivo introducir algunos desafíos de la política de recursos humanos en salud en el escenario de los Establecimientos de Autogestión en Red.
Inicialmente, se abordan aspectos conceptuales y experiencias de autonomía hospitalaria en América Latina, para posteriormente referirse a los desafíos de la gestión de los recursos humanos en salud en la implementación de dichos establecimientos.
Los recursos humanos en salud constituyen el componente central y de mayor asignación de recursos en los sistemas de salud y un apoyo crucial para una implementación exitosa de las reformas sanitarias.
Sin embargo, su gestión ha sido un tema desestimado al relacionarla al éxito o fracaso de las reformas.
Otro aspecto característico de esta relación, ha sido la incapacidad de los ministerios de salud de establecer procesos de planificación que satisfagan los requerimientos de los gestores, de la población y del sistema de salud como un todo.
En general, los resultados de las reformas sanitarias sobre los recursos humanos en salud se han traducido en cambios en las formas de contratación y condiciones laborales, dualidad en la relación de empleo público/privado, nuevos mecanismos de reclutamiento y retención, cambios en las habilidades necesarias para los procesos, entre otros.
Por estos resultados, algunos autores reconocen la necesidad de discutir aspectos como el incremento de la eficiencia, el mejoramiento del desempeño, una mayor equidad en la distribución del recurso humano en los servicios, el desarrollo de una política y capacidad de planificación y el desarrollar una nueva perspectiva sobre el recurso humano a través de la identificación de sus prioridades en los procesos de reforma sanitaria.
La alineación entre el recurso humano en salud y las reformas sanitarias demanda políticas de recursos humanos dirigidas a otorgar herramientas que, faciliten los procesos de planificación, entreguen soporte para la toma de decisiones, y provean pautas para la evaluación del desempeño.
Al mismo tiempo, se debe considerar un uso eficiente de los recursos humanos con las capacidades institucionales como parte esencial del proceso de reforma; esto por la reorientación de la educación, el entrenamiento y práctica de profesionales y el hallazgo de vías para retener y fortalecer las capacidades del recurso humano en salud.
LA AUTONOMÍA HOSPITALARIA
La autonomía hospitalaria involucra a hospitales públicos que transitan entre ser parte del sector público de salud y el ser instituciones que cuenten con mayor espacio en su gobernanza y gestión.
Como objetivos, la autonomía busca mejorar la eficiencia, el reconocimiento de las responsabilidades no médicas, la rendición de cuentas y la elección de prestaciones por los usuarios.
Así mismo, busca mejorar la calidad de los cuidados, reducir los costos y aumentar los excedentes institucionales.
En África, muchas experiencias de autonomía hospitalaria se implementaron mediante procesos de descentralización.
En América Latina, si bien existen otras experiencias, la implementación de las Entidades Autónomas del Estado en Colombia y de los Hospitales Autogestionados en Argentina son ejemplos de autonomía que establecen desafíos para la política de recursos humanos en salud.
En Colombia, con la entrada en vigencia de la Ley 100 los hospitales públicos se transformaron en Entidades Autónomas del Estado, pudiendo establecer contratos con las Empresas Promotoras de Salud EPS.
Las EPS cumplirían funciones de aseguradoras y proveedoras de servicios a los pacientes asegurados y entregarían prestaciones a las Instituciones Prestadoras de Salud IPS.
Las IPS serían aquellas instituciones sanitarias públicas o privadas encargadas de entregar las prestaciones.
Así, los hospitales públicos podrían adquirir autonomía para establecer contratos con las EPS y entregar prestaciones de salud.
La entrada en vigencia de las EPS y las IPS instaló un escenario de incertidumbre para el recurso humano en salud en donde temores a la privatización de los hospitales, la inestabilidad laboral, la carencia de información y orientación para enfrentar los cambios fueron los principales aspectos descritos en su implementación.
Además, la contratación de terceros por parte de las IPS generó una mayor flexibilidad laboral y reducción en los salarios.
La reforma argentina de la década de 1990 descentralizó el sistema de salud, tanto en el aseguramiento como en la provisión de servicios.
En la provisión, destacó el otorgamiento de autogestión a los hospitales públicos.
Estos establecimientos podían convenir contratos con aseguradores y prestadores privados, vender servicios, cobrar copagos y destinar parte de sus ingresos a estructuras de incentivos para los recursos humanos.
Sin embargo, estos cambios provocaron diferencias en el presupuesto destinado para gestión de recursos humanos y la existencia de un clima de temor y desconfianza en los equipos de salud.
LA REFORMA SANITARIA Y LA AUTONOMÍA DE LA GESTIÓN HOSPITALARIA EN CHILE
Los cambios al sistema de salud durante la dictadura militar en las décadas de 1970 y 1980 provocaron un severo desfinanciamiento en los servicios hospitalarios que impactó en la calidad del servicio y en la financiación de los recursos humanos.
Así, restablecida la democracia el sector sanitario buscó recuperar la inversión en salud, la infraestructura y la accesibilidad a los servicios.
Desde el año 2002, el país implementa una reforma sanitaria orientada a definir garantías explícitas en salud y exigibles para los ciudadanos y mejorar los modelos de atención y gestión del sistema.
Así, la reforma se inició con la promulgación y aprobación de la Ley 19.988 que Establece Financiamiento Necesario Para Asegurar Los Objetivos Sociales Prioritarios del Gobierno, con la que se aseguró su financiación.
Posteriormente, se promulgaron las Leyes 19.937 de Autoridad Sanitaria y Gestión, la 19.966 del Régimen General de Garantías en Salud GES y la modificación de la ley de ISAPRES Nº 18.433 en la Ley Nº 20.015.
La última ley concerniente a los Deberes y Derechos de los Usuarios continúa en trámite legislativo en el Congreso Nacional.
Las aportaciones más importantes de los cuerpos legales aprobados se describen en la Tabla.
Los establecimientos de autogestión en red
La Ley 19.937 de Autoridad Sanitaria define a los Establecimientos de Autogestión en Red, como aquellos hospitales dependientes de los servicios de salud que tengan mayor complejidad técnica, desarrollo de especialidades, organización administrativa y número de prestaciones.
Organizacionalmente, deberán cumplir con procedimientos de medición de costos, de calidad de la atención, de la satisfacción de los usuarios y deberán fijar la dotación máxima de personal en su presupuesto.
Los directores de los Establecimientos podrán dirigir la ejecución de programas, diseñar planes de desarrollo y organizar internamente el establecimiento.
Así mismo, contarán con un Consejo Consultivo de Usuarios integrado por cinco representantes de la comunidad vecinal y dos representantes de los trabajadores del establecimiento que tendrá naturaleza consultiva en la fijación de políticas y la evaluación de los planes institucionales.
Inicialmente, se contempló el año 2009 para la implementación de los Establecimientos en todo el país, sin embargo, esta fecha fue postergada en razón de optimizar aspectos de su implementación.
LOS DESAFÍOS DE LA AUTOGESTIÓN
En un principio, la reforma propuso el desarrollo y fortalecimiento del recurso humano en salud a través de la redefinición de las profesiones médicas, la formación continua, la acreditación y el estudio de mecanismos de carrera e incentivos.
Sin embargo, al implementar los cambios estructurales y organizacionales al sistema, dichas propuestas no fueron incluidas.
Así, los desafíos para la política de recursos humanos de los Establecimientos de Autogestión en Red se basan en funcionar en un modelo de red y en la prestación de las patologías GES.
Para funcionar en red, el modelo de empresa centrada en el proceso productivo comienza a no funcionar.
El estilo fondista, "cada uno aprieta su tuerca" sin involucramiento en el resultado final, debe cambiarse por un enfoque estratégico centrado en la resolución de las demandas de salud que plantean los usuarios mediante una oferta de prestaciones de las instituciones ajustada a la demanda actual y a la proyectada.
Además, se necesita mudar de las decisiones basadas en el historial, a las decisiones basadas en prospectiva, cambiando la masividad en la cobertura de la atención por la focalización en diversos grupos prioritarios.
Así mismo, el enfoque estratégico requiere una lectura de escenarios para garantizar sinergias intra e interinstitucionales.
Así, la satisfacción de la demanda de las GES en los Establecimientos de Autogestión en Red podrán orientarse a los requerimientos y la planificación del recurso humano; con mayor claridad en la identificación de brechas de especialidades médicas y otras profesiones de la salud que constituyan un cuello de botella para la resolución y gestión de la demanda.
A su vez, la planificación deberá determinar las competencias genéricas que se espera tengan los recursos humanos bajo la autogestión.
Finalmente, la percepción de los equipos de salud respecto a los cambios y espacios de decisión que la autonomía les otorga debe ser considerada para disminuir la incertidumbre frente a temas como la flexibilidad laboral y privatización de servicios, como se describió en otros procesos de autonomía hospitalaria del continente.
COMENTARIOS FINALES
La implementación de los Establecimientos Autogestionados en Red constituye una experiencia no exenta de las dificultades de otros procesos implementados en el continente.
Por esto, su éxito dependerá de las tareas realizadas por los propios establecimientos de salud y de los marcos regulatorios e incentivos de las políticas públicas de salud en Chile.
La reflexión en torno a la idea de un kit de partes, estructuras de bajo costo y la no siempre deseada consolidación de lo provisorio da cuerpo a esta propuesta de una vivienda mínima de emergencia, que puede desmontarse o ampliarse con igual facilidad.
Durante los meses posteriores al terremoto del 27 de febrero de 2010, en Chile se desarrolló una discusión sobre el tema de la vivienda de emergencia.
Esta giró en torno a su calidad constructiva, la calidad del espacio que brinda y su temporalidad1.
Mundialmente el tema se revisita cada vez que ocurre alguna catástrofe de importancia, pero vuelve a empezar, cada vez, sin haber una continuidad en el trabajo de las soluciones que se ofrecen.
Por lo general, esto se da por medio del trabajo en proyectos experimentales que quedan en la historia como ejercicios aislados sin aplicación en la realidad fig.
1, 2 y 3.
"Habiendo visitado varias agencias de socorro en Ginebra y en Washington, me di cuenta de que era muy corriente que cuando se hablaba de 'viviendas de emergencia' los funcionarios se dirigiesen a un archivo que al abrirlo casi se volcaba, con los cajones repletos con '57 variedades' de tipos de refugios.
Por suerte la mayor parte de estos proyectos nunca han salido del tablero de dibujo o del archivo, pero esto parece que no es ningún impedimento para los diseñadores, que persisten ingeniosamente en su labor de proyectistas" Davis, 1980.
En su libro Arquitectura de emergencia, Ian Davis explica que los sistemas de construcción que se basan en materiales conocidos localmente y de baja tecnología son mejor recibidos por las personas, se adaptan mejor al clima e incluso ayudan a generar trabajo a los mismos afectados en el proceso de fabricación de nuevas viviendas.
Históricamente, en Chile la solución de vivienda de emergencia, desde el terremoto de Chillán en 1939 Lawner, 2010, es la comúnmente llamada "mediagua", una construcción de madera que ocupa un área de 6 x 3 m que, a pesar de ser concebida -y materializada- como una solución transitoria, suele ser habitada durante una extensión de tiempo que tiende a lo definitivo.
Es decir, aquello que, desde su diseño y en su forma construida, parece ser una solución transitoria, tiene en la realidad una condición de permanente.
La experiencia de la "mediagua", como solución a la vivienda de emergencia, es probablemente una de las más exitosas a nivel mundial; tanto por la duración del sistema en producción 74 años, como por la cantidad de m² construidos.
En un comienzo fue producida por la Fundación de Viviendas "Hogar de Cristo", luego fue adoptada en 1997 por la organización "Un Techo para Chile"2, quienes posteriormente la han aplicado en otros países3 en el contexto de un programa llamado "Un Techo para mi País".
Además de ello ha sido normalizada por MIDEPLAN Ministerio de Planificación y hoy día es ofrecida por empresas particulares que se multiplican rápidamente en caso de emergencias y colaboran a resolver el problema numérico.
Observando la experiencia histórica internacional, la condición "transitoria" de las viviendas de emergencia por lo general es más bien ilusoria.
Esto es especialmente cierto en los países en vías dedesarrollo, donde la emergencia conlleva problemas de seguridad y delincuencia; ello exige, incluso en las soluciones básicas de la emergencia habitacional, un cierto grado de solidez en las construcciones que oponga cierta resistencia y las haga perdurar.
La solución propuesta por esta investigación a la permanencia de las soluciones de emergencia consiste en la implementación de mejoramientos progresivos.
La emergencia se resuelve entonces en un primer instante con un sistema constructivo básico, que garantiza las condiciones mínimas de temperie, seguridad e higiene.
Más adelante, dicho sistema puede ser mejorado progresivamente en sus características de temperie y duración y también puede ser ampliado en su espacialidad para producir una habitación con características de vivienda definitiva.
Entre los factores o elementos que debieran conjugarse en equilibrio para definir cualquier propuesta de viviendas de emergencia, caben condiciones materiales debe adecuarse a factores climáticos y ser estructuralmente resistente, constructivas sistematización orientada a un montaje rápido, espaciales los componentes constructivos son los que configuran el espacio, logísticas deben ser posible trasladar los componentes de manera eficiente al lugar de la emergencia, productivas una cadena de producción orientada a la reducción de costos, culturales elección de formas y materiales apropiados a modos de vida y realidad cultural y de diseño establecimiento de modulaciones que eviten pérdidas de material por recorte y que regulen al mismo tiempo los espacios.
Todos los puntos anteriores se pueden abordar desde el punto de vista de la prefabricación.
Esta puede resultar fundamental en cuanto "busca la forma de facilitar la construcción, de por sí lenta y por etapas, transformándola en operaciones simples de montaje.
Nace así el concepto de paquete o partes componentes, que deberá ser trasladado y armado" Mena, s.d..
Aun así, teniendo en cuenta la realidad chilena, "el concepto de "prefabricación" debemos entenderlo en su más amplio significado, como la elaboración y ejecución de elementos, ya sea fuera de la obra en taller o fábricas, o al pie de la misma, con el objeto de facilitar la construcción" AA.VV., 1966.
La definición de un sistema prefabricado considera tres aspectos fundamentales: componentes constructivos, ensambles o uniones y medidas.
Dentro de los componentes constructivos, existen tres categorías que se denominarán de acuerdo al tipo de elemento que estructura a la construcción.
Estos pueden ser elementos lineales, planos o volumétricos, los que dan forma a los sistemas de marcos, paneles y módulos espaciales, respectivamente fig.
4. En términos de flexibilidad de conformación espacial, el primero es el que da mayores libertades, seguido de los paneles y luego de losmódulos.
A su vez, el grado de prefabricación sigue el orden inverso,ya que los sistemas modulares implican un mayor grado deprefabricación Staib, 2008.
Los ensambles, uniones o sistemas de unión pueden tener diferentes formas y grados de libertad.
Su diseño depende del material de construcción, del ángulo de conexión entre componentes, la rigidez necesaria de obtener y finalmente el grado de desarrollo tecnológico del contexto que los produce y donde se aplicarán.
Este último punto tendrá incidencia tanto en el proceso de fabricación - si es artesanal o industrial- como en el proceso de montaje en obra.
Finalmente, el módulo de medida es el ente regulador mediante el cual se definen los tamaños de los componentes, se ordena su ubicación en la conformación de la construcción y se coordinan los componentes y el sistema de unión.
Este puede ser definido inicialmente por los espacios que se buscan obtener, pero se verá limitado generalmente por factores como el material y las posibilidades de transporte disponibles.
La exploración que aquí se presenta identificó algunos asuntos críticos que plantean las viviendas de emergencia en el contexto nacional.
Cruzados por temas climáticos, de permanencia y de evolución en el tiempo, entre los objetivos del proceso de diseño estaban la obtención de cierta calidad estructural de la construcción -que permitiría la proyección de un segundo piso o dobles alturas para variantes urbanas-, la disminución de los puntos por donde se pueden producir filtraciones de agua y aire hacia el interior de la vivienda y la posibilidad de futuras ampliaciones de los espacios, mediante la reubicación de componentes o bien la intervención de los mismos y agregación de nuevas partes.
Tomando en cuenta esos factores, el proyecto plantea el uso de un sistema prefabricado de paneles de madera.
Se trata de un material que tiene una larga tradición de uso en Chile y que cumple con características como solidez y liviandad, fundamentales para el desarrollo de un sistema prefabricado de rápido montaje con bajas demandas tecnológicas.
La elección del material informó el sistema de medidas de la propuesta, determinado en base a los formatos de tableros de madera con propiedades estructurales en Chile,contrachapado y OSB, comercializados en placas de 1,22 x 2,44 m. Esto deriva de los estudios del CIDM UC4 en torno al panel envolvente de muro ventilado5 y sus variantes fig.
5, puestas a prueba por el sistema MODARQ desarrollado por Juan Ignacio Baixas y Mario Ubilla fig.
6; este sistema se reconoce heredero de aquellos implementados anteriormente por el Hogar de Cristo, en cuanto a balancear baja demanda tecnológica y alta capacidad de eficiencia en el proceso de fabricación, transporte y montaje. Fig.
Fundamentalmente, el sistema modarq propone una forma de unión entre los paneles de madera según el cual en un sentido de los ejes se generan líneas continuas, mientras que en los ejes perpendiculares, los paneles quedan insertos entre las líneas iniciales.
De acuerdo a lo anterior, se traza una grilla irregular para obtener paneles de igual dimensión y facilitar el proceso de prefabricación de los componentes.
Es decir, para tener paneles de 3 m de ancho se requiere de una grilla con ejes a 3 m en un sentido y a 3,1 m en el otro, tomando en cuenta una estructura de madera de 2 x 4" fig.
7. Otra definición necesaria se refiere a que todos los componentes deberán tener alguna de las medidas de su superficie alto o ancho igual o menor a 2,44 m, de manera que se asegura que, para efectos de transporte6, el paquete de partes se podrá trasladar sin problemas en vehículos de carga de menor envergadura.
El formato del tablero sugiere también el trazado de una grilla regular de 0,61 x 0,61 m en su superficie; esta modulación coincide con el distanciamiento suficiente y apropiado de los elementos estructurales en una construcción de madera.
Siguiendo ese principio, para trabajar en base a una grilla regular total y homogeneizar las dimensiones de los paneles del conjunto, se decide trabajar con un sistema en que la unión entre paneles se realiza por medio de pilares.
Si bien una vez instalados colaboran con la estructura, los pilares no son los elementos soportantes principales, y la mayor parte de los esfuerzos recaen en los paneles.
En una etapa siguiente, y ante la necesidad de definir un sistema métrico para modular la construcción por paneles y definir los acoplamientos entre ellos, se estudiaron dos formas de entender el problema: la primera, conocida como "Sistema Modular Virtual" fig.
8, plantea un entendimiento abstracto de la modulación en planta.
La segunda, el "Sistema Modular Real" fig.
9, considera el espesor específico de los paneles, supone su uso con mínima pérdida de material y en sus encuentros se generan "prismas de unión", en cuyos ejes están los ejes de la grilla.
Considerando ambas perspectivas, y con miras al diseño del sistema constructivo, se estudiaron dos casos de uniones.
-Packaged House System: los bordes de los paneles se reducen para ocupar 1/4 del prisma de unión.
Este tipo de encuentro, también conocido como General Panel, fue desarrollado por Konrad Wachsmann y Walter Gropius, quienes introdujeron un conector metálico y un rebaje en 45° a lo largo del marco perimetral del panel, lo que resulta en un encuentro en forma de x para cuatro paneles.
Además, los revestimientos que cubren dicho marco se traslapan, de forma que el perfil de retranqueos no es simétrico, sino que calza por rotación fig.
-FVM: el prisma de unión es ocupado por una pieza especial que recibe los paneles.
El "Sistema Modular Mena", desarrollado por Eduardo Mena, es un ejemplo de esta variante: se trata de un muro conformado por paneles MOSSO rodeados por un marco perimetral de madera cuya sección es una H. Los paneles se unen por medio de un pie derecho que tiene un rebaje del mismo perfil que el del muro; al juntar ambas piezas, se inserta un listón en el espacio rebajado de ambos elementos para sellar la unión fig.
12. Ambos sistemas, a pesar de sus diferencias, presentan la misma desventaja: son relativamente irreversibles y virtualmente imposibles de desarmar sin intervenir de manera invasiva la estructura.
El punto se consideró clave, pues impide modificar la estructura y pone en jaque tanto su reciclaje parcial como su consolidación.
Considerando los antecedentes estudiados, se planteó un sistema que introduce una pieza de unión análoga a aquella del caso Mena, pero cuyo diseño permite armar y desarmar cada panel sin afectar el resto del sistema.
Acogiendo el concepto de rotación del perfil de unión, se diseña un pilar susceptible de prefabricar por medio de un proceso de aserrado, encolado y clavado.
La pieza se forma a partir de un núcleo de pino bruto de 2 x 2", al cual se adhieren -a un borde y en forma rotativa- entre una y cuatro piezas de 1 x 1", obtenidas del aserrado de las piezas de 2 x 3", las que posteriormente forman los bordes verticales de cada panel de muro.
Así se pueden configurar cinco tipos de pilar, de los cuales serían tres los más recurrentes en la construcción fig.
13. Para lograr que las medidas de cada tipo de panel de muro sean iguales entre sí, es necesario ubicar ambos ejes del núcleo del pilar sobre una línea de la grilla.
Es decir, el centro de cada pilar se debe ubicar en una intersección de ella.
Esta operación mantiene la equidistancia entre piezas de unión e implica que en los bordes de los paneles de piso, los pilares y paneles de muro solo apoyan la mitad de su sección, mientras que al llegar a las esquinas solamente se apoya una cuarta parte.
Para lograr el apoyo total de los elementos, en el perímetro de los componentes de piso se agregan piezas auxiliares de una pulgada o suples fig. 14. Fig.
14. Planta pilar de unión en el borde de un panel de piso del sistema propuesto arriba y elevación del pilar en el borde del panel de piso y la proyección de colocación de una pieza auxiliar para logra rel apoyo total del pilar abajo.
En relación con el posicionamiento de los pilares en las intersecciones de la grilla matriz, se obtienen las dimensiones de ancho de los paneles, las cuales aumentan progresivamente en base a la fórmula 0,61 x n-0,05 m para poder configurar espacios de diversas características y medidas7 fig.
15. Respecto de la altura de los paneles, se atiende al objetivo del posible crecimiento en altura del sistema, razón por la cual se decide dividirlos, de modo que exista un set de paneles rectangulares sobre los cuales se puedan instalar nuevas plataformas de piso y un set de paneles que aporten pendiente a la techumbre.
Dentro del primer conjunto se generan dos subgrupos: el primero corresponde a aquellos que definen la altura base de un piso, la cual sefija en 2,34 m -resultado del uso del tablero OSB en su totalidad-considerando un traslapo de 10 cm bajo el nivel de piso.
El traslapo cumple una doble función: evita filtraciones de aire en la línea de unión y permite atornillar lateralmente los distanciadores de 1 x 2" al perímetro de los paneles de piso; ello los hace trabajar estructuralmente y transforma la escuadría estructural de 2 x 2" a 2 x3", con el consiguiente aumento de la resistencia para poder construir en altura fig.
16. También resuelve la resistencia al levantamiento del panel, muy posible en estructuras livianas sometidas asismos o vientos huracanados.
Finalmente, el segundo subgrupo de paneles tiene la mitad de la altura de los primeros paneles.
Conesto se puede optar por conformar espacios tanto de doble altura como de una altura y media, además de permitir un aumento progresivo de la pendiente de la techumbre. Fig.
16. Detalle del traslapo de la membrana intermedia de OSB y distanciador de cámara ventilada, 10 cm bajo el nivel de piso.
El segundo grupo de paneles son triangulares y permiten la construcción de la pendiente del techo, sus alturas van desde los 5 cm equivalente a las 2" de la solera inferior en su extremo más bajo hasta los 117 cm en el otro.
Esta diferencia, en un desarrollo de 3 metros, resulta en una pendiente de aproximadamente 46%.
De acuerdo a las previas definiciones de alturas, al montar el panel triangular sobre medio panel rectangular se completa la altura de 2,34 m correspondiente a un panel rectangular de un piso.
En cambio, para una vivienda de un piso, al montar el panel triangular sobre un panel rectangular de un piso se logra una altura equivalente a la suma de los dos tipos de muro rectangular fig.
17. Las dimensiones base del panel de piso se fijan en 2,44 x 3,05 m, para optimizar el uso de tableros realizando solamente un corte en sentido longitudinal y, por otra parte, para facilitar el uso de una pieza continua de madera en el lado más largo -considerando que la madera estándar en Chile se produce en largos de 3,20 m- para conformar el panel y asegurar su fácil manipulación sin que sufra deformaciones.
Además, se postula que los programas más comunes de una vivienda, llevados a una situación mínima, pueden insertarse en esa superficie.
De esta manera, el sistema permite configurar módulos espaciales que, posteriormente, al ser combinados, permiten dar forma a una vivienda.
Estos recintos tienen una altura inicial de medio panel rectangular y aumentan progresivamente mediante la inclusión de paneles de media altura, alcanzando los dos pisos y medio en su punto más alto, donde se puede insertar un panel de entrepiso para duplicar la superficie fig. 18. Fig.
En vista de la condición de solidez que se logra con el sistema constructivo y su capacidad de aumento de altura en poco desarrollo en planta, se presenta a continuación una propuesta de vivienda mínima de dos pisos.
Con esta característica se plantea la posibilidad de cierta permanencia y consolidación de la estructura, en cuanto se asocia a una condición urbana de mayor densidad y menor disponibilidad de suelo.
El sistema propuesto incluye una sala de baño conectada gravitacionalmente a un estanque de 200 litros. En zonas y épocas de lluvia este acumula esas aguas y, en otras situaciones, puede ser llenado por camión aljibe o simplemente puede conectarse el sistema a las redes.
Se considera, de acuerdo a los requerimientos básicos post emergencia, que el tema de la provisión de agua es fundamental y que, en el escenario de desarrollo del país, debiera incluirse una solución a ello desde el primer instante.
La planta de esta vivienda de emergencia tiene una configuración alargada, de 2,49 x 8,59 m, compuesta por dos paneles de 2,44 x 3,05 m y uno de 2,44 x 2,44 m, todos unidos por sus lados de 2,44 m fig.
19. El espacio habitable se proyecta sobre los dos paneles mayores, con una altura mínima interior de 2,55 m y una máxima de 4,9 m que incluye un panel de entrepiso fig.
20. Este último se diferencia de los paneles de piso principales y mide 2,44 x 2,44 m. Además, se le resta un cuadrante de esquina de 0,61 x 0,61 m para permitir la instalación de una escalera y asegurar una altura suficiente para su llegada al segundo nivel.
A semejanza de la mediagua tradicional, se provee un espacio único y continuo, pero al agregar un entrepiso con su respectiva escalera se permite la configuración de tres sectores.
Si bien la superficie es similar a la de la mediagua -con una crujía más angosta-, la posibilidad de leer la dimensión total del volumen de doble altura entrega la percepción de un espacio habitado más amplio.
En esta propuesta, las ventanas se ubican en primer piso, en la fachada lateral opuesta a la escalera, apegadas a las esquinas de la casa.
En el segundo piso, la ventana está en la fachada opuesta al acceso y alineada con la puerta; en la fachada que acompana la escalera se incorpora una ventana que acentúa la lectura vertical del espacio.
Las posiciones de los primeros tres vanos junto con la puerta permitirán, por una parte, asegurar la ventilación cruzada del interior y, por otra -en caso de que los tres sectores se separen por medio de tabiques-, la entrada de luz natural a cada recinto fig.
21. Sobre el panel menor, adosado al extremo de menor altura del espacio habitable, se formaliza el acceso a la vivienda y un recinto sanitario.
Esto produce un encuentro de pendientes de la techumbre que, si bien se puede ver como un problema, se asume como una oportunidad. Se genera una franja de 0,61 m donde, por una parte, se desplaza el panel de acceso para generar un umbral que evita quela apertura de la puerta reste espacio útil al espacio habitable y, por otra, se concibe un recinto de almacenaje, donde se puede instalar un sistema de recolección de agua e instalaciones para habilitar el baño y un receptáculo de agua al interior de la vivienda.
La superficie restante se divide en dos, en el sentido longitudinal de la planta, generando una terraza de acceso y un baño conectado a ella.
La operación de ingresar al baño desde el exterior evita problemas de privacidad que se pueden producir en espacios habitables reducidos, permitiendo también compartir el recinto con otras personas que lo requieran, sin que deban ingresar a la vivienda en sí.
El resultado es una vivienda cuya forma arquitectónica dista mucho de la imagen clásica de la mediagua, donde largos y altos adquieren una condición expresiva, con una techumbre a dos aguas encontradas en forma de v que convergen en una gran canaleta para recolección de aguas lluvia, almacenadas en un estanque conectado tanto al baño como al espacio habitable.
En el desarrollo del sistema constructivo y el proyecto de vivienda son fundamentales los conceptos de progresividad y variabilidad de los niveles de terminación, para poder graduar la entrega de unidades de acuerdo a la magnitud de la catástrofe y su consecuente requerimiento de soluciones habitacionales.
Así se puede entender que, en casos donde haya que proveer gran cantidad de viviendas, se puede eliminar el revestimiento exterior; ello se hace posible gracias a que la membrana intermedia de osb de los paneles de muro cumple un rol estructural y protege el espacio interior de la intemperie fig.
22. De la misma forma, también es parte del proyecto la necesidad de que el paquete constructivo se mejore en el tiempo mediante la incorporación de nuevos materiales como aislantes, refuerzos de la estructura interior, instalaciones y revestimientos interiores fig. 23. Fig.
Este trabajo finalizó con la construcción del prototipo a escala real8, donde se puso a prueba el calce de los componentes de un sistema constructivo, prefabricado semi artesanalmente, su resistencia estructural y la espacialidad que se obtiene con la doble altura e introducción de un entrepiso.
El proceso de prefabricación, llevado a cabo en su totalidad por el autor, duró un mes y medio, mientras que el montaje se llevó a cabo en un día y medio,sin considerar las fundaciones. fig.
Fig.
24. Vista del prototipo desde el acceso techado donde se aprecia la entrada del baño, el acceso a la vivienda y la ventana vertical que acompana la escalera.
Fig.
5. El panel ventilado, en el caso de la construcción en madera, supone la construcción de muros compuestos por capas.
El mecanismo del panel ventilado evita que el calor exterior traspase al interior de la construcción, gracias a la ventilación por convección que ocurre en la cámara de aire intermedia cuando la membrana exterior se calienta.
6. De acuerdo a la Resolución 1 de 1995, respecto de lo dispuesto en los artículos 56° y57° de la Ley 18.290 de tránsito de la República de Chile, los vehículos que circulen porvías públicas, con o sin carga, no podrán sobrepasar los 2,6 m de ancho, sin considerarlos espejos retrovisores exteriores ni sus soportes.
Para mayores dimensiones se debensolicitar permisos especiales.
8. La construcción fue posible gracias al aporte de las empresas LP Chile, con tableros OSB y revestimientos Smart Side Panel, y chilemaderas, que donó madera en diferentes escuadrías y tableros contrachapados.
1 Profesor de Medicina, Unidad de Gastroenterología, Universidad Nacional de Colombia. Gastroenterólogo, Clínica Fundadores.
Bogotá, Colombia. 2 Profesor de Medicina, Unidad de Gastroenterología, Universidad Nacional de Colombia. Gastroenterólogo, Hospital El Tunal. Bogotá, Colombia.
La dispepsia DP describe el dolor o malestar en el abdomen superior.
Puede ser dispepsia no investigada o dispepsia funcional DF, cuando después de realizar pruebas diagnósticas, como la endoscopia digestiva alta EDA y ocasionalmente ecografía abdominal superior, no se encuentran alteraciones orgánicas que la expliquen.
No obstante, hallazgos recientes controvierten la clasificación de la DF en DP tipo dolor y DP posprandial, pese a su amplia difusión.
Se discute el enfoque del paciente con DP y la fisiopatología y el tratamiento farmacológico de la DF.
El término dispepsia proviene de las palabras griegas dys malo y pepsis digestión.
La dispepsia DP se refiere al dolor o malestar crónico o recurrente, localizado en la parte central del abdomen superior epigastrio.
De manera incorrecta, con frecuencia, es reemplazada por las denominaciones "gastritis crónica" o "enfermedad acidopéptica".
Cuando un paciente se presenta con DP y no se le ha estudiado la causa, se denomina dispepsia no investigada DPNI; cuando ha sido sometido a exámenes, específicamente endoscopia digestiva alta EDA y ocasionalmente, además, ecografía abdominal superior, se puede clasificar como funcional o idiopática DF, cuando no se encuentran alteraciones que expliquen los síntomas, o dispepsia secundaria u orgánica, cuando es debida a diversas enfermedades orgánicas gastrointestinales ulceras pépticas o tumores, sistémicas o metabólicas 1 tabla 1.
Después de las investigaciones pertinentes, la DF explica más del 70% de los casos de dispepsia no investigada 2.
En el pasado, este tipo de dispepsia se denominaba dispepsia no ulcerosa, denominación que es incorrecta ya que además de las úlceras pépticas, hay otras entidades que también producen el cuadro clínico.
El patrón de los síntomas por sí solo, no permite diferenciar entre una enfermedad orgánica o funcional, por lo cual es necesario realizar investigaciones para excluir una enfermedad orgánica.
Aproximadamente del 15-40% de la población, tiene síntomas dispépticos crónicos o recurrentes no investigados, de los cuales, aproximadamente, la tercera parte tendrán dispepsia secundaria u orgánica 4.
En algunos países se ha encontrado que la incidencia anual es aproximadamente del 1% y se calcula que una de cada dos personas consultará en algún momento de su vida por síntomas dispépticos.
Representa el 5% de la consulta en medicina general y aproximadamente del 20 al 30% de la consulta en gastroenterología 2,5,6.
Además de su alta prevalencia, es importante porque disminuye notablemente la calidad de vida de los individuos que la padecen 2,5,6.
El enfoque diagnóstico de la DP, depende de la preocupación o sospecha de que exista una entidad seria, así como de la relación costo/efectividad 4.
La indicación de realizar endoscopia digestiva inmediata es la presencia de síntomas y/o signos de alarma tabla 2 y edad mayor a 50-55, que es la edad prevalente de aparición de cáncer gástrico CG en países desarrollados 5-7.
El enfoque en los países desarrollados es diferente al que se hace en países en vía de desarrollo; esta diferencia se basa, fundamentalmente, en la prevalencia e incidencia del CG, el cual es aproximadamente 4-5 veces más frecuente en países como Colombia, Venezuela, Costa Rica, entre otros, en comparación con Estados Unidos 3.
La Asociación Americana de Gastroenterología y el Colegio Americano de Gastroenterología, recomiendan el algoritmo de la figura 1.
En Colombia, en un estudio prospectivo realizado en pacientes con DPNI, que fueron sometidos a EDA, se encontró CG en el 9% de los pacientes, siendo esta patología la segunda causa de enfermedad orgánica 3.
De manera característica, el CG se hizo más frecuente a partir de los 30 años edad, por lo cual la recomendación es que la EDA se realice a todos los pacientes con dispepsia no investigada, mayores de 30 años, y en los menores de esa edad si tiene síntomas de alarma.
Es posible que la alta prevalencia de CG en esta investigación se deba a que muchos de los pacientes fueron evaluados en un hospital de referencia.
Sin embargo, se considera que esta recomendación es justificable por la alta prevalencia de CG en Colombia que, según estadísticas recientes, está entre las más altas del mundo con 17,4 a 48,2 casos por 100 000 habitantes 8 y además por el bajo costo de la EDA 40-100 dólares.
Cuando en la endoscopia digestiva y en la ecografía hepatobiliar cuando está indicada no se encuentra patología orgánica, el diagnóstico será DF, cuyos criterios para el diagnóstico se muestran en las tablas 3 y 4.
Desde el consenso de ROMA III, la DF se ha dividido en dos categorías: i DF tipo dolor y II DF con molestias posprandiales.
La amplia aceptación que estos criterios han tenido, con la respectiva subdivisión en las dos categorías dolor y distrés posprandial, ha sido confirmadas en estudios realizados en varias partes del mundo 9.
Recientemente, Vakil y sus colaboradores encontraron que en pacientes con DF existe una superposición de estos dos suptipos en el 66% de los pacientes; y las categorías puras de síndrome de distrés posprandial y síndrome de dolor epigástrico, en el 10 y 24% respectivamente, por lo cual, los autores consideran que la subdivisión en estas dos categorías es cuestionable y sugieren que se necesita una nueva clasificación de la DF 10.
Además, con frecuencia los pacientes con enfermedad por reflujo gastroesofágico tienen síntomas que los clasificarían como portadores de DF 10.
No se conocen con exactitud, los mecanismos responsables de la DF, es decir, si no hay enfermedad orgánica, ¿por qué ocurren los síntomas?
Al respecto, en un reciente metanálisis se encontró que el riesgo de desarrollar DF está significativamente aumentado después de estas infecciones OR:1,97; IC 95%; 1,51-2,56 17.
Estos hallazgos han hecho suponer que la inflamación y alteraciones inmunológicas pueden ser importantes.
Estudios de epidemiología genética han identificado además polimorfismos de la proteína G, subunidad del gene B3 GNB3, que tienen influencia sobre la activación de las células inmunológicas 12.
Un modelo de la participación de los diferentes factores desde el individuo sano hasta el cuadro de DF severa, se muestra en la figura 2 13.
La evaluación de los pacientes con DF incluye una cuidadosa historia clínica, haciendo énfasis en los síntomas de alarma, los cuales pueden sugerir la presencia de un tumor o una enfermedad orgánica complicada.
Contrario a lo considerado en el consenso de Roma III, la pirosis y/o regurgitación, que exclusivamente significaban enfermedad por reflujo gastroesofágico ERGE, en la actualidad hay nuevos datos que indican que estos síntomas con frecuencia ocurren en DF, incluso después de haber corroborado la ERGE con los exámenes actualmente disponibles 10.
Si los síntomas dispépticos consisten en dolor abdominal superior que se alivia con la defecación o, como se mencionó, se asocia con un cambio en la frecuencia o forma de las heces en ausencia de síntomas de alarma, lo más probable es que se trate de síndrome de intestino irritable 1.
Si el síntoma que predomina es el dolor superior que se empeora con los alimentos, puede indicar pancreatitis crónica o enfermedad de la vesícula biliar.
Si hay esteatorrea se refuerza la probabilidad de pancreatitis crónica con malabsorción.
Si el dolor superior se alivia con los alimentos o antiácidos, el cuadro sugiere una úlcera péptica.
Los síntomas de alarma de la tabla 1, sugieren la presencia de dispepsia orgánica o secundaria.
En los pacientes con DP se siguen cuatro enfoques: i endoscopia inmediata cuando hay signos/síntomas de alarma, la edad es mayor de 50 años o en una edad menor, dependiendo de las características epidemiológicas del CG; ii tratamiento empírico con antisecretores; iii investigación de H. pylori y tratamiento si es positivo; o iv investigación de H. pylori y endoscopia alta si es positivo 4. La EDA estaría indicada en los escenarios 3 y 4 si no hay mejoría.
Con base en los mecanismos fisiopatológicos implicados 6,7,18,19, los medicamentos actualmente recomendados para el manejo de esta entidad son los siguientes:
1. Antidepresivos tricíclicos: dirigidos a bloquear la hipersensibilidad visceral, con un NNT 2 IC 95%; 1,5-5 o de 5 IC 95%; 3-250 20.
2. Inhibidores de la secreción de ácido: el uso de anti-H2 o inhibidores de bomba de protones IBP están dirigidos a controlar la hipersensibilidad.
El NNT para anti-H2 es 8 IC 95%; 5-24 y para los IBP es 9 IC 95%; 6-19; con estos últimos responde el 34% de los pacientes, frente al 25% con placebo 21.
Los IBP pueden considerarse como el medicamento de elección para los pacientes que, además de la DP, tienen síntomas de ERGE o los que tengan dolor tipo ardor o quemante en el epigastrio.
La recomendación es administrarlos por lo menos durante cuatro semanas 19.
3. Erradicación de H. pylori: este tratamiento no mejora en la mayoría de los pacientes.
El NNT es de 14 IC 95%; 10-29, pero este pequeño beneficio es estadísticamente significativo y en estudios a largo plazo, ha demostrado que es costoeficaz 18,19.
La ganancia terapéutica por encima de placebo es 6-14% 22.
Con la erradicación de H. pylori se obtienen otros beneficios, tales como eliminación de la gastritis y disminución o eliminación del riesgo de CG, si al momento de la erradicación no existen alteraciones histológicas avanzadas como la atrofia o la metaplasia intestinal 23.
También se disminuye el riesgo de úlceras pépticas futuras 24.
4. Procinéticos: la utilización de estos medicamentos tiene como objetivo corregir las alteraciones de motilidad gástrica.
Las moléculas de este grupo que estimulan el músculo liso son las de elección para el tratamiento de la gastroparesia.
Globalmente, los procinéticos tienen un NNT de 5 IC 95%; 3-11.
Dentro de esta categoría se encuentran cisaprida ya retirado del mercado, por efectos adversos cardiovasculares y metoclopramida, la cual produce serios efectos adversos neurológicos, por lo cual no es una buena alternativa, siendo reemplazada por domperidona, un antagonista de los receptores D2, que no cruza la barrera hematoencefálica 19.
El mosaprida, un agonista de los receptores 5HT4 y antagonista 5HT3, no fue mejor que un placebo en un estudio europeo grande 25.
Itopride es un nuevo medicamento que combina el efecto anti D2 con inhibición de la colinesterasa, con lo cual aumenta los niveles de acetilcolina, produciendo mejoría en el vaciamiento gástrico 19.
Un metanálisis reciente, encontró beneficio en la sensación global de bienestar, en la llenura posprandial, así como en la llenura precoz 26.
Levosulpirida, isómero L del sulpirida, tiene un doble mecanismo para corregir las alteraciones de la motilidad.
Es un antagonista del receptor D2 de la dopamina en el músculo liso gastrointestinal superior, con lo cual se disminuye la actividad de la dopamina, una sustancia inhibidora, y de esta manera predomina la acción de la acetilcolina, lo cual se traduce en un aumento de las contracciones gástricas 27.
Su otro mecanismo es como agonista de los receptores 5HT4 de la serotonina, los cuales al ser activados, aumentan la liberación de la acetilcolina y de esta manera se aumentará la actividad motora intestinal superior 26 y también el de la vesícula biliar.
Además, tiene efecto antiemético 28. En un estudio español, levosulpirida tuvo eficacia similar a cisaprida en el control de los síntomas de la DF 29.
De los resultados de eficacia de los diferentes medicamentos recomendados en el actualidad para DF, previamente comentados, parecería que el tratamiento menos eficaz sería la erradicación de H. pylori, NNT 14 IC 95%; 10-20 16, sin embargo, la calidad de los estudios que evalúan los distintos tratamientos es baja para procinéticos, muy baja para antidepresivos, moderada para anti H2 y de muy buena calidad para H. pylori 18, por lo cual la aparentemente menor eficacia de la erradicación de H. pylori, tiene relación directa con la excelente calidad de los estudios.
La importancia del rigor y la calidad de los ensayos clínicos controlados, tienen impacto en los resultados.
Los estudios de pobre calidad pueden sobreestimar la magnitud del efecto y cuando tienen puntajes de dos puntos o menos en la escala de Jadad producen efectos favorables de 35% superiores que los ensayos clínicos con tres o más puntos 30.
Aunque la erradicación de H. pylori sólo mejoraría los síntomas en 5 a 10% 1 de cada 14 16, los diferentes estudios han demostrado que eliminar la infección es costoeficaz a largo plazo 16,31 y además que la erradicación a largo plazo tiene beneficios adicionales como disminuir o evitar el riesgo de CG 23, además de prevenir las úlceras pépticas 32, así como el sangrado por las mismas 33; por lo tanto, es justificable la premisa de muchos expertos "el único Helicobacter bueno es el que está muerto".
Los pacientes que mejoran de la dispepsia al erradicar H. pylori no tendrían entonces dispepsia funcional sino "dispepsia por H. pylori, la cual sería una dispepsia orgánica.
Los mecanismos teóricos implicados en la generación de DP se muestran en la figura 3 16.
Se ignoran los factores responsables de DF entre todos los infectados, así como el número de los casos que presentan este cuadro clínico, aunque el 100% de ellos presenten gastritis crónica 24.
La erradicación de la infección se debe verificar por métodos no invasivos como el test respiratorio de urea o antígenos fecales después de cuatro semanas de terminar el tratamiento con antibióticos 23.
Ningún tratamiento es eficaz en todos los pacientes, por lo tanto, las diferentes estrategias pueden utilizarse de manera secuencial o combinada, por ejemplo, en pacientes con síntomas de ERGE y dispepsia, cuyos síntomas de reflujo mejoren con IBP pero persistan los síntomas dispépticos, se les podría incluir un procinético o un antidepresivo tricíclico 34.
No hay evidencias sobre la utilidad de recomendar dietas especiales para evitar la DF 35.
Terapias sicológicas e hipnoterapia, necesitan especialistas expertos dedicados a este tipo de enfoque y, al parecer, se carece de los mismos 35.
Acotiamida en un nuevo medicamento que aumenta la liberación de acetilcolina, inhibe la colinesterasa y adicionalmente puede aumentar la acomodación gástrica 36; y parece que su eficacia está restringida a la DF tipo distrés posprandial y no a la DF tipo dolor 37.
La Agricultura nace en el período neolítico, generando el desarrollo de las grandes culturas de la antigüedad.
De hecho, es imposible separar el nacimiento de las civilizaciones del desarrollo de la Agricultura, la que se enriqueció a su vez de mejores técnicas creadas al seno de ellas.
De este modo ha estado ocurriendo en los últimos diez mil años, en una virtuosa relación que ha permitido tener hoy una población mundial que sobrepasa cualquier cálculo que se hubiese hecho antes de nuestros tiempos modernos.
La Agricultura no solo está en la base del desarrollo de los grandes imperios de la antigüedad en el sentido político, también estuvo estrechamente ligada al desarrollo de la religiosidad.
Conocido es que todos los mitos religiosos están estrechamente ligados a los ciclos de los cultivos, dando lugar a deidades famosas como Osiris y Ceres.
Dio asimismo lugar a ceremonias que convocaban a toda la comunidad como son las ceremonias que se desarrollaban en los solsticios y equinoccios y que en muchos casos repetimos hoy, inconscientes de sus sentidos originales y con un sabor más comercial.
Paradójicamente fue la Agricultura la que hizo al hombre mirar al cielo y descubrir el orden que se esconde tras el caos aparente de la distribución estelar del cielo nocturno.
En efecto, la astronomía debe su origen, sin duda, a la necesidad del hombre antiguo de determinar los ciclos que regían las condiciones óptimas para las distintas etapas del cultivo.
Por supuesto, esto también estuvo marcado de la religiosidad que acompañaba a todas las actividades humanas de la antigüedad.
De este modo Agricultura, Religión y Astronomía formaron un corpus que ha estado en el centro del desarrollo de las sociedades humanas.
Pero si la Agricultura ha estado en la base del desarrollo de la civilización, tal como ya hemos dicho, ella también se ha beneficiado de las mejores condiciones de vida que esa civilización permitió a un nuevo tipo de individuo, que nació ya en los albores de nuestra época: el científico, o en palabras más ambiciosas, el sabio.
Fueron estos hombres sabios los que se dieron cuenta que podían mejorar los medios de producción mediante la introducción de nuevas tecnologías.
La utilización del arado pesado permitió el cultivo más profundo de los suelos, la rotación de los cultivos el mejor aprovechamiento de suelos fértiles, se introdujo también la mejora de sistemas de regadíos, el uso de terrazas para aprovechar el cultivo de laderas.
Por otro lado, la organización del suelo llevó a diferentes asociaciones agrícolas que permitieron el desarrollo del comercio a gran escala.
Sin duda la Agricultura estuvo en la base del desarrollo de la edad media, época que no fue tan obscura como se nos ha hecho creer.
Durante la edad moderna también fue la Agricultura el centro de la actividad comercial entre el nuevo y el viejo mundo, la que se vio marcada por la expansión e intercambio de los cultivos.
Fue en esta época que la ciencia comenzó nuevamente a marcar una nueva revolución en la Agricultura con la introducción de la mecanización, el uso de abonos químicos y estudios científicos como la edafología.
En esta época se marca la diferencia entre los países desarrollados y subdesarrollados.
Los primeros invirtieron grandes esfuerzos en tener un desarrollo científico y tecnológico aplicado a una Agricultura de grandes rendimientos, asociados a mercados dinámicos y libres, mientras que los segundos dejaron de lado el desarrollo científico y mantuvieron mercados rígidos asociados a políticas de fuerte control central, gobernados por las monarquías que finalmente vieron caer sus imperios.
Finalmente podemos observar el desarrollo de la Agricultura hoy, capaz de alimentar a los siete mil millones de habitantes que sobrepoblamos nuestro afligido planeta.
Con suelos y recursos hídricos cada vez más escasos, solo el gran desarrollo de las ciencias como la biología y la química, con el aporte de la ingeniería así como de todas sus aplicaciones, permite y permitirá mantener el desarrollo de la humanidad que aunque cada vez más tecnológica, sigue ligada a lo que la Tierra nos puede entregar.
Solo hay que pensar que gracias al desarrollo científico un granjero que a principios del siglo veinte podía alimentar solo a cinco personas, hoy puede mantener a ciento treinta personas, gracias a la tecnología, los agroquímicos y las variedades actuales.
El uso del suelo se ha hecho también cada vez más eficiente gracias a la manipulación genética, la mejor gestión de suelos y nutrientes.
Capítulo aparte merece la manipulación genética que está en boca de muchos hoy.
La mejora de las especies cultivadas no es cosa de hoy, sino que está ligada a la historia misma de la Agricultura.
Desde que el primer agricultor seleccionó los mejores granos para asegurar que la próxima siembra iba a ser de mejor calidad, hasta el científico que hoy en un laboratorio introduce cambios a nivel genético, que permiten que los cultivos sean más resistentes a enfermedades o puedan ser cultivados más intensivamente y en diferentes condiciones de suelo o de clima.
Hace mucho tiempo que el manejo genético se introdujo en la Agricultura, solo ha cambiado la manera de hacerlo.
El trigo que consumimos hoy es muy distinto de las primeras gavillas salvajes con que se hacía el pan de los constructores de pirámides en Egipto o zigurats en la antigua Mesopotamia.
La Agricultura y la ciencia han estado sin duda estrechamente ligadas al desarrollo de la humanidad y este vínculo es imposible de romper si lo que se quiere es un futuro de mayor desarrollo y equidad.
El pólipo fibroide inflamatorio PFI es una lesión pseudotumoral, poco frecuente, descrita por Vanek en 1949 1 y mal llamada tumor, pues su estructura corresponde al grupo de pólipos mesenquimales benignos.
Se origina en la submucosa y está formado por tejido fibroso y estructuras vasculares, con un prominente infiltrado inflamatorio, donde se destacan numerosos eosinófilos.
La mucosa que lo recubre puede ser normal o tener cambios por ulceración, inflamación o regeneración secundaria a erosión.
Suele ser una lesión única, antral o prepilórica.
La sintomatología clínica varía desde asintomático a dispepsia, dolor abdominal inespecífico, hemorragia digestiva alta u obstrucción intestinal por efecto valvular en el píloro 2.
Mujer de 63 años que consulta por epigastralgia; en la endoscopia digestiva superior se encuentra pólipo de 10 mm y características benignas figura 1 que se reseca con asa térmica y cuyo diagnóstico histopatológico es el de pólipo fibroide inflamatorio figura 2.
Hombre de 63 años que consulta por 8 horas de evolución de melenas y hematemesis que lo llevan a anemia aguda.
Se practica endoscopia digestiva superior urgente y lavados gástricos en los que se extrae sangre fresca y se encuentra pólipo localizado en región prepilórica, de 10 mm, con pedículo amplio y sin signos de sangrado reciente ni hemorragia activa, que no explica el sangrado masivo figura 3.
Se repiten los lavados exhaustivos, hasta encontrar una lesión subcardial correspondiente a enfermedad de Dieulafoy, que se trata con escleroterapia y posteriormente se realiza polipectomía con asa térmica.
El estudio de anatomía patológica muestra una formación polipoide recubierta por mucosa gástrica antral, con zonas de metaplasia intestinal completa e incompleta y erosión superficial.
Subyacente a esta zona, se encuentra proliferación vascular y de células fusiformes, con núcleos aumentados de tamaño, nucléolo notorio y citoplasma amplio, de bordes indistintos, que se disponen formando haces.
Algunas de estas células tienen un pigmento de color pardo en gránulos gruesos.
Hay también intenso infiltrado inflamatorio, con predominio de eosinófilos.
Se realiza inmunohistoquímica con HMB45, c-KIT, cóctel de citoqueratinas y S-100, que son negativos.
El CD34 es positivo en las células en estudio, confirmando el diagnóstico de PFI.
La incidencia de los pólipos gástricos en la literatura es de 0,1 a 0,8% en las series de autopsia.
No obstante, en las basadas en hallazgos endoscópicos muestran una frecuencia mayor, entre el 1 y el 4%, de las endoscopias realizadas 2.
De un total de 3.531 biopsias gástricas examinadas en nuestro centro durante el año 2009, se encontraron y estudiaron 54 lesiones polipoides 1,5%, de las cuales 2 correspondieron a PFI, lo que equivale a una frecuencia de 3,7% de las lesiones polipoides endoscópicas, hallazgo similar a lo descrito en la literatura.
El PFI fue descrito por Vanek; su incidencia es escasa, la localización más frecuente es la región prepilórica, aunque puede encontrarse en cualquier sitio del tracto digestivo.
Se ha descrito en la unión esófagogástrica y con menos frecuencia en duodeno, yeyuno e íleon 3.
La sintomatología de estas lesiones es variable y está directamente relacionada con el tamaño, encontrándose sangrado crónico abundante en los pólipos erosionados y cuadro mecánico con obstrucción o intususcepción en los de gran tamaño 4.
Generalmente ocurren en la sexta década de la vida 5.
En estudio histológico está formada por células fusocelulares que se entremezclan con infiltrado inflamatorio, con una llamativa abundancia de eosinófilos; no suele encontrarse eosinofilia periférica.
No se ha encontrado correlación entre el PIF y las enteritis eosinofílicas; tampoco con la presencia de parásitos.
En el diagnóstico diferencial histológico se deben considerar: el tumor gastrointestinal estromal GIST, el pólipo miofibroblástico inflamatorio y la gastroenteritis eosinofílica.
La inmunohistoquímica juega un papel importante en la clasificación tumoral de las células fusiformes que son CD34 y vimentina positivas y S100, cKit y desmina negativas 4-6.
Aunque la histogénesis es controversial, el origen más probable son las células dendríticas o células CD34 positivas perivasculares.
Ultraestructuralmente se encuentran muchas células proliferantes de apariencia mioepitelial y células endoteliales bien representadas.
El tratamiento de las lesiones de tamaños inferiores a los 3 cm ha sido la resección endoscópica con asa térmica; en caso de resección incompleta, se puede concluir con argón plasma láser 7.
La gastrectomía ha sido usada en muy escasos pacientes con tumores de gran tamaño, donde se ha sospechado tumor maligno durante el acto operatorio, o cuando la tomografía computarizada informa sospecha de invasión o malignidad 8.
Se ha descrito que hasta el 8% de los PFI es concomitante con adenoma o carcinoma.
Aunque la etiología precisa no es clara, se ha postulado que los PFI se relacionan con infecciones, alergias, cirugía previa o trauma, que al causar daño de la mucosa pueden incitar una respuesta inflamatoria en la submucosa adyacente y estimular la formación de masa polipoide.
Las lesiones asociadas incluyen gastritis por Helicobacter pylorí, úlcera, adenoma o carcinoma 9.
Otros estudios sugieren que los PFI son más frecuentes en pacientes con gastritis atrófica y anemia perniciosa.
Aunque algunos estudios sostienen que la infección por Helicobacter pylori causa la lesión, esto no ha sido comprobado 10.
Hay un reporte de un caso que disminuyó de tamaño solo con el tratamiento de erradicación de la bacteria 11.
En nuestros dos pacientes no se demostró infección por Helicobacter pylorí.
Los pocos casos de la literatura indican que las recurrencias son poco frecuentes después de una adecuada resección endoscópica o quirúrgica.
No hay duda de que el debate sobre las implicaciones quela tecnología viene teniendo en la sociedad contemporánea ha cobrado una notoriedad extrema.
Y no es para menos.
Cada vez son más los nuevos dispositivos, herramientas y máquinas que se incorporan al trabajo, el hogar, el entretenimiento y otros ámbitos de la vida social.
Ese impulso ha estado mediado en gran medida por nuevas visiones que comenzaron a divulgarse alrededor de la mitad del siglo pasado.
Se pueden destacar desarrollos como la teoría de los autómatas, la teoría de la información y la autorregulación con que se concibieron los sistemas vivos.
El resultado fue la invención de nuevos artefactos y dispositivos que potenciaron las comunicaciones modernas, el sector de la industria y la agricultura y, finalmente, la emergencia del llamado sector de los servicios.
De este modo, campos de estudios como la cibernética, la automatización y la robótica, la ecología y hoy en día los llamados sistemas inteligentes, han cubierto mucho más las preocupaciones de la comunidad científica, el empresariado, los líderes políticos y sociales y la ciudadanía.
Al fin y al cabo, nunca antes el desarrollo de nuevas tecnologías había alcanzado las cotas de hoy, ni la magnitud de los inventos y las patentes para comercializarlos ha sido tan desproporcionada como en la actualidad.
Así pues, los nuevos desarrollos de la ciencia y la tecnología en el siglo XX han cambiado el paisaje y la configuración de las sociedades actuales, de la cultura y la naturaleza.
Esta lectura, sin embargo, no siempre es bien percibida desde los ámbitos universitarios de Colombia y la región latinoamericana, entre otras cosas porque se cree todavía ingenuamente que la investigación, la transformación y la adecuación de las tecnologías tienen como lugar y prurito exclusivos los espacios de investigación de las universidades.
Por eso resultan tan pertinentes las revistas académicas que buscan propiciar el diálogo, la reflexión y la divulgación de resultados del quehacer investigativo de los docentes.
Este sentido lo ha buscado siempre Tecnura desde sus inicios y ojalá la suma de artículos que periódicamente se publican contribuya en ese propósito.
El referente de las reflexiones y debates ha sido siempre trascender el límite de cada ciencia o disciplina desde la que se piensa y conectar saberes que pueden parecer dispares, pero que finalmente tienen un nexo con las ciencias del hombre.
Vale decir, que los productos de la tecnología se piensen en conexión con la naturaleza, la cultura y la sociedad.
Entre otras cosas, porque esta visión permite verla historia misma del desarrollo tecnológico y de las nuevas tecnologías de manera más serena y sin las ansiedades que se aprecian hoy día con las TIC, amén de las que han cambiado la imagen de la empresa y del mercado del trabajo en la actualidad.
En suma, pensar las tecnologías hoy supone apreciar la implicación entre los conocimientos de las diversas ciencias de la naturaleza, la sociedad y la cultura para la construcción de un hombre social más completo y humano.
Control de la tenacidad de los hormigones reforzados con fibras usando el ensayo de doble punzonamiento ensayo barcelona
Tradicionalmente, se utiliza el ensayo de vigas prismáticas sometidas a flexión para caracterizar la resistencia y el comportamiento en el régimen post fisuración del hormigón reforzado con fibras HRF.
Sin embargo, estos ensayos presentan una alta dispersión en sus resultados cuestionando su empleo para el control sistemático del HRF en obras; tienen, además el inconveniente de tratarse de ensayos complejos que requieren de probetas pesadas y de personal de laboratorio altamente calificado.
Alternativamente, se ha propuesto el uso de otros ensayos normalizados de tracción directa e indirecta para realizar la caracterización de propiedades de los HRF, pero éstos han resultado ser muy complejos de ejecutar, sin obtener grandes mejoras en relación a la alta dispersión de los resultados.
Con la finalidad de solucionar esta serie de inconvenientes, se ha propuesto el uso de un ensayo de tracción indirecta basado en una configuración del ensayo de doble punzonamiento, al que se ha denominado "Ensayo Barcelona".
Este ensayo requiere de probetas de pequeñas dimensiones, con una alta superficie específica de fractura, permitiendo obtener valores representativos de la resistencia y de la tenacidad del material, con un coeficiente de variación de los resultados inferior al 13%, valor que es considerablemente menor a los alcanzados con otras metodologías experimentales.
En este artículo se presentan los resultados de diferentes campañas experimentales, que permiten validar el uso del ensayo Barcelona como una metodología experimental adecuada para la sistemática caracterización del HRF en obras.
Durante las últimas décadas se ha producido un gran desarrollo en la industria de la construcción, que ha alcanzado no sólo a las técnicas de diseño y de cálculo, sino también a la tecnología del hormigón y al propio hormigón.
Dentro de estas nuevas tecnologías se encuentra en un lugar muy destacado el empleo de fibras con el objeto de reforzar o armar el hormigón.
En los hormigones reforzados con fibras HRF, la tenacidad o capacidad de absorber energía ha sido reconocida como uno de los beneficios más importantes de la incorporación de fibras, mejorando el comportamiento ante la fractura, al impacto y a la fatiga Gopalaratnam y Gettu, 1995.
Idealmente, la tenacidad de los HRF ante esfuerzos de tracción se debería cuantificar a través del ensayo de tracción directa o tracción uniaxial.
Sin embargo, la dificultad de ejecución de este ensayo impide su uso, y por consiguiente, se recomienda determinar la tenacidad de los HRF a través del ensayo de flexión, el que, además de ser simple, representa las condiciones de carga de muchas aplicaciones de los HRF ACI, 2008.
Actualmente, existe un gran número de normas y recomendaciones que establecen las condiciones de ensayo y parámetros para evaluar y cuantificar el efecto de la incorporación de fibras en el hormigón.
Una de ellas, la norma ASTM C 1018 ASTM International, 2002, especifica el ensayo de flexión con carga a los tercios, sobre probetas sin entalla, y la tenacidad es cuantificada a través de los índices de tenacidad y de resistencia a la primera fisura de los HRF.
Otra recomendación ampliamente aceptada es el ensayo de flexión con carga central, sobre viguetas con entalla, recomendado por RilemTC - 162 Rilem, 2002, actualmente norma europea EN 14651CEN, 2005.
La ventaja de este método es que es simple y se controla a través del desplazamiento de apertura de los bordes de la fisura CMOD por el inglés Crack Mouth Opening Displacement, que asegura una propagación estable de la fisura, incluso para hormigón en masa.
La curva carga - CMOD o bien la carga -deflexión obtenidas a través de él pueden ser usadas para calcular las relaciones tensión -deformación o tensión- ancho de fisura y, de este modo, evaluar el efecto de la incorporación de las fibras.
El problema para proyectistas y contratistas es que los parámetros de comportamiento en el estado post - fisuración basados en el ensayo de vigas, generalmente ofrecen una exactitud muy baja.
Ensayos realizados por Bernard 1999 dieron como resultado una media del coeficiente de variación en el comportamiento post fisuración del 15%, para el índice ASTM I30 índice de tenacidad definido, en la norma ASTM C-1018, 1997.
Este se calcula dividiendo el área de la curva carga deflexión hasta una deflexión de 15.5 veces la deflexión correspondiente a la primera fisura entre el área hasta la primera fisura.
Situación similar sucede con el ensayo de flexión en tres puntos propuesto por Rilem, en el que se tiene una dispersión relativamente elevada en los resultados, entre el 20 - 30%.
Por tal razón, se presenta una dificultad para poder determinar los valores característicos del material.
Como alternativa, se ha utilizado el ensayo de flexión, según la normativa belga NBN B 15-238, 1992, en el control de obras.
No obstante, en el preámbulo de esa norma queda expresamente establecido que se trata de un ensayo de caracterización y que no es aplicable para el control sistemático del hormigón reforzado con fibras.
Además, esta tipología de ensayos requiere de probetas relativamente pesadas, procedimientos experimentales complejos y sus resultados presentan dispersiones significativas, debido a que depende directamente del número específico de fibras que cosen la sección en donde se produce la fisura.
Considerando lo anterior y con el fin de disponer de un ensayo adecuado para el control sistemático de los HRF en obras, Aguado et al. 2005 han desarrollado un ensayo de tracción indirecta basado en el ensayo de doble punzonamiento Double - Punching Test, DPT propuesto por Chen 1970, el que se ha denominado ensayo Barcelona BCN.
Este ensayo de doble punzonamiento, para el caso de hormigones convencionales no presenta ventajas significativas, con respecto a otros ensayos de determinación indirecta de la resistencia a tracción, como es el caso del ensayo brasileño Molins et al., 2008a, por lo que no logró imponerse en su momento.
Ahora bien, en el caso del comportamiento post pico de hormigones con fibras tiene numerosas ventajas frente a los otros ensayos existentes, por lo que parece procedente profundizar en su estudio dado que, por ejemplo, con menor peso da mayor superficie de rotura o el equivalente en energía.
En este artículo se muestran las ventajas que presenta el ensayo de doble punzonamiento, también conocido como ensayo Barcelona, en comparación a diferentes ensayos recomendados internacionalmente para caracterizar las propiedades de los HRF, frente al control sistemático de hormigones reforzados con fibras en obras.
Estas ventajas están validadas por extensas campañas experimentales, desarrolladas a partir de muestras obtenidas en obras realizadas en Barcelona en los últimos años y por ensayos realizados en la Universidad Técnica Federico Santa María, en Valparaíso - Chile.
El ensayo a tracción uniaxial o tracción directa, es considerado como el modo más adecuado para determinar las propiedades de fractura de materiales frágiles.
Sin embargo, es un ensayo difícil de ejecutar, con altas dispersiones en sus resultados, debido a la incapacidad de obtener de manera razonable distribuciones uniformes de tensiones a través de la fisura.
Esto se puede atribuir a la heterogeneidad del material, a imperfecciones de la probeta y a excentricidades durante el proceso de carga.
Además, existen otros inconvenientes tales como la sujeción de la probeta y la dificultad de asegurar la estabilidad del ensayo.
En los últimos años, el Comité Técnico de RILEM TC 162 2002 ha propuesto un ensayo de tracción uniaxial sobre probetas con entallas.
Un estudio realizado por Gettu y Barragán 2003 demuestra que es un método de ensayo robusto y representativo de la respuesta del material.
Sin embargo, las tensiones post fisuración y los parámetros de tenacidad obtenidos en este ensayo presentan unos coeficientes de variación de aproximadamente un 30%.
Esta elevada dispersión que presentan los parámetros medidos hace que el ensayo sea de difícil aplicación como control sistemático del HRF Saludes et al., 2007.
Normalmente, la tenacidad de los HRF se cuantifica a través del área bajo la curva carga - deflexión P - δ obtenida en un ensayo de flexión de viguetas prismáticas ACI, 2008, cargadas en el centro de la luz Figura 1, como se indica en la norma europea EN 14651 CEN, 2005 y la japonesa SF -4 JSCE, 1984a o dos cargas ubicadas a los tercios de la luz , como se establece en las normas ASTM C - 1018 ASTM International, 2002 de Estados Unidos, UNE 83 - 510 AENOR, 1989 de España y NBN B 15 - 238 NBN, 1992 de Bélgica.
Otras recomendaciones basadas en ensayos de flexión, tanto sobre viguetas prismáticas como paneles, fueron presentadas in extenso por Gopalaratnam y Gettu 1995.
En su artículo, estos autores concluyen que la determinación de la tenacidad de los HRF a través de los ensayos de viguetas sin entallas con cargas a los tercios, deben ser mejoradas considerando, entre otras, el uso de probetas prismáticas con relación largo/altura mayor que 5 y recomiendan el uso de viguetas con entallas sometidas a flexión con carga en el centro, usando la CMOD como variable de control en un sistema de ensayo servo -controlado de alta rigidez.
La tenacidad de los HRF también se puede determinar usando el ensayo de compresión, como se indica en la norma española UNE 83 508 AENOR, 2004 y en la recomendación japonesa SF - 5 JSCE, 1984b.
En estos casos, durante el ensayo se debe registrar el desplazamiento axial de la probeta, por medio de tres transductores de desplazamiento montados en un compresómetro, el que se fija sobre la probeta, como se muestra en la Figura 2.
Sin embargo, para grandes deformaciones, las mediciones se distorsionan a causa del agrietamiento que experimenta el manto del cilindro de hormigón en el rango post - fisuración.
Menos frecuente ha sido la cuantiflcación de la tenacidad a través del ensayo de tracción indirecta o ensayo brasileño.
Éste es un método ampliamente aceptado para determinar en forma indirecta la resistencia a tracción uniaxial del hormigón, principalmente debido a que se puede ejecutar sobre probetas cilindricas, moldeadas o testigos, cúbicas o prismáticas.
Además, es un procedimiento muy simple y ha sido especificado por varias normas y recomendaciones, entre las que cabe señalar ASTM C - 496 ASTM International, 2002, UNE 83306 AENOR, 1985, NCh 1170 INN, 1977 y Rilem CP C6 Rilem, 1994.
Los resultados de algunos autores Nanni 1988; Nanni 1991; Cho et al., 1992 que han usado este ensayo para determinar la tenacidad de HRF, permiten concluir que la respuesta post - agrietamiento obtenida no representa el efecto de fibras satisfactoriamente, debido a que el estado tensional, especialmente en la zona de aplicación de la carga, no permite que las fibras dominen el comportamiento post - agrietamiento del material.
Frente a esos resultados, este ensayo se ha considerado inapropiado para el hormigón reforzado con fibras básicamente por tres razones Carmona et al., 1998:
1 El área de carga para grandes deformaciones, como sucede en el estado de post - fisuración de probetas de HRF, aumenta continuamente conduciendo a un incremento en la carga incluso después de la fisuración de la matriz;
3 la considerable longitud de las probetas permite a la fisura iniciarse dentro de ella, dificultando la medición de la apertura de fisura y el control de estabilidad.
Con el propósito de solucionar los problemas observados en el ensayo de tracción indirecta y beneficiarse del uso de un procedimiento experimental altamente difundido y aceptado, que hace uso de una probeta estandarizada para el ensayo de compresión, Carmona et al. 1998 realizaron las siguientes mejoras mostradas en la Figura 3: se redujo la longitud de la probeta; se limitó el área de carga, con el fin de mantener una anchura constante durante todo el ensayo; y los ensayos se realizaron en un sistema servo - controlado, usando el desplazamiento de la apertura de la fisura COD como variable de control durante el ensayo.
Como se puede ver en la Figura 4, incorporando estas mejoras se han podido realizar ensayos brasileños estables capaces de reflejar claramente la ventaja que conlleva la incorporación de Abras de acero en los hormigones de alta resistencia.
Sin embargo, el ensayo resulta complejo y poco adecuado para ser utilizado como ensayo de control rutinario en obra.
Finalmente, el ensayo de la cuña o Wedge -Splitting Test WST, propuesto por Linsbauer y Tschegg 1986 y desarrollado más tarde por Brühwiler y Wittmann 2003, también ha sido utilizado para caracterizar la tenacidad de los HRF.
Durante este ensayo, una cuña va cargando progresivamente un cubo de HRF, previamente entallado, como se muestra esquemáticamente en la Figura 5.
El descenso de la cuña produce en la probeta un desplazamiento de apertura lateral de la entalla que origina la aparición y propagación estable de la fisura.
Según Saludes et al. 2007, este es un método de ensayo interesante ya que presenta una serie de ventajas:
• Gracias al tipo de configuración del ensayo el desplazamiento coincide con la apertura de fisura.
El ensayo se puede realizar con muestras prismáticas o cilindricas, permitiendo la posible extracción de muestras provenientes de estructuras existentes para su posterior control de calidad.
• Requiere cantidades inferiores de hormigón para realizar el ensayo, debido a que la muestra que se necesita es menor en comparación con otros métodos de ensayo, como por ejemplo en aquellos que usan como muestras vigas o paneles.
A pesar de que este ensayo ha sido exitoso para determinar las propiedades de fractura de hormigones normales, no hay mucha información disponible para el caso de los HRF.
Una investigación de Lófgren et al. 2004, en la que ha comparado el WST con los ensayos de tracción uniaxial y de flexión en tres puntos, realizados siguiendo las recomendaciones de RILEM TC-162 TDF 2002 demuestra la aplicabilidad del ensayo WST, con una dispersión general de los resultados inferior a la obtenida el ensayo de flexión en tres puntos.
El ensayo de doble punzonamiento, propuesto por Chen 1970, consiste en someter compresión uniaxial a un cilindro mediante dos placas de carga cilindricas de acero de diámetro menor del orden de un cuarto del diámetro del cilindro ensayado, dispuestas concéntricamente por encima y por debajo de la probeta, como se muestra en la Figura 6.
Durante el ensayo, la carga aplicada a través de las placas de acero produce una zona cónica de compresiones bajo estos Figura 7.
Esta situación origina un incremento del diámetro del cilindro produciendo esfuerzos de tracción perpendiculares a las líneas radiales de la probeta.
Cuando el estado tensional sobrepasa la resistencia del hormigón se produce la fractura del hormigón.
Debido a la concentración de tensiones en planos concéntricos, en el momento de la rotura se producen grietas radiales perpendiculares a este campo de tensiones.
Las grietas se propagan desde el centro de la probeta, específicamente desde el borde formado por el punzón de acero hacia el manto del cilindro.
Una vez ocurrida la formación de la primera grieta, generalmente suelen aparecer una o dos fisuras más, como se puede ver en la Figura 8, en la que se muestra los planos de fisuración típicos observados en los ensayos.
Diferentes estudios han propuesto ecuaciones para el cálculo de la resistencia a la tracción del hormigón ft en el ensayo de doble punzonamiento Chen, 1970; Chen y Yuan, 1980; Bortolotti, 1988; Martí, 1989, las que, en general dependen de las dimensiones de la probeta y del ángulo de la cuña de compresiones que se forma al interior del cilindro.
Basándose en un modelo elástico para la distribución de tensiones circunferenciales y verticales en el ensayo de doble punzonamiento, desarrollado por Wei y Chau 1999, Saludes el al. 2007, usando un modelo de bielas y tirantes, propusieron la relación:
Donde P es la carga de rotura del material, a y h son la dimensiones de la probeta, definidas en la Figura 5.
Esta expresión tiene la ventaja de ser la única que acepta la fractura de la probeta y, por lo tanto, permite su utilización para el cálculo de la resistencia última en cuerpos fisurados.
Además, no depende del número de fisuras que se formen en el cuerpo y se puede usar para el análisis en el rango post - fisuración de los HRF Mora, 2008.
Considerando que a través del modelo de bielas y tirantes es posible determinar la resistencia a tracción ecuación 1 y la resistencia residual de los HRF, parámetros fundamentales para cuantificar la contribución estructural de las fibras.
Saludes at al 2007 propusieron utilizar el ensayo de doble punzonamiento para la cuantiflcación y control sistemático del efecto de las fibras sobre la ductilidad de los HRF, considerando que, con frecuencia, para este propósito se utiliza el ensayo a flexotracción establecido en la normativa belga NBN 15 - 238 IBN, 1992, el que, como la propia normativa señala, no es un ensayo de control.
Además, los resultados del ensayo belga presentan altas dispersiones, del orden del 20 %, introduciendo un factor distorsionador en el control de las obras.
En la Tabla 1 se presentan las características de los principales ensayos normalizados para determinar propiedades de los HRF.
En ella se observa que la probeta especificada para el ensayo de doble punzonamiento tiene un peso considerablemente menor que la mayoría de las probetas utilizadas en los ensayos de flexotracción, con una superficie de fractura considerablemente mayor.
Por otra parte, el coeficiente de variación C.V., se encuentra entre los más bajos.
Cabe señalar que se han recomendado ensayos de paneles, tanto cuadrados 100 mm x 600 mm x 600 mm como circulares 75 mm x <|> 800 mm, sometidos a flexión con carga puntual en el centro, con los que se han alcanzado resultados con coeficientes de variación entre 6 y 13%.
No obstante, estas probetas son considerablemente grandes, con pesos cercanos a los 90 kg, de modo que no son adecuadas para ser utilizadas en el control sistemático de los HRF en obra.
Considerando la alta variabilidad de los ensayos de flexión y sus inconvenientes experimentales, señalados detalladamente por Gopalaratnam y Gettu 1995, el ensayo de doble punzonamiento, también conocido como ensayo Barcelona BCN, ha surgido como una alternativa bastante viable para caracterizar y controlar de modo sistemático la tenacidad de los HRF, lo que ha sido validado en extensas campañas experimentales, las que además han demostrado la gran versatilidad que presenta esta ensayo.
La equivalencia entre el ensayo a flexión establecido en la NBN 15 - 238 y el ensayo BCN, se ha enfrentado en términos de la absorción de energía para los diferentes parámetros medidos: carga - deflexión y carga - deformación circunferencial a mitad de altura de la probeta, respectivamente Molins et al., 2007.
Para obtener la relación, es necesario definir el desplazamiento de apertura circunferencial total TCOD por el inglés Total Circumferential Opening Displacement, medido como una apertura circunferencial ΔΦ para el ensayo BCN y la deflexión vertical δ para el ensayo de flexión, el que proporciona la misma apertura promedio de fisura w en ambos ensayos.
Suponiendo que después del agrietamiento en el ensayo de flexión se desarrolla sólo una fisura cercana al centro de la luz y su altura es casi la altura de la viga, de este modo, las dos mitades rotan como cuerpos rígidos en torno a una rótula Figura 9, es posible obtener a relación geométrica entre la deflexión vertical y el ancho de la fisura:
donde h es la altura de la probeta prismática, l la mitad de la luz, δ la deflexión vertical, θ la rotación en los apoyos, w la apertura de desplazamiento de punta de la fisura y wNBN la apertura media de la fisura, considerando la superficie de fractura completa.
Tomado las proporciones geométricas y el tamaño real de la probeta en el ensayo de flexión belga, la ecuación 2 se puede reescribir como:
Una relación similar entre TCOD ΔØ y la apertura media de la fisura se puede establecer para el ensayo BCN.
Se considera que la probeta falla con tres fisuras radiales de ancho similar.
Normalmente, los ensayos muestras tres grietas radiales, pero ellas no suelen ser del mismo ancho.
Sin embargo, este último supuesto ayuda a correlacionar los resultados de ambos ensayos.
De acuerdo al supuesto considerado, la relación entre la apertura promedio de la fisura y el TCOD es:
Para validar el ensayo Barcelona, en la Universidad Politécnica de Cataluña en Barcelona, se han planteado y desarrollado una serie de campañas experimentales Aguado et al., 2005.
A partir de los resultados alcanzados se han fijado los parámetros geométricos y las condiciones de carga que definen y caracterizan el ensayo.
Saludes et al. 2007 desarrollaron una amplia campaña experimental utilizando muestras de hormigón reforzado con fibras obtenidas en las obras de construcción de dos estaciones de la Línea 9 del Metro de la ciudad de Barcelona.
Esta campaña consideró el estudio de diferentes parámetros que influyen en los resultados del ensayo, incluyendo el tipo y contenido de fibras, esbeltez y altura de la probeta, tamaño del cuño de carga y la velocidad de carga.
Con los resultados de cada ensayo, se calculó la energía disipada por las probetas durante el proceso de rotura y el correspondiente coeficiente de variación C.V. de los resultados, los que se presentan en la Tabla 2.
Los valores del C.V. de la Tabla 2 corresponden a los máximos obtenidos en las diferentes series de ensayos.
Considerando esos resultados, se han establecido las siguientes condiciones generales para le ejecución del ensayo:
Estas condiciones fueron especificadas en la norma UNE 83 - 515, Hormigones con fibras -Determinación de la resistencia a fisuración, tenacidad y resistencia residual a tracción, recientemente aprobada por AENOR 2008.
Para contrastar el ensayo Barcelona con el procedimiento establecido en la norma belga NBN B 15 - 238, Saludes et al. 2007 realizaron ensayos utilizando muestras de hormigón reforzados con distintos contenidos de fibras de plástico 5kg/m y 6,5 kg/m y de acero 25 kg/m, obtenidas en la construcción de la estación Bon Pastor del Metro de Barcelona.
De los resultados alcanzados mostrados en la Tabla 3, se concluye que las dispersiones medias coeficientes de variabilidad respecto los valores individuales obtenidos para cada probeta que se obtienen con los resultados derivados del ensayo Barcelona son bajas, en comparación con las obtenidas en el ensayo a flexotracción basado en la norma NBN B 15-238.
Para probetas ensayadas a 28 días se obtiene una dispersión media del 7,7% para la carga máxima, del 15,1% respecto la absorción de energía para una carrera de 3 mm medida desde el origen y del 17,3% para la tenacidad medida para una apertura circunferencial de 3 mm. Además, para los casos estudiados, se ha establecido una buena equivalencia entre ambos ensayos Figura 10, de modo que, los valores de la tenacidad determinada usando el ensayo Barcelona EBCN y la energía obtenida con el ensayo de la viga ENBN, se pueden calcular usando la ecuación Molins et al., 2008b:
Guardia y Molins 2008 realizaron la caracterización y control de diferentes hormigones de alta trabajabilidad, con y sin fibra, de resistencia convencional y de alta resistencia utilizando el ensayo BCN, contrastando los resultados obtenidos con la caracterización por medio del ensayo establecido en la recomendación EN 14561:2005 CEN, 2005.
A partir de la comparación entre los ensayos BCN y EN 14561:2005, se ha obtenido una correlación entre los resultados de la resistencia residual a tracción del ensayo Barcelona con la resistencia residual calculada a partir de los resultados de los ensayos de flexotracción.
Dicha correlación consiste en aplicar un factor de 1,5 a la resistencia residual obtenida mediante el ensayo Barcelona para una elongación circunferencial de valor 2,5 mm y es aplicada con éxito a otros HRF, demostrando la aplicabilidad del ensayo Barcelona al control de calidad del HRF en aplicaciones estructurales.
Asimismo, esa correlación puede ser empleada para determinar el contenido óptimo de fibras correspondiente a una prestación exigida al hormigón, sin tener que recurrir a los laboriosos ensayos de vigas a flexión.
Además, los resultados de Guardia y Molins 2008 muestran que el ensayo Barcelona permite evaluar la resistencia a tracción del hormigón sin necesidad de recurrir a ensayos complementarios.
Sin embargo, los resultados obtenidos en la campaña experimental realizada por Guardia y Molins 2008 no han sido satisfactorios para todas las cuantías de fibras de acero, debido a que, a diferencia del ensayo de flexión, no se observaron diferencias significativas entre los resultados alcanzados con hormigones reforzados con cuantías de fibras de 40 y 60 kg/m. De la observación de las probetas, se concluyó que este hecho se debió a una orientación en planos verticales de las fibras que se produjo durante el vertido, lo que debilitaba la resistencia post - fisuración en dichos planos.
Mora 2008 realizó otra extensa campaña experimental que ha permitido validar el uso del ensayo Barcelona sobre testigos de hormigón endurecido.
En estos ensayos se utilizaron testigos de diferentes diámetros Φ = 75 mm, 100 mm y 150 mm extraídos de dovelas utilizadas en la construcción del tramo Can Zam de la Línea 9 del Metro de Barcelona, las que estaban reforzadas con 60 kg/m de fibra de acero con extremos conformados.
De esos ensayos se concluyó que los resultados obtenidos en las probetas Φ 100 mm son muy similares a los alcanzados en las probetas Φ150 mm. Sin embargo, para el caso de las probetas de Φ75 mm se obtiene resultados de resistencias a tracción indirecta con variación más alta en cargas residuales y sus tenacidades asociadas, respecto a las probetas Φ150 mm, que la obtenida en las probetas Φ100 mm. Observándose que los resultados del ensayo de doble punzonamiento también entregan resultados satisfactorios de resistencia a tracción en los tres diámetros estudiados, con bajas dispersiones entre probetas de la misma zona, y entre probetas de diferentes zonas y diferentes dovelas.
Los resultados de carga y tenacidad para probetas de Φ150 mm, permiten concluir que la dispersión de resultados, con C.V. entre 18 y 27% para cargas, y de 9 a 17% para tenacidades, es de un orden de magnitud inferior, y en el peor de los casos similar al obtenido en otros ensayos sobre el 30% para el cálculo de cargas y tenacidades utilizados para caracterizar la resistencia a tracción del hormigón y sus tenacidades asociadas.
Zepeda 2008, desarrolló en Chile una campaña experimental siguiendo las recomendaciones de Saludes et al. 2007, pero usando un sistema de ensayos convencional, con control de desplazamiento del actuador.
Este planteamiento abre las puertas a un uso generalizado de este tipo de ensayo ya que no requiere de equipamiento adicional al que ya se dispone usualmente en todos los laboratorios.
Esta campaña incluyó hormigones de resistencia normal fc = 30 MPa a los 28 días, reforzados con diferentes cuantías de fibras de acero 40 y 80 kg/m. Durante los ensayos se obtuvo las curvas carga -desplazamiento relativo de las placas de carga, la que se utilizó para determinar la tenacidad absoluta y los índices de tenacidad en forma satisfactoria.
Adicionalmente, en su trabajo Zepeda comparó los valores de la resistencia a la tracción determinada en forma indirecta mediante el ensayo brasileño fBRA Y Barcelona fBCN, obteniendo, como se puede ver en la Tabla 4, coeficientes de variación significativamente menores con este último ensayo.
Finalmente, García 2006 concluyó que, a las ventajas operacionales que presentan el ensayo de doble punzonamiento, se debe sumar un menor costo, con un ahorro del orden del 64% frente al uso del ensayo de flexión según la norma belga NBN B 15 238.
Existen diferentes normas y recomendaciones internacionales que permiten cuantificar la tenacidad de los HRF, basadas, principalmente, en el ensayo de flexotracción.
Sin embargo, los procedimientos experimentales y las metodologías de análisis presentan una serie de inconvenientes que han sido previamente discutidos.
Además, los resultados alcanzados a través de ellos presentan una alta variabilidad.
El ensayo de tracción indirecta o ensayo brasileño ha demostrado ser poco apropiado para el control sistemático de los HRF, debido a que el estado tensional que se genera no permite que toda la energía almacenada en la probeta se disipe a través de la zona Asurada, además, presenta una serie de inconvenientes y dificultades experimentales.
El ensayo de doble punzonamiento o ensayo Barcelona ha demostrado ser adecuado para el control sistemático de HRF en obra, debido a que requiere de una probeta de pequeñas dimensiones, que se pueden obtener mediante probetas moldeadas o a través de testigos de hormigón endurecido.
Además tiene la ventaja de que presenta una su superficie específica de fractura significativamente mayor que las vigas utilizadas en los ensayos de flexotracción establecido en otras recomendaciones.
Los resultados de diferentes campañas experimentales, realizadas utilizando tanto probetas moldeadas como testigos de hormigón endurecido, permiten establecer un coeficiente de variación medio del 13%, ubicando al ensayo Barcelona entre los que presentan menor variabilidad para el control sistemático de los HRF.
Al mismo tiempo, usando este ensayo se puede determinar la resistencia a tracción indirecta con variabilidades menores que el ensayo brasileño.
Su procedimiento ha sido recientemente normalizado por AENOR UNE 83515 en España, estableciéndose las condiciones que permitirán realizar ensayos comparativos entre laboratorios.
Por último, cabe reseñar que es necesario desarrollar campañas experimentales que permitan ampliar su aplicabilidad, por ejemplo, utilizando diferentes sistemas de control y relacionando diferentes parámetros experimentales que pueden tener efecto sobre las mediciones y resultados alcanzados.
La estadía del primer autor en Barcelona durante la elaboración de este artículo fue financiada parcialmente por el Departamento de Obras Civiles de la Universidad Técnica Federico Santa María de Valparaíso, Chile, y el Departamento de Ingeniería de la Construcción de la Universidad Politécnica de Cataluña de Barcelona, España.
Los ensayos realizados en Chile fueron financiados por la compañía Cementos Polpaico S.A. Grupo Holcim.
Enfermero, Experto en Bioética.
Cómo citar este artículo: Delgado-Antolín JC.
Cuando las cosas son complejas, y no hay duda de que esto del valor lo es, nada mejor que tomarlas desde el principio, único modo de verlas en perspectiva.
En el caso de los valores, eso nos obliga a regresar hasta los mismos orígenes de la especie humana.
La valoración es en el ser humano una necesidad natural, un fenómeno biológico.
Sin valorar, nuestra vida sería imposible. Y ello por razones de estricta supervivencia.
Valorar es una necesidad biológica tan primaria como percibir, recordar, imaginar o pensar.
Nadie puede vivir sin valorar. De ahí el carácter primario de la noción de valor.
Los valores son más básicos o elementales que las normas, las leyes o los principios de acción.
Valoramos, porque no podemos no hacerlo.
Todo es objeto de estima o de aprecio.
La cosa más pequeña, un grano de arena, es objeto de aprecio o desprecio, y por tanto tiene al menos valor económico, es decir, precio.
''La Cuestión del Valor''.
Discurso de ingreso a la Real Academia de Ciencias Morales y Políticas.
Madrid, 11 de enero de 2011.
Cada vez más, las enfermeras se forman en la evidencia científica. Con esa formación y con el conocimiento que adquieren en las Escuelas, enfocan su actuación basada fundamentalmente en el hecho científico, dejando de lado otros conocimientos importantes que intervienen en la relación de cuidado: comunicación, las relaciones personales, respeto en la relación y conocer todos los valores implicados en dicha relación.
Con respecto a estos últimos y sobre su importancia dentro del cuidado se basa el presente artículo.
Por supuesto, se me puede argüir que cuando en la valoración de enfermería aplicamos los patrones de Gordon,en su patrón 11, también se trabajan los valores y las creencias de los pacientes, pero la mayoría de las veces en este patrón se indagan solamente las creencias espirituales y religiosas y el apoyo que el paciente quiere tener en ese ámbito, sobre todo al final de su vida.
La religiosidad es un tema eminentemente privado e íntimo con manifestaciones tanto privadas rezar, hablar con Dios como públicas realización de alguna manifestación comunitaria de sus creencias, celebración de la misa, del oficio religioso, de la oración en la mezquita el viernes, entre otras.
Pero en ese ámbito de la esfera privada se encuentran otros aspectos como son los valores, que también intervienen en la toma de decisiones de las personas, como se señala en la cita que encabeza este artículo.
Los valores representan algo más amplio y tienen una manifestación más continua y constante en la vida de las personas y, por lo tanto, la contemplación de aquellos durante la relación cuidadora es fundamental para mejorar los resultados en el cuidado.
Tener en cuenta la autonomía de los pacientes en la toma de decisiones, y conocer cuáles son los valores implicados en cada patrón, es fundamental a la hora de aplicar nuestros conocimientos científicos para dar una atención personalizada a los pacientes, y realizarla dentro de un marco ético.
Dentro de las ciencias de la salud y, particularmente de la Enfermería -la ciencia que nos ocupa-, está cada vez más aceptado que tenemos como imperativo ejercer nuestra profesión dentro del conocimiento científico, buscando la evidencia, investigando y proporcionando los cuidados que se encuentran más avalados en ese momento y, por consiguiente, tienen más consenso dentro de la profesión.
Mas, no debemos olvidar que tanto en la Medicina como en la Enfermería las certezas son difíciles y por tanto las verdades con las que nos manejamos son probables.
La historia nos ha enseñado que ciertas aseveraciones, las cuales realizábamos hace unos años, han cambiado o se han ido modificando como: el colesterol y la dieta del pescado azul, la postura en la que debe dormir el bebé y la muerte súbita, la introducción de los alimentos en los niños, entre otras.
Esto nos hace reflexionar sobre el siguiente asunto: una verdad probable, si nos movemos en el terreno de la incertidumbre, es probablemente una verdad.
Por supuesto, con la investigación los porcentajes y por lo tanto las probabilidades de verdad en nuestras afirmaciones, cada vez serán mayores y en ese camino nos encontramos.
Cuando una persona tiene que ser atendida por un problema de salud, por una necesidad alterada o por una enfermedad, la enfermera, como profesional sanitario, tiene que dar una respuesta científica adecuada a ese problema que se plantea.
Vista así la relación, la mayoría de los sanitarios estarían de acuerdo en afirmar que durante la relación sanitaria se manejan mayoritariamente hechos.
Pero nuestra actividad, el cuidado, se realiza en las personas y estas no son meramente entes biológicos, sino que tienen psique y se encuentran inmersos en una sociedad y una cultura. Y, por supuesto, también tienen creencias y valores.
Veamos la importancia que tienen los valores para las personas y cómo los usan en el desarrollo diario de su existencia.
Todo ser humano, cuando realiza las tareas habituales, sin darse cuenta y sin percibirlo, está usando y realizando constantemente valores.
Cuando voy a comprar los alimentos al mercado elijo carne, pescado, frutas y verduras porque tengo que alimentarme.
La nutrición es una necesidad fisiológica que debo de cubrir. Es un hecho científico que si no me alimento adecuadamente, terminaré enfermo o muerto, pero también dentro de esas opciones compro los alimentos que más me gustan, que más me agradan por su sabor, es decir, los que más valoro. Estoy usando un valor de agrado al gusto.
No obstante, en ocasiones, cuando voy a comprar miro y me fijo en el precio y compro un alimento que me gusta, pero menos nutritivo que otro, y lo compro porque es más barato, es decir, estoy usando un valor económico.
Así, sin darme cuenta, sin percibirlo, cuando compro pescado o cualquier otro alimento, estoy usando valores: 1 un valor de utilidad: me sirve para alimentarme; 2 de agrado estético: satisface mi gusto gastronómico; y, 3 económico: busco el mejor precio.
Como se afirma en la frase que encabeza este trabajo, el ser humano es un ser valorativo, maneja los valores en múltiples aspectos de la vida: cuando compra, cuando compara, cuando estima, cuando quiere, cuando desea.
El hombre tiene integrados los valores en su vida cotidiana, aunque no sea consciente de ello y los maneja, aunque estos sean de una baja jerarquía, como pueden ser materiales o económicos.
Si hablar de valores ya tiene sus dificultades, llegar a una definición de valor es mucho más complejo, pues cuando hablamos de valores todos sabemos a qué nos referimos, pero muchas veces tenemos dificultad para expresarlo.
Para poner un poco de claridad, nos remitimos a dos definiciones distintas y complementarias:
b No son, pues, los valores un don que nuestra subjetividad hace de las cosas, sino una extraña, sutil casta de objetividades que nuestra conciencia encuentra fuera de sí, como encuentra los árboles y los hombres.
Los valores son los fundamentos de nuestra jerarquía de estimación.
Nosotros medimos las cualidades de nuestros deseos, de nuestros proyectos. Ellos nos permiten estructurar nuestra forma de ser y nuestro carácter.
Los valores van guiando ese proyecto de vida. De acuerdo con ellos, al momento o al entorno van adaptando nuestro proyecto y, por consiguiente, nuestro camino personal de vida.
Por tanto, son como las piezas fundamentales para saber medir mis preferencias, mis deseos y mis proyectos.
Esta definición es muy práctica y se puede acusar de utilitarista, pero, en el fondo, representa su función principal: guiar mi estima, mis preferencias personales según unas determinaciones jerárquicas que mueven mis razones, mis sentimientos y mis impulsos.
Por supuesto, todo ello se encuentra mediatizado por el entorno, por mis circunstancias, por el contexto de cada momento, lo que hace modificar mi jerarquía de acuerdo con un determinado entorno, que puede producir, a su vez, una determinada consecuencia.
Son momentos teleológicos de decisión, de afrontamiento, de solución a un determinado problema o a una situación concreta.
Por otra parte, como señalaba Ortega, son objetivos, se encuentran fuera de mí aunque mi interpretación pueda ser subjetiva.
La estética, la utilidad, la salud, lo ético viven fuera de la interpretación que realizo sobre esos valores, es decir, la interpretación que hago de ellos es subjetiva, es la mía, pero ellos se encuentran como referentes de esa estimación, de esa interpretación.
Los valores van unidos a la ética y ésta cada vez se aleja más en el sentido de imponer soluciones rígidas, de dar soluciones y procederes que puedan servir para todos los casos, consejos morales de actuación siempre válidos, sin detenerse a valorar las consecuencias, es decir, no debemos confundir ética con deontología.
Por el contrario, aquella intenta dar soluciones probables a situaciones concretas.
Pero que sean probables no quiere decir que no sirvan.
Nos sirven, porque analiza las situaciones concretas donde se dan los conflictos de valores y trata de dar soluciones a ese problema específico dentro de esa circunstancia concreta.
Seguramente en otras circunstancias y otros contextos, las soluciones podrían ser diferentes, porque la relación entre todos los componentes del conflicto también lo serían.
Veamos ahora cómo se organizan estos valores, cuál es la jerarquía entre ellos.
Para ello he elegido la jerarquía propuesta por Ortega y Gasset,: que está muy influencia por la jerarquía planteada por Max Scheler:
Como vemos los valores son jerarquizables, en otras palabras, unos son más preponderantes que otros, por lo que existen valores superiores a otros.
Los hay más importantes y menos importantes; aquellos deben prevalecer sobre los estos.
En este caso, la importancia se da en orden ascendente, pero esta jerarquía no siempre se lleva a cabo, pues, a veces, valores más importantes no se tienen en cuenta a la hora de tomar decisiones y son los menos importantes, los que se usan para tomar la decisión final.
Por ejemplo, nos compramos un vestido más barato, aunque sea más feo, pero sirve para cubrirnos utilidad. Estos valores, ser más barato económico y ser útil, en ese momento y en ese determinado contexto, son más importantes que la belleza estética.
Los valores no son representados siempre por el carácter positivo del valor, como puede ser lo bello, lo bueno, lo verdadero.
La fealdad, lo malo, y la falsedad son valores de carácter negativo, pero también representan valores sobre la belleza, lo ético y lo lógico.
Esto es así porque los valores son polares y se mueven entre los dos polos, el positivo y el negativo.
Por último, como nos enseña el maestro Diego Gracia, los valores pueden ser intrínsecos e instrumentales: ''Una primera es la distinción entre valores intrínsecos e instrumentales.
Por valor intrínseco se entiende aquella cualidad que es valiosa por sí misma, no por referencia a ninguna otra, de modo que si desapareciera, por más que todo lo demás permaneciera igual, pensaríamos haber perdido algo importante, es decir, algo valioso.
Así definida, se diferencia de la noción de valor instrumental o valor por referencia, en que éste no vale por sí mismo sino por otra cosa o cualidad distinta, que es la que le otorga valor.
Los valores instrumentales son intercambiables entre sí.
Yo puedo sustituir un coche por otro, siempre y cuando me sirva para trasladarme de un lugar a otro, etc. Ahora bien, los valores intrínsecos no son, en principio, permutables.
Las personas, por ejemplo, no son permutables, ya que consideramos que cada una es respetable por sí misma.
De ahí la frase de Kant de que las personas ''tienen dignidad y no precio.''
Y lo mismo cabe decir de la belleza de un cuadro.
El precio es medida de intercambio, y los valores intrínsecos no son intercambiables, precisamente porque cada uno tiene valor en y por sí mismo.
Precisamente porque es la unidad de medida de los valores instrumentales, la racionalidad económica busca siempre optimizar la ''eficiencia'', es decir, la razón coste/beneficio, cosa que no sucede en el orden de los valores intrínsecos.
Esos valores son importantes aunque no sean eficientes''.
Los primeros son estimables por sí y no por otros: vida, salud, belleza, la verdad, etc., representan un bien a conservar.
Por el contrario, los valores instrumentales son un medio, están al servicio de los valores intrínsecos el dinero, la riqueza, lo útil, etc..
El problema es cuando un valor instrumental en lugar de ser un medio se convierte en un fin y buscamos como meta de nuestro futuro obtener el mejor coche, la mejor casa, el mejor salario, etc. La ética debe promover los valores intrínsecos.
La finalidad de la ética es crear al hombre valorativo, reflexivo y autónomo, con un claro proyecto de vida, es decir, con una finalidad biográfica de desarrollo personal y autogobierno.
Como puede observarse, los valores son algo más complejo que las simples creencias del individuo.
Las creencias religiosas, según esta jerarquía de Ortega y Gasset, se encontrarían en la parte más alta, pero hay otros valores que son continuos en nuestra vida y que están influyendo constantemente en nuestras decisiones.
Los valores, sin duda, los forman diferentes vivencias y experiencias personales, pero de lo que no existe duda es que tienen un sustrato cultural importante y la cultura, a su vez, tiene un sustrato social también importante, es decir, se puede afirmar que en su mayoría, somos lo que somos, porque hemos nacido donde hemos nacido y nos han alimentado las ideas que nos han alimentado.
Por supuesto, después está la libertad de cada uno para pensar y ser de una determinada manera, mas nuestra autonomía no se ejerce en un ámbito de libertad plena y total, sino en un determinado abanico de circunstancias.
Nuestra elección siempre se realizará en un determinado contexto en el que hemos nacido y en el que nos hemos educado y formado. Nunca vamos a poder elegir en una amplitud total de elecciones, nos circunscribiremos a un entorno próximo ya preestablecido.
Nuestras creencias están viciadas en su base por el estatus social, la familia y la región geográfica donde nacemos.
Como afirma el profesor Javier Sádaba: ''Como ha demostrado la neurociencia, existen zonas cerebrales que, debidamente estimuladas, producen emociones de un muy especial carácter y a las que, repitámoslo, colocaríamos en la casilla de lo religioso.
Pero entiéndase bien. No estamos insinuando que la religión es, sin más, un producto del cerebro.
Nos limitamos a constatar que poseemos una base genética que posibilita o condiciona el ser religiosos.
Después, serán Juan o María los que decidan, por su propia voluntad, ser mahometano, budista, cristiano o simplemente ateo.
Lo que sucede es que en el reino de la cultura otros condicionamientos achican mucho la libertad de Juan o de María.
Es muy difícil, por no decir que raya en lo imposible, ser cristiano naciendo en Arabia Saudita o jainita si se nace en España.
La religión, en sus formas más suaves o más rígidas, en consecuencia, posee tanto un sustrato natural como cultural.
Aunque, al final, es cuestión de cada uno''.
Cuando hemos interiorizado esta realidad, de nuestra forma de ser y de pensar, sorprende más que haya personas que se crean en posesión de la verdad respecto a los valores y pretendan, que los suyos, o sea sus creencias, tengan una validez universal y sirvan o, lo que es peor, deban servir para todos los seres humanos.
Esta posición, que se suele llamar etnocentrismo y puede acabar en un fundamentalismo, es peligrosa. Además, las personas que caen ella, no se paran a pensar que si hubieran nacido en Arabia Saudí, como nos señala el texto, sus ideas, sus valores y sus creencias serían las mismas que ahora les causan rechazo.
El etnocentrismo es una práctica que se da en todas las culturas, no solamente en las que algunos llamarían ''desarrolladas'', pues tan seguro está de su verdad el positivista, el religioso o el miembro de cualquier tribu amazónica.
Los valores forman parte de mi verdad, de mi manera de ver mi realidad y se compone de mi cultura, de mi educación, de mi religión, en pocas palabras de mi ideal de vida.
Además se compone de ideas y creencias, es decir, de ideas compartidas sobre una base racional y lógica y de creencias compuestas por una base de fe y no lógica.
Como decía Ortega y Gasset en su ensayo ''Ideas y Creencias'': Las Ideas se tienen y en las Creencias se está.
Las primeras son debatibles, argumentativas y demostrables y las segundas se cree o no se cree, pero no se pueden compartir con otras personas a no ser bajo el ámbito de la adhesión no racional a esa creencia.
Todos tenemos nuestros valores y por tanto, nuestras prenociones y nuestros prejuicios. En consecuencia, el problema no es tenerlos, sino desconocer u olvidar que los tenemos, pues eso es lo que impide el diálogo entre las personas y poder llegar a acuerdos.
Las sociedades van también transformando sus valores y sus señas de identidad a medida que se hacen más plurales, menos rígidas y más tolerantes y mestizas.
El mestizaje, la hibridación, es realmente el futuro de toda sociedad que avanza y no se queda anclada e inmutable.
La mezcla de valores y la coparticipación de los mismos en la vida pública y común, enriquecerá las perspectivas y los juicios que se realicen, serán más intersubjetivos y plurales que los realizados antes de la coparticipación.
Pero para conseguir ese cambio, debemos ir transformando y, por supuesto, transformándonos en esa sociedad y buscar su evolución desde la monoculturalidad, representada por una cierta uniformidad de los valores a la interculturalidad, donde estos conviven en diálogo y a la transculturalidad, donde las demostraciones culturales y sus consecuencias pueden ser entendidas por todos, independientemente de los valores que se tenga.
Como es de todos conocido, la teoría de los cuidados transculturales y la importancia que tiene la cultura en los cuidados fue elaborada por Madeleine Leininger en los años 60.
Dentro de las ciencias de la salud, la Enfermería siempre se ha movido entre la tecnología y el humanismo. A veces, es difícil llegar a un consenso sobre este tema, pero podríamos afirmar sin miedo a equivocarnos que la Enfermería es la ciencia más humanista, mientras que la Medicina es una ciencia más natural, más ''científica''.
La mayoría de las teorías enfermeras se desarrollaron en los años 50-60 del siglo pasado y parece que las que han tenido más peso en los últimos años han sido las teorías humanistas: Virgina Henderson, Dorotea Orem, Madeleine Leiniger; Jean Watson.
Pero, al desarrollar su ''ciencia'', tanto la Enfermería como la Medicina no tienen unas bases de conocimientos tan rígidas, repetibles y comprobables como las ciencias exactas.
Esto no quiere decir, que la Enfermería no sea científica.
Por supuesto que la Enfermería se basa en el conocimiento científico, pero mientras que a las enfermeras no nos importa tanto la patología y el diagnóstico del sujeto, como las respuestas humanas de la persona a ese diagnóstico.
Por el contrario, la Medicina pone en el diagnóstico y el tratamiento, normalmente, su prioridad.
A las enfermeras nos interesa más cómo vive e integra esa determinada patología en su vida diaria, en su forma de ser, en sus valores, en una palabra, en su proyecto de vida, pues nuestra prioridad debe ser el cuidar de una forma holística.
Este afrontamiento de la realidad del paciente desde posiciones diferentes y complementarias hace que los valores sean de vital importancia para ejercer profesionalmente una buena función cuidadora.
Como enfermeras, trabajamos intentando modificar hábitos de vida y conocemos lo difícil y complicado de este esfuerzo.
Sólo podemos tener ciertas posibilidades de éxito, si la modificación de hábitos de vida los integramos dentro de sus valores y es aceptado por los propios individuos. Considerando los valores en el más amplio sentido de la palabra. El cuidado sólo se puede dar desde los valores, contemplando la condición humana en su máxima extensión, con todas sus circunstancias.
La acción cuidativa va enfocada a un determinado momento vivido por la persona, por el paciente, es histórica y debe ser valorativa.
Sólo podemos cuidar bien si conocemos qué es lo mejor para el paciente, y esa información, por supuesto, sólo nos la puede proporcionar él.
Watson contempla la importancia de los valores en sus teorías: estos tienen que ver más con los valores de las propias enfermeras que con los de los pacientes.
Los valores de una profesión son importantes, de hecho marcan su compromiso ético y favorecen el buen ejercicio en el desarrollo de su desempeño profesional. No obstante, aún siendo importantes, su relevancia, a mi entender, radica en contemplar, conocer y respetar en nuestra actividad cuidadora los valores en el sentido más amplio, no sólo las creencias, de los pacientes.
Tenemos que llegar a ejercer la beneficencia a través de la autonomía del paciente.
Realizar lo mejor para el paciente desde nuestro punto de vista, es volver a caer en un maternalismo del que no terminamos de desprendernos las enfermeras.
Sólo hablando con el paciente e indagando qué es lo mejor para él, es decir, dejándolo opinar y ejercer su propia autonomía, podemos realizarle una auténtica beneficencia.
En ese sentido, podemos ejercer nuestro cuidado por el auténtico bien del paciente, según su idea de lo bueno.
Por último, es preciso tener claro que el cuidar siempre es un valor intrínseco y nunca un valor instrumental.
Cuidar es una actividad humana irreemplazable; pueden cambiar los sujetos activos que proporcionen ese cuidado, pero la actividad es fundamental para desarrollarse como persona y evolucionar como ser humano.
Esa circunstancia del cuidado es lo que provoca una humanización en ambos lados de la relación: como agente activo cuidador y como agente pasivo persona cuidada, pues la primera relación que hemos tenido con el cuidado es como agente pasivo, pues al nacer, todos necesitamos del cuidado de nuestros progenitores para poder crecer y desarrollarnos.
Las siguientes recomendaciones pueden servir a modo de conclusión. Aunque a muchas enfermeras les parecerán una obviedad ya que las llevan a cabo diariamente, mi experiencia en la práctica diaria, desde el ejercicio a pie de cama o en la consulta, me lleva a pensar que, a veces, ponemos más hincapié en las labores delegadas, que en las que realmente nos corresponden, desvirtuando este proceder la labor eminentemente propia de las enfermeras: el cuidado.
El porqué de este comportamiento puede deberse a múltiples factores tanto internos como externos, que no son objeto de análisis en el presente artículo, pero que sería bueno estudiarlo a profundidad en una nueva oportunidad.
Cuando comenzamos a integrar los valores en los planes de cuidados, nuestra labor profesional se complica y se hace más compleja y difícil.
Para establecer un plan de cuidados el proceso puede ser harto complicado y difícil, porque, además de valorar las necesidades alteradas, tengo que tener en cuenta los valores individuales de la persona que estoy cuidando e incluso acoplarlos a los míos.
Pero debemos tener en cuenta que respetar los valores de la persona que cuidamos e integrar estos en el proceso, es cubrir también una posible necesidad alterada de esa persona, es afrontar el proceso del plan de cuidados de una forma más holística.
Para finalizar, intentaremos sistematizar, ir paso a paso y así, establecer una metodología correcta de cuidado.
Veamos los siguientes pasos:
Por supuesto que los valores implicados en los cuidados deben ser los de la persona a cuidar. Ella es la que debe alcanzar el máximo nivel de ''Idealidad''.
También tenemos que tener en cuenta que, a medida que vayamos avanzando y sobre todo en la comodidad, la calidad y la idealidad, los valores son de vital importancia para establecer un perfecto plan de cuidados.
Comenzaba este trabajo con un párrafo del profesor Diego Gracia sobre los valores, por eso quiero terminar con un diálogo sobre los valores entre dos personajes mundialmente conocidos, que aunque provienen del mundo del divertimento, muchas veces, dicen grandes verdades.
Es un diálogo entre Mafalda y Manolito, del humorista Quino:
Las estructuras de hormigón de la represa Hidráulica de Jaguari PH presentan una imagen de agrietamiento debido a la aparición de la Reacción Álcali-Sílice RAS.
En el presente trabajo se realizó un análisis cualitativo de las grietas que se producen en la losa por la entrada de agua con un studio visual in situ, y los resultados de análisis por ordenador usando el método de elementos finitos.
Para el estudio de las grietas se utilizó la técnica de registro con bolígrafos de plástico con tinta.
El análisis computacional se realizó con el programa comercial de dos dimensiones de tipo elástico CSQ - Constant Strain Quad.
Una comparación entre los resultados obtenidos con ambas técnicas mostró que el agrietamiento más intenso observado en ciertas regiones de la losa coincide con la aparición de los picos de tensión cuando se simula un taco de expansión en las paredes en contacto con el agua, lo que puede explicar el origen de fisuración observada en la losa.
La planta de la represa hidráulica de Jaguari se encuentra ubicada en el Río del mismo nombre, cuyo borde derecho pertenece a la municipalidad de Jacarei, y su borde izquierdo a Sao José do Campos, Estado de Sao Paulo en Brasil.
La ultima maquinaria instalada en la planta data del año 1973.
La electricidad generada por la represa hidráulica es producida por dos turbinas tipo Francis, con una capacidad instalada de 27,6 MW.
El embalse cubre 56 km y su principal función es regularizar el flujo del Río Paraíba do Sul, que provee de agua a las ciudades del Valle de Paraíba, en el Estado de Sao Paulo, y a las ciudades del Estado de Rio de Janeiro.
La entrada de agua de la represa de energía hidráulica está constituida por una estructura tipo torre, con un muro de contención de 63 m de altura.
El agua llega hasta la central eléctrica, a través de un túnel abductor, con un valor referencial de caída de 49,9 m CESP, 2013.
La Figura 1 muestra una vista aérea de la represa hidráulica y de sus estructuras.
Deterioro y daño estructural observados en la planta en el año 1980, que se relacionan con la aparición de la Reacción Álcali-Agregado RAA.
La RAA es una reacción química en el concreto, entre ciertos tipos de agregados e iones álcalis e hidroxilos, predominando en el concreto empleado en la mezcla reactiva, cuyo resultado es la formación de productos con características higroscópicas y expansivas en la masa del concreto.
Este producto se conoce popularmente como reacción de gel de sílice.
La aparición de la Reacción Álcali-Agregado requiere de la presencia simultánea de tres factores esenciales: agregado reactivo, cemento con un suficientemente alto contenido de material alcalino K2O, Na2O y disponibilidad de humedad.
La velocidad y magnitud de la expansión depende de la temperatura, área de la superficie específica del material, de la presión de confinamiento y de la contribución del material alcalino exterior Priszkulnik, 2005.
Según Lu et al. 2006, además del contenido alcalino en el cemento, los altos niveles de material alcalino son provistos por los agregados, especialmente por aquellos ricos en feldespato; por lo que la contribución del material alcalino proveniente de los agregados reactivos debe ser tomada muy en cuenta, especialmente en aquellas estructuras de concreto susceptibles a la presencia de RAA.
Según Fournier et al. 2005, el proceso químico de la RAA puede ser clasificado dentro de tres clases, dependiendo del tipo y mineralogía del agregado reactivo.
Estas son: reacción álcali-sílice, reacción álcali-silicato y reacción álcali-carbonato, siendo la RAS la más forma más característica de la RAA, a nivel mundial.
El gel producido por la reacción química es responsable de la expansión y deterioro del concreto.
El gel absorbe agua y se expande. Cuando el gel excede el contenido de vacíos del concreto provoca presiones intersticiales, que producen esfuerzos de tracción cuando se encuentra en contacto con los poros de las paredes.
Por lo tanto, se producen micro fracturas en el agregado y en la pasta de cemento, conduciendo así al deterioro del concreto.
Las principales apariciones de RAA, reconocidas como síntomas característicos de esta reacción son: deformaciones, desplazamientos, grietas, decoloración de la superficie del concreto y exudaciones de gel.
Según Mehta y Monteiro 2008, las grietas en el concreto no reforzado, provocadas por RAA, lucen como un mapa; y en el concreto reforzado las grietas se producen en paralelo a la dirección del refuerzo.
Las consecuencias de las RAA pueden variar las propiedades mecánicas del concreto y las condiciones de funcionalidad de varias estructuras afectadas por este tipo de daño, tales como puentes, edificios, represas, plataformas, entre otros; en cuanto todas las condiciones para desarrollar la reacción se encuentren presentes.
Según Fournier y Bérubé 2000 las grandes estructuras de concreto, afectadas por las RAS, raramente son demolidas y/o reconstruidas, pero existen informes sobre estructuras y partes de las estructuras que son reemplazadas, debido a razones de funcionalidad y seguridad.
Desde la década de los 60, el CESP ha estado constantemente atento a la aparición de RAA en la construcción de sus proyectos, realizando estudios detallados sobre la reacción y sobre métodos de mitigación, apoyado con consultores extranjeros, para llevar a cabo la construcción de la represa hidráulica de Jupiá, la de Ilha Solteira, y también en trabajos posteriores.
Se cree que la reacción ocurrida en la represa hidráulica de Jaguari, se debe a una falla de los métodos de investigación relacionados con los potenciales agregados reactivos.
Las inspecciones realizadas en la estructura de entrada de agua de la represa hidráulica PH de Jaguari, junto con los informes de los operadores de la planta sobre problemas operacionales y la observación de casos de estudios en otras estructuras, condujeron a la implementación de un amplio sistema de monitoreo en la entrada de agua de la PH.
Éste incluyó la observación del movimiento relativo de los muros y muros de contención, además de los parámetros para indicar la tasa potencial de la expansión del concreto y el avance gradual del fenómeno y anormalidad resultantes.
Existen numerosos factores que influyen en el desarrollo de la RAA y en la magnitud de sus expansiones.
Dado el desconocimiento sobre el comportamiento real exhibido por las estructuras afectadas por la RAA, es necesario contar con detallada información sobre los movimientos estructurales para ejecutar programas de monitoreo, que principalmente son: inspecciones visuales periódicas, instrumentación adicional para cuantificar los desplazamientos de las grietas, juntas y la estructura completa; determinar la tasa de expansión del concreto y desarrollar modelos matemáticos tridimensionales de las expansiones estructurales, para estimar el principal y potencial daño, y, por consiguiente, asegurar que se realicen intervenciones en forma anticipada.
Se puede interpretar los resultados de la instrumentación estableciendo modelos y criterios para explicar el comportamiento estructural de la represa.
Al comprender el desarrollo de las extensiones, se puede emitir recomendaciones sobre las condiciones de seguridad de la estructura y determinar cómo verificar la necesidad de establecer trabajos de mitigación o medidas de prevención.
Existe un sin número de modelos matemáticos que intentan representar las expansiones causadas por la RAA.
Para validar el modelo, se deberían emplear técnicas de monitoreo, a modo de comparación y control.
Al establecer modelos matemáticos para el comportamiento de las estructuras, se puede contribuir al diagnostico de la RAA, facilitar la evaluación de la estructura, anticipar futuras expansiones y la integridad de la estructura, además de observar los efectos de las medidas de reparación implementadas Bérubé et al., 2002.
Un modelo típico, con elementos finitos, en el cual se introduzcan acciones habituales, con las debidas precauciones, puede ayudar a predecir los niveles de seguridad de la represa, antes de iniciar cualquier modificación.
De este modo, el presente estudio examinó el origen de grietas, aparentemente simétricas, observadas en ciertas ubicaciones de la entrada de agua, por medio de un modelo matemático tridimensional, mediante la simulación de expansiones de RAA, en las paredes de la estructura.
En la actualidad, la estructura de entrada de agua de la PH de Jaguari muestra signos de deterioro del concreto, debido a la RAA.
Los principales daños en la superficie encontrados en la planta de entrada de agua son las grietas, que a su vez son responsables de la pérdida de permeabilidad del concreto. Además el concreto reforzado se encuentra expuesto a condiciones climáticas, algunas grietas exudan un gel blanco, y existen puntos decolorados en el concreto, entre otros signos.
Prácticamente todas las estructuras de concreto de la PH de Jaguari muestran grietas intensas.
El objetivo de este trabajo está enfocado en la losa de la entrada de agua, que posee grietas de tipo piel de cocodrilo, que son características de la RAA, y grietas con grandes aberturas.
La Figura 2 muestra los signos generales del agrietamiento, así como puntos decolorados en el concreto.
La Figura 3 muestra aberturas de grietas de 10 mm, también ubicadas en la losa de la entrada de agua, donde el concreto reforzado está expuesto y muestra una reducción de su grosor, debido al contacto directo con condiciones climáticas adversas.
Generalmente el concreto reforzado se agrieta, debido al esfuerzo de tracción provocado por la apertura de las grietas, pero en este caso existe una falta de adhesión entre el concreto y el refuerzo.
Además del agrietamiento tipo piel de cocodrilo, el concreto exuda un material de color blanco en algunas grietas de la losa, que se cree es producto de la RAA.
Este material se encuentra bajo estudio.
La Figura 4 muestra presencia de exudación.
Los muros y muros de contención están completamente agrietados, en la planta de entrada de agua.
Todas sus fachadas muestran el mismo tipo de agrietamiento.
Como ilustra la Figura 5, incluso las paredes interiores del cuarto del servomotor poseen agrietamiento.
Esto demuestra que el agrietamiento, debido a la RAA, traspasa el grosor de las paredes.
La inspección visual de la losa de la entrada de agua reveló la presencia de grietas, aparentemente simétricas, alrededor de los pilares de la grúa pórtico de carga.
Se instalaron sensores tri-ortogonales en las grietas, para monitorear los desplazamientos.
Estas grietas pueden haber sido provocadas, directa o indirectamente, por la RAA, que es lo que este estudio pretende verificar empleando un modelo matemático tridimensional de la estructura.
La Figura 6 muestra la ubicación de estas grietas y las imágenes de los sensores tri-ortogonales instalados en la losa.
El mapeo fue desarrollado para catalogar las grietas, en algunos lugares de la losa, en la entrada de agua de la PH de Jaguari. Este se realizó fijando una película plástica en una ubicación previamente determinada, con una superficie cercana a 1 m donde las grietas ubicadas bajo el plástico fueron marcadas en el concreto, empleando un lápiz de color.
A su debido tiempo, el plástico nuevamente será adherido a la misma ubicación, empleando un lápiz de distinto color. Los cambios ocurridos en esa área específica serán dibujados a partir del primer mapa, por lo tanto, la aparición de nuevas grietas y el aumento de las ya existentes podrán ser monitoreadas.
La Figura 7 muestra el lugar donde se realizó este mapeo, a lo largo de la losa, y la ubicación de las grietas alrededor de los pilares, que muestran el esquema de la planta de entrada de agua.
La Figura 8 muestra el mapeo realizado.
Modelamiento de la geometría y de la conexión exterior El modelamiento de la estructura de entrada de agua empleó datos constantes de la geometría de un proyecto de ejecución desarrollado por una emrepresa de diseño, contratada por el mandante en los años sesenta.
La Figura 9 muestra la etapa final de la construcción.
En el programa computacional empleado, los datos ingresados de la geometría de la estructura coinciden con el criterio de elementos finitos.
En primer lugar, se creó una torre de 63m, empleando elementos finitos CSQ - Constant Strain Quad; en otras palabras elementos cuadrangulares con cuatro nodos e interpolación lineal para los desplazamientos.
La torre está compuesta de muros interiores y exteriores, de acuerdo al diseño estructural.
Luego se crearon seis muros de contención, y por último, la losa fue modelada ubicándose en la parte superior de la torre, cuyas medidas son 10.5m x 11.5m.
La Figura 10a proporciona una vista de la entrada de agua con la torre, muros de contención y la losa, que fueron modelados a partir de elementos finitos. Las Figuras 10b, 11a y 11b, ilustran la vista frontal, el lado derecho y la vista superior de la losa de la estructura, respectivamente.
La conexión exterior de la estructura descansa en una masa rocosa, en la región inferior del muro y del muro de contención.
La simulación de las expansiones, producidas por la RAA, fue realizado tomando en cuenta la expansión térmica provocada por una temperatura hipotética, de 10 grados centígrados, que corresponde a una deformación de 100x10.
La deformación fue aplicada a los muros de la torre, región de la estructura inmersa en el embalse de agua, por lo tanto se considera que está más susceptible a las expansiones de RAS.
La Figura 12 muestra los resultados obtenidos, en términos de máximo esfuerzo sobre la losa de la entrada de agua, con su respectiva gama de colores.
Como se puede observar, las regiones de la losa sujetas a máximo esfuerzo, corresponden a las áreas adyacentes a los pilares P1 y P3, en las secciones contra-corriente, donde las grietas están más abiertas.
Según la Figura 13, la región que presenta el mayor agrietamiento es la que está alineada con el muro de contención, ubicada en el área inferior.
Este resultado muestra que, probablemente, la apertura pronunciada de las grietas en las esquinas de la losa, se debe a la expansión de los muros de la torre y de los muros de contención.
Sin embargo el agrietamiento de la losa, debido a expansión, ocurre de forma algo discreta en la forma tradicional, con la distribución aleatoria de tipo mapa, sin presentar una dirección preferente y con presencia de material de exudación.
La comparación de los resultados, obtenida a través de la inspección visual, del mapeo de las grietas y con el procesamiento del modelo computacional de la estructura, muestra la evidencia del origen de las grietas.
Se observó que existen, al menos, dos tipos de agrietamiento; uno con grietas más abiertas y dirigidas, y el otro con grietas que poseen mayor características de las expansiones producidas por la RAS.
La metodología empleada permitió formular una hipótesis, de manera que algunas aperturas de grietas sean significativamente mayores que otras, dentro de la misma losa.
Si esta hipótesis logra ser confirmada, en el curso de los próximos años, la información recogida por los sensores de desplazamiento instalados en la losa, podrá ser usada para estimar en forma cuantitativa las expansiones que ocurrieron en la estructura debido a la RAS.
Los resultados de estas estimaciones podrán ser medidos con posterioridad, dentro de algunos años, y los registros de los recientemente instalados sensores serán empleados para medir las expansiones de la torre de entrada de agua.
Los autores agradecen a FAPESP por el apoyo financiero, a ANEEL por financiar el Proyecto de Investigación y Desarrollo R&D, llevado a cabo en el Laboratorio de Ingeniería Civil CESP en conjunto con la UNESP, facultad de Ilha Solteira; y al Laboratorio de Ingeniería Civil CESP.
El gran impulso que han supuesto las taxonomías enfermeras para el avance de la profesión viene dado por el hecho de poder llevar a un lenguaje común todo lo que realizan las enfermeras, y poder estandarizar la investigación sobre la calidad y la efectividad de los cuidados enfermeros.
Tal como dicen los propios autores del NOC, la investigación de la gestión y efectividad de los resultados se ha convertido en un aspecto obligatorio de la práctica enfermera en esta era de cuidados controlados y de sistemas de atención sanitaria integrados, pero la evaluación de la efectividad enfermera se ve dificultada por diversos factores, tales como la incapacidad para cuantificar los resultados enfermeros en la mayoría de los ámbitos clínicos.
Efectivamente, el desarrollo del conocimiento enfermero pasa por la medición de resultados agrupados que proporcionen estrategias de mejora del control del paciente.
El hecho de trabajar necesariamente con escalas Likert tiene la ventaja de la unificación, pero tiene la dificultad de cómo reducirlo a un número del 1 al 5, especialmente cuando una investigación es cualitativa y que por tanto trabaja con palabras y expresiones, con observaciones y percepciones.
¿Qué quiere exactamente decir un 2 o un 3 en el NOC Creencias sobre la salud? las diferentes escalas que el NOC nos presenta nos intentan facilitar este problema, escogiendo la escala más apropiada según la temática.
Por ejemplo, para el NOC antes referido Creencias sobre la salud nos propone la escala de Muy débil a Muy intensa, mientras que para otro NOC de corte más fisiológico como puede ser Peso: masa corporal nos propone la escala desde Desviación grave del rango normal a Sin desviación del rango normal.
Para la práctica clínica diaria, por tanto, es fundamental el juicio clínico para puntuar adecuadamente los indicadores sensibles, así como para la investigación.
También lo es el establecer qué metodología se ha utilizado para ello, entendiendo por metodología el cómo se lleva a cabo una investigación, ya sea para investigar en efectividad de los cuidados, en los gold estándar o indicadores-clave o en las interrelaciones entre las taxonomías NNN.
Así es como se deben encontrar metodologías que ayuden a pasar del terreno abstracto al concreto, es decir, las definiciones operativas u operacionalización de conceptos.
LA OPERACIONALIZACIÓN DE CONCEPTOS PROPUESTAS METODOLÓGICAS
El proceso operacionalización supone un modo de pensamiento que lleva de lo abstracto concepto a lo concreto medida.
Para ello es preciso por tanto diferenciar y entender estas dos nociones fundamentales del proceso global de operacionalización: la conceptualización y la medición.
El proceso completo implicaría, en consecuencia, un triple nexo que relaciona los conceptos teóricos con las operaciones físicas de medición y éstas con los números símbolos matemáticos.
Hay autores que consideran apropiado este planteamiento para las ciencias físicas, pero no para las ciencias sociales, ya que muchos fenómenos sociales son demasiado abstractos como comentábamos antes.
Sin embargo, nosotros partimos de la idea de que la estandarización del NOC es beneficiosa para la investigación, por lo que la clave está en cómo esos conceptos se traducen a definiciones o términos operacionales, y cómo de ellos se deducen unas categorías empíricas o indicadores que posibiliten la contrastación empírica del concepto que se analice.
Los conceptos cumplen una función fundamental de síntesis, de denominador común que englobe una serie de observaciones, proporcionándolas un sentido.
El concepto de tristeza, por ejemplo, proporciona una denominación común a una serie de manifestaciones distintas: llanto, desánimo, bajo tono de voz, negativa a hablar o a comer, problemas de sueño, etc. Los conceptos pueden evocar realidades individuales o colectivas, ya que como los define son estructuras que nos hacen estructurar la realidad.
Los conceptos difieren esencialmente por su mayor o menor grado de abstracción. El concepto de poder, por ejemplo, denota un grado de abstracción superior al concepto de educación.
La NOC habla de 4 niveles generales de abstracción en los que están diseñados los Resultados, con una medida de los procedimientos a nivel empírico.
En los niveles superiores el nivel de abstracción es más alto, y va concretándose cada vez más hasta llegar al nivel más empírico, que sería la medición de las escalas.
En la práctica, ese nivel empírico es más fácil de concretar cuando intervienen datos numéricos como una Tensión arterial o las veces que el paciente va al aseo.
Es necesario concretar, saber qué significa cada numeración de las escalas.
En toda operacionalización de conceptos teóricos se ha de partir de las siguientes consideraciones:
a Entre los indicadores y el concepto a medir ha de haber una plena correspondencia.
Los indicadores han de seleccionarse de manera que logren representar la propiedad latente que el concepto representa en condiciones de validez y fiabilidad.
b Los indicadores pueden materializarse en formas diversas: preguntas en un cuestionario o categorías de análisis en una entrevista abierta, en el registro de una conducta observada, en datos estadísticos... depende de cuál sea la técnica de obtención de información que el investigador haya seleccionado en el diseño de la investigación.
c En la operacionalización, como en todo proceso analítico, se asumen unos márgenes de incertidumbre.
Para reducirlo al máximo, se deben utilizar los mismos criterios de validación y rigor que en cualquier investigación.
Las propuestas metodológicas con las que este proceso se está llevando a cabo y algunos ejemplos son:
1 Operacionalización de escalas ya validadas
La investigación sobre armonización de escalas ya conocidas y validadas como la escala EVA del dolor para hacerlas confluir con las escalas Likert del 1 al 5 del NOC ya se ha empezado a realizar.
Se pueden hacer coincidir escalas por ejemplo sobre Satisfacción, calidad de vida, etc. De las que hay muchas, tomando los ítems de dichas encuestas que coincidan con los indicadores propuestos por NOC o proponer que se incluyan otros.
De esta manera se podrán hacer compatibles los registros en las gráficas o en las historias clínicas que se hacen con estas escalas, por ejemplo la EVA, NORTON, GLASGOW, BARTHEL, etc. con los registros en programas de planes de cuidados NNN: un 10 en la escala EVA puede corresponder a un 5 en el NOC nivel de dolor, o un 10 en la escala Norton corresponder a un 5 en Integridad tisular: piel y membranas mucosas.
2 Utilización de dos escalas: cifras o palabras descriptoras de Indicadores
En lugar de armonizar una escala ya validada con la escala Likert del Noc, otra línea de trabajo a seguir es la elaboración y validación de instrumentos propios, a través de la asignación de cifras o palabras descriptoras para los indicadores seleccionados de un resultado, de manera que se proporcione significado clínico a las puntuaciones.
Un grupo de enfermeras de un hospital de cuidados paliativos de Iowa seleccionaron del Resultado Muerte digna los indicadores que consideraron apropiados y adjudicaron descriptores a cada uno de los valores de las escalas según la literatura revisada sobre cómo el paciente y la familia se enfrentan al proceso de la muerte.
Por ejemplo, para el Indicador Pone sus asuntos en orden, los valores proponen la siguiente escala alternativa a la del NOC, que es de nada a muy extenso:
No se preocupa o no es capaz de poner sus asuntos legales, personales, de negocios o financieros en orden.
Se preocupa y es capaz de identificar los asuntos que deben ser puestos en orden
Toma parte activa en la organización de sus asuntos
Pone la mayoría de sus asuntos en orden
Pone todos sus asuntos legales, personales, de negocios y financieros en orden.
Utilizaron un estudio de cohortes desde los dos días al número 48 de ingreso y analizaron posteriormente los datos cuantitativamente.
3 Utilización de indicadores NOC como características definitorias Indicadores-Diagnóstico y factores relacionados Indicadores etiológicos
Mediante validación por expertos, generaron un instrumento de ayuda al diagnóstico Gestión ineficiente de la propia salud haciendo que cada indicador representase una o varias características definitorias o factores relacionales.
Se mantiene la escala del 1 al 5 en orden ascendente al cumplimiento.
Así, valores bajos inexistencia del criterio de resultado confirmaban la presencia de características definitorias del diagnóstico en el caso de los indicadores diagnósticos o de los factores relacionados en el caso de los indicadores etiológicos y viceversa.
4 Utilización de la lógica difusa
La Lógica Difusa es un término matemático. Es una lógica basada en la teoría de conjuntos que posibilita imitar el comportamiento de la lógica humana.
En Inteligencia Artificial es un método de razonamiento de máquina similar al pensamiento humano, que puede procesar información incompleta o incierta, y se utiliza para representar la información imprecisa, ambigua o vaga.
Dan la posibilidad de hacer programas para ordenadores que interpreten las expresiones humanas que normalmente son imprecisas para la matemática tradicional.
Ejemplificando, cuando tenemos el dato de un paciente sobre dolor agudo, en la lógica tradicional este dato se inserta en apenas dos conjuntos: con dolor agudo o sin dolor agudo.
En la lógica difusa, utilizando los conjuntos difusos, podemos establecer grados de pertinencia del dolor que lo aproximan a un conjunto de fuerte dolor agudo, moderado dolor agudo o leve dolor agudo.
Ha empezado a ser utilizada por enfermeros principalmente para el proceso de toma de decisiones y en el desarrollo de modelos, permitiendo comprender cómo los enfermeros lidian con los fenómenos de enfermería que son complejos, ambiguos e imprecisos, aunque todavía no con lenguajes enfermeros.
5 Utilización de los Resultados e Indicadores como escalas de medición de observaciones enfermeras, haciendo posteriormente un análisis estadístico de las mismas
En el artículo se miden los 11 indicadores del NOC Conducta de búsqueda de salud mediante las observaciones de 5 enfermeras.
Se cuantifica el número de observaciones realizadas y se hace un análisis estadístico de las mismas.
Estos métodos puede dar lugar a múltiples trabajos de investigación: validación, concordancia, efectividad, etc. , pero aunque muchos investigadores que se decantan por la corriente cuantitativa entiendan que es posible realizar este mismo trabajo con todos los tipos de etiquetas, los que trabajamos con investigación cualitativa nos resistimos a utilizar las mismas herramientas metodológicas, ya que entendemos que no es lo mismo cuantificar el eritema de una herida que las necesidades espirituales.
Son múltiples los instrumentos psicométricos propuestos y validados por la Psicología, la Psiquiatría, la Sociología y otras disciplinas, pero en este artículo se pretende dar otro enfoque más desde la Antropología y las ciencias sociales, ya que entendemos que la Enfermería ocupa también el campo de las Ciencias Sociales dado su carácter holístico.
Sería la siguiente propuesta.
6 Interpretación de observaciones cualitativas emic/etic
Hay que recuperar los relatos del paciente Howard Butcher, NIC, 2010
La meta de la investigación cualitativa es el desarrollo de conceptos que ayuden a entender fenómenos sociales dando énfasis a los significados, experiencias y opiniones de todos los actores sociales.
En 1954 Pike planteó la existencia de dos puntos de vista al abordar cómo se conforma esa realidad social y la forma en que el investigador debe acceder a dicha realidad. Estas dos posturas se denominan etic y emic.
El punto de vista emic es el del sujeto o comunidad analizados, mientras que el etic representa el punto de vista interpretativo del observador.
Este concepto etic es distinto al de experto, ya que desplaza el punto de interés al sujeto y utiliza otras herramientas metodológicas.
Adaptamos las ideas de Focault al contexto enfermero.
Focault puede considerarse en cierto modo uno de los padres de la posmodernidad merced al papel que otorga al discurso dentro del conocimiento general.
La postura foucaltiana respecto a que el discurso es el que conforma el objeto y posibilita su emergencia en los contextos determinados supuso un giro radical respecto a las posturas clásicas de estudios etnográficos meramente descriptivos de una cultura.
Defiende que, frente a la discontinuidad que presenta la realidad, el discurso plantea una articulación que se introduce desde el exterior.
El discurso, tanto del antropólogo, del sociólogo, del historiador o cualquiera de los científicos, es una creación de los mismos, y está elaborada tanto a partir de un contexto exterior que define su entorno, como también de su historia interior.
Esas historias lo llevan a escuchar determinadas voces y a silenciar otras; a emplear determinadas construcciones, determinados esquemas, presentes en su mente más allá de su propia conciencia.
No se limita a considerar el pensamiento y el conocimiento como dependiente del paradigma dominante, sino que la propia realidad es generada por aquél.
Así se ha realizado para Comparar transculturalmente el Resultado NOC Participación en las decisiones sobre asistencia sanitaria 1606 en usuarios de Terapias Complementarias orientales en España y en Japón.
Del NOC se escogen los Indicadores que se han considerado más oportunos.
Siguiendo los postulados del método etnográfico, que es el apropiado para los estudios culturales, estos Indicadores se agruparon por temáticas y se hicieron corresponder con las categorías que se habían trabajado en las entrevistas semiestructuradas y la observación participante.
Analizando los niveles emic y etic de los discursos se obtiene como conclusión el número de la escala likert de cada uno de los indicadores.
Se ha mantenido sin cambiar por otras palabras la escala propuesta por la NOC: Nunca demostrado a Siempre demostrado, pero lo que hacemos es interpretar cualitativamente el por qué se le ha dado esa numeración tras analizar los discursos de los informantes.
La finalidad NO es en sí establecer leyes universales.
También como Focault, la obra antropológica, de clara orientación simbólica, se convertirá en el punto de arranque del posmodernismo, en el cual el antropólogo-investigador hace de intermediario, muy lejos de lo que había sido la atemporalidad romántica de los pioneros de la monografía etnográfica.
El etnógrafo dejaba de ser el apasionado descubridor de una cultura de la cual levantaba un acta en presente, para asumir el papel de redescubridor de una cultura en la cual vive y de la cual narra las vivencias nacidas de su convivencia con los individuos que ha conocido.
Precisamente esta narración temática confiere una diacronía a los acontecimientos, que constituye el contrapunto con la etnografía monográfica.
Específicamente en la investigación social de la salud y la enfermedad, la Antropología médica introdujo su bagaje como subdisciplina que se inició en los años setenta, introduciendo la hermenéutica como abordaje metodológico.
Esta operación se ha realizado en los grupos español y japonés Figura 1, y por último en ambos.
Para estudiar el concepto objeto de estudio, se ha tomado la primera de las 4 unidades de análisis para la comparación de sistemas médicos como sistemas culturales: 1 - Proceso de búsqueda de salud y Modelos explicativos, 2 - Realidades clínicas, 3 - Adaptación de los sistemas de salud y 4 - Conflictos y yatrogénesis cultural.
Los datos se han tomado de una parte de los resultados de una investigación que supuso una tesis doctoral y se refieren a las creencias y percepciones de los usuarios de las Terapias Complementarias sobre la efectividad de las mismas en dos culturas distintas, España y Japón.
La población de estudio fueron usuarios de TC, dado que los NOC se refieren a resultados que describen un estado, conducta o percepción variable del paciente, cuidador, familia o comunidad.
A modo de ejemplo, el Resultado obtenido en ambos grupos para el primer bloque de indicadores señalados es 5 Siempre demostrado, ya que entendemos que Participa activamente en la toma de sus decisiones tal como se desprende de los discursos emic y la interpretación etic.
Las diferencias culturales se aprecian más en otros indicadores, pero no en estos.
De modo general se concluye que el ser humano en general toma parte activa en su proceso de salud, aunque culturalmente puede diferir en cómo lo hace Figura 1.
No va a medir la efectividad de una intervención enfermera porque no la hubo como tal según los criterios para evaluar la sensibilidad enfermera que propone la NOC Cuadro 2, pero sí hubo una observación o valoración en este caso de una investigadora enfermera y antropóloga de la percepción de los pacientes que utilizaron TC y de cuestiones relacionadas con el estudio de los factores organizacionales que influyen en los resultados del paciente.
La estructura de la organización del sistema sanitario ha ganado preponderancia en los últimos tiempos.
Además los NOC no siempre se utilizan para medir la efectividad de las intervenciones enfermeras.
Pueden servir para hacer un seguimiento y evaluación, sin intervención.
Estos autores hicieron un estudio sobre el NOC Integridad Familiar en familias con un adolescente con cáncer, y entendieron que la mayoría de las cuestiones familiares muchas veces se resuelven sin intervenciones enfermeras.
A veces la evaluación puede ser más importante que la intervención.
Por esta razón los NOC se concibieron como conceptos variables y no como objetivos, ya que proporcionan más información que la mera satisfacción de un objetivo.
CRITERIOS DE CALIDAD Y NIVELES DE EVIDENCIA DE LA INVESTIGACIÓN CUALITATIVA
A menudo se escucha que el problema de la cualitativa es la falta de objetividad, y por tanto la imposibilidad de estandarizar este tipo de datos.
Sin embargo, lo contrario de la objetividad no es la subjetividad.
En cualitativa la objetividad emerge de la subjetividad en el proceso de análisis.
La subjetividad se transforma sucesivamente en intersubjetividad por un lado cuando la interpretación es realizada por un grupo de investigadores, y en coherencia por otro.
Se puede llegara así a una estandarización, cuando se cumplen criterios de calidad y rigor científico, cuando está bien realizada.
El término objetividad no es un descriptor de la realidad que un estudio descubre parcialmente, sino del proceso mediante el cual el descubrimiento supuesto se realiza.
Otros autores hablan de transparencia del proceso de investigación en vez de objetividad.
La estandarización no es, sin embargo, un fin en sí mismo, como hemos argumentado siguiendo a Focault.
Para la investigación cualitativa la objetividad también es un bien como en cualquier trabajo científico, pero lo quiere lograr incluyendo las circunstancias de la situación social o cultural en vez de excluirlas.
Por ello también se somete a los criterios de rigor y calidad de la investigación mediante la validación, pero no con los mismos criterios que la cuantitativa Cuadro 3.
La manera fundamental de alcanzar esos criterios es mediante la triangulación, es decir, la combinación de enfoques y perspectivas sobre una misma investigación para mejorar los resultados, bien sean de datos, de teorías o de técnicas.
La definición tradicional de validez asume que existe una correspondencia veraz de los resultados con una realidad objetiva.
La investigación cualitativa ofrece aportaciones basadas sobre las experiencias sociales o personales, que tienen necesariamente un fuerte componente interpretativo o hermenéutico, pero no por eso es menos verdadero.
Para evitar la confusión, algunos investigadores cualitativos evitan típicamente el término válido en favor de alternativas tales como creíble.
Validación con expertos versus validación con los pacientes, familia o comunidad.¿Qué es más acertado? cuando se trata de emociones, percepciones o creencias, el discurso del informante implicado se convierte en la herramienta de trabajo interpretativa o hermenéutica del investigador, sin intermediarios.
La biomedicina está acostumbrada a pensar y decidir por el paciente.
Es lo que Menéndez describe como participación subordinada.
Los niveles de evidencia tienen que ser revisados para investigaciones cualitativas.
¿Por qué tiene un nivel menor de evidencia?
Tal como sugieren numerosos autores, los criterios de evaluación del movimiento de la práctica basada en la evidencia se han de ampliar y cuestionar los intentos de jerarquizar las evidencias con parámetros exclusivamente positivistas; el trabajo cualitativo es interpretativo y subjetivo y por ello se resiste a una jerarquización en niveles como los de Cochrane.
Los ensayos clínicos, el máximo de rigor científico según las clasificaciones de niveles de evidencia, pueden ser imposibles o poco éticos para algunas intervenciones, y otras pueden no tener soporte empírico.
Por ejemplo, las enfermeras no pueden realizar un tipo de escucha a una familia y otro tipo a otra.
Muchas de las intervenciones enfermeras pueden ser clasificadas como nivel 1ª aunque no sean ensayos clínicos.
Facilitar privacidad, Establecer relación de confianza ó Escucha activa son intervenciones que se pueden establecer como estándares de la práctica.
Del positivismo a la hermenéutica. La investigación en lenguajes enfermeros empieza a desarrollarse, pero debe hacerse con unos cimientos metodológicos correctos.
Tanto la investigación básica como la aplicada deben atender a los mismos criterios de idoneidad metodológica que cualquier otra investigación.
En el NOC resulta más compleja la utilización de metodologías cualitativas por la obligatoriedad de reducir los resultados a una escala numérica tipo Likert.
Aún entendiendo como positiva para la estandarización esta realidad, es preciso hacer un esfuerzo para impulsar la metodología cualitativa, especialmente para los NOC de corte psicosocial y cultural, y no finalizar necesariamente con un análisis estadístico.
No hemos encontrado en la literatura propuestas en este sentido.
Nosotros propugnamos un camino medio entre ciencia y literatura, entre positivismo y posmodernismo, lo cual exige una metodología mas abierta y pluridimensional.
Aquí entraría la hermenéutica o metodología interpretativa.
Este artículo pretende ampliar la visión metodológica para poder ser aplicada a otros estudios.
La Enfermería siempre se ha caracterizado por escuchar al paciente, y esa escucha es precisamente el instrumento básico de este tipo de abordaje metodológico.
El cambio fundamental es pasar a contemplar no solo la opinión de los expertos como se ha hecho hasta ahora por ejemplo con el modelo de validación de Fehring, sino realmente la opinión de los pacientes.
Los dientes supernumerarios son anomalías en el desarrollo dental que pueden estar o no asociadas a algún síndrome; su prevalencia oscila entre 0.3 y 3.8% y su incidencia entre 0.1 y 3.8% de acuerdo a la población de estudio.
Estos dientes pueden presentarse en la línea media mesiodens en un 48.6%, siendo el más común de los dientes; le siguen los premolares con un 26.4%, los laterales con 11.1% y los molares en un 9.7%.
Su diagnóstico se realiza mediante un estudio radiológico radiografía panorámica.
Los dientes supernumerarios tienen una morfología variada, pueden ser dismórficos o cónicos, eumórficos o suplementarios; son una duplicación de los dientes de la serie normal y molariforme que suelen presentar una forma molar irregular.
Los dientes supernumerarios suplementarios se encuentran en la dentición caduca, no poseen ninguna variedad anatómica; los dientes supernumerarios rudimentarios se presentan en la dentición permanente y tienen variedad anatómica.
Después del diagnóstico radiológico de los dientes supernumerarios se procede a realizar el tratamiento quirúrgico.
El objetivo de este artículo es reportar un caso clínico de dos dientes supernumerarios, en una paciente de 9 años de edad que no presenta ningún síndrome, en este artículo se discute su relevancia e implicaciones en la práctica clínica.
Palabras clave: Dientes supernumerarios, maloclusión dentaria, mesiodens, incisivos supernumerarios, caninos supernumerarios, molares supernumerarios.
Los dientes supernumerarios también llamado hiperdoncia o desarrollo de dientes extras, han sido observados en el hombre con frecuencia desde el pleistoceno, con un aumento progresivo desde la época paleolítica.
Pueden ser con morfología normal o dismórficos, siendo estos últimos, los que se presentan con más frecuencia y dientes incluidos con una frecuencia escasa.
Los dientes supernumerarios se observan con una prevalencia del 0.3 al 3.8% y una incidencia que oscila entre 0.1 y 3.8%, de acuerdo a la población que se estudia, de los cuales un tercio de los casos corresponde a mesiodens.
La prevalencia según su ubicación y tipología es muy variada; los incisivos laterales superiores 50%, el mesiodens 36%, el incisivo central superior 11% y los premolares 3%.
Los supernumerarios únicos tienen un porcentaje de 76- 86%, los dobles entre 12 y 23% y los múltiples menos de 1%.
Para Fernández Montenegro y colaboradores, la prevalencia de dientes supernumerarios oscila entre 0.5 y 3.8% en la dentición permanente, y entre el 0.35 y el 0.6% en la decídua.
El grupo más frecuente fue el de mesiodens 46.9%, seguido por los premolares superiores 24.1% y los cuatro molares supernumerarios o distomolares 18%.
Un diente supernumerario es una pieza dentaria adicional a la formula normal 20 dientes en la dentición temporal y 32 en la permanentes.
Puede presentarse en las diferentes etapas del desarrollo humano, tanto en la dentición temporal como en la mixta y permanente; constituyen uno de los factores que se asocian a la etiología de las maloclusiones y ocasionan alteraciones en la línea media, retención de piezas dentarias, apiñamientos, resorción radicular, diastemas y malformación de otros dientes.
Se encuentran en cualquier región de la arco y sólo se pueden visualizar radiográficamente.
La teoría filogenética.
Ésta es una de las teorías más antiguas, es un retorno a los antropoides, que tenían una fórmula dental con mayor número de dientes.
Teoría de la hiperactividad de la lámina dental.
En la etapa de iniciación del desarrollo de la dentición, los dientes supernumerarios posiblemente se forman como resultado de las alteraciones en la hiperactividad de la lámina dental, esta teoría es la más aceptada.
Teoría de la dicotomía del folículo dental.
Según esta teoría, el folículo se divide en dos partes iguales o diferentes, lo que da lugar a dos dientes iguales o uno igual y otro dismórfico.
Factores genéticos.
La herencia juega un papel muy importante en la aparición de los dientes supernumerarios, se asocia a un gen recesivo autosómico dominante, asociado al cromosoma X, y su prevalencia es mayor en hombres que en mujeres.
Apert, disostosis craneofacial o síndrome de crouzon, displasia cleidocraneal o disostosis cleidocraneal, labio y paladar hendido, síndrome de Down, Gardner, Hallermann-Streiff, síndrome orofaciodigital tipo I y tipo III, síndrome del leopardo o síndrome de lentigos múltiples, síndrome tricorrinofalángico, Ellis Van Creveld, síndrome de Nance Horan, síndrome Kippel-Trenaunary-Weber, síndrome de hipertricosis, síndrome de Zimmermann-Laband, síndrome de fucosidosis, síndrome de Ehlers-Danlos tipo III, Sturge-Weber, Fabry-Anderson, Larsen, fibromatosis hereditaria asociada con pérdida auditiva y dientes supernumerarios.
La morfología de los dientes supernumerarios en la dentición primaria es normal o cónica y en la dentición permanente es de forma variable.
Ballesteros en su artículo cita a Yusof quien encontró un predominio de dientes supernumerarios múltiples en forma de premolar, diferente a los otros casos de dientes supernumerarios reportados, en los cuales preferentemente se encuentran los mesiodens.
• Suplemental o eumórfico.
Es una duplicación de la serie dental normal; el suplementario más común son los incisivos laterales maxilares permanentes, premolares y molares.
También se le da el nombre de ''inciformismo''.
• Dientes cónicos.
Son dientes pequeños ubicados entre los incisivos centrales maxilares; se les da el nombre de ''mesiodens''.
Se pueden encontrar en una situación alta e invertido en el paladar; el eje longitudinal del diente tiene una inclinación normal.
• Tubercular.
Éste es un tipo de diente supernumerario de mayor tamaño más largo que los cónicos, tiene una o más cúspides accesorias y puede tener formación completa de raíz.
Se encuentran comúnmente en la zona palatina a nivel de los incisivos centrales maxilares.
• Molariformes.
Pueden presentarse en el nivel de los cordales; Sendín Velasco y colaboradores reportaron un caso con presencia de 8 cordales, los cuatro normales y cuatro supernumerarios.
Éstos pueden tener la misma forma de los terceros molares o presentar una forma irregular; se pueden encontrar tanto en el maxilar como en la mandíbula.
Respecto a la morfología de los dientes, Magallanes N. y asociados clasifican a los supernumerarios en suplementarios y en rudimentarios.
Los dientes suplementarios son aquellos que se presentan en la dentición caduca, no poseen ninguna variabilidad anatómica y raramente están impactados.
Los rudimentarios tienen una mayor variabilidad anatómica y se presentan en la dentición permanente.
Los sitios más frecuentes donde se ubican los dientes SN son: maxilar superior, línea media, región palatina superior de incisivos superiores, región premolar inferior, y región distal al tercer molar, tanto el maxilar como en la mandíbula.
En los casos de SN múltiples existe una predilección por la región premolar inferior, seguida de la región molar y de la región anterior.
Los dientes supernumerarios también pueden encontrarse impactados, invertidos e impactados, asociados a otras anomalías dentarias, fusionados con un diente permanente y asociados a una geminación de un diente central mandibular.
Pueden también encontrarse dientes SN asociados a taurodontismo.
Éstos se encuentran entre los incisivos centrales superiores, puede ser único, múltiple, unilateral o bilateral, erupcionado o impactado, vertical, horizontal o invertido, suelen presentarse también en la zona mandibular.
Las complicaciones asociadas con un mesiodens incluido son: retraso de erupción del diente permanente, desviación de la erupción del diente, retención, reabsorción de la raíz del diente permanente y diastema.
• Paramolar: Molar supernumerario pequeño y rudimentario, situado bucal o lingualmente a un molar maxilar o en el espacio interproximal entre el segundo y tercer molar.
• Distomolar: Se localiza en la cara distal del tercer molar, es pequeño, rudimentario y raramente impide la erupción normal de los dientes.
El diagnóstico temprano de los dientes supernumerarios es importante para evitar que se presenten complicaciones.
Éste puede realizarse a través de la exploración clínica y radiográfica y su tratamiento dependerá de la posición y clase de supernumerario, así como el efecto sobre el diente temporal o permanente.
Nasan reporta que la remoción de un diente supernumerario en la dentición primaria no es recomendada porque puede ocasionar el desplazamiento del diente permanente durante la operación y menciona que muchos de los dientes supernumerarios temporales erupcionan gracias a la presencia de los espacios interdentales.
La presencia de dientes supernumerarios que impiden la erupción de los dientes permanentes o los desvían de su posición, requieren del tratamiento de extracción y cuando se encuentran incluidos se tendrá que realizar tratamiento quirúrgico.
Si la extracción o el tratamiento quirúrgico de los dientes supernumerarios no se realiza, pueden provocar complicaciones como:
• Rizolisis reabsorción prematura dental y lesiones periodontales por la compresión sobre las raíces de los dientes adyacentes.
Se presentó un paciente de 9 años de edad sexo femenino que ingresa a la clínica de Odontopediatría de la División de Estudios de Postgrado UNAM.
El motivo de la consulta es caries dental; no presenta ningún síndrome, ni enfermedad sistémica, ni medicación actual; es una paciente colaboradora que responde favorablemente a las técnicas de manejo conductuales.
En el examen clínico intraoral se observa una dentición permanente con tejidos blandos normales, y caries dental en el segundo premolar y primer molar superior izquierdo, falta de erupción del incisivo central superior derecho y del canino superior izquierdo, presencia de un diente superior izquierdo semierupcionado con malformación y malposición dentaria.
Su estudio radiográfico refiere la presencia de dos dientes supernumerarios en el arco superior, localizados en la línea media, uno invertido, sin erupcionar y el otro con malposición y malformación dentaria semierupcionado; los dos centrales permanentes retenidos Figuras 1 y 2.
El tratamiento consiste en la obturación de los dientes cariados y la extracción quirúrgica de los dientes SN.
Al levantamiento del colgajo se comprueba la posición invertida del diente SN derecho y la presencia de una anomalía en su forma ''conocida como perla del esmalte'' y en el SN izquierdo su forma irregular; existe retención de los incisivos centrales permanentes con desplazamiento.
Posteriormente se procede a la extracción quirúrgica de los dos dientes supernumerarios y se ligan los dientes permanentes para su tracción y alineamiento con tratamiento de ortodoncia, se sutura el colgajo.
Se remueven los puntos de sutura a los ocho días.
Su pronóstico fue favorable Figuras 3, 4, 5 y 6
En la dentición temporal y permanente de niños y adolescentes puede presentarse hiperdoncia dental dientes SN.
En la etiología de los dientes supernumerarios, la teoría de la hiperactividad de la lámina dental es la más aceptada; sin embargo, también se han atribuido patrones hereditarios.
Estos dientes son de suma importancia por su asociación con las alteraciones de posición, erupción y retención de los dientes permanentes; su hallazgo depende de un diagnóstico minucioso oportuno que determine su presencia, formación radicular y localización.
En el presente caso de estudio, el tratamiento se realizó en una niña de 9 años de edad, en la cual la herencia fue determinante en la presencia de supernumerarios, ya que la ausencia del central superior derecho, dio la pauta para determinar la posible retención del central permanente.
El estudio radiográfico confirmó la presencia de dos dientes SN en la línea media, desplazando e incluyendo a los dientes permanentes.
En cuanto al sitio más frecuente de localización en que se encuentran los SN, se comprobó la predilección de éstos por el maxilar superior y en la línea media, 90-98%; los dientes SN se presentaron en la región vestibular.
Las complicaciones asociadas que se encontraron fueron: el retraso de erupción, su desviación, rotación y apiñamiento de los dientes permanentes.
La extracción quirúrgica fue el procedimiento de elección que consigue favorecer la tracción de los centrales superiores derecho e izquierdo por medios ortodónticos.
Esta investigación ha sido financiada principalmente por la Fundación para Investigación y la Prevención del Sida en España FIPSE 3035/99; el análisis ha sido posible gracias al apoyo del Ciber de Epidemiología y Salud Pública.
Objetivo: Evaluar el acceso a jeringas estériles y su asociación con prácticas de inyección de riesgo en Madrid y Barcelona.
Material y método: Estudio transversal en la comunidad de 465 jóvenes que se inyectan heroína, realizado entre 2001 y 2003, mediante entrevista asistida por ordenador.
Resultados: Un 4,2% no obtuvo jeringas estériles gratuitas en los últimos 12 meses.
En Madrid, el 32,1% obtuvo todas las jeringas estériles gratis TJEG, frente al 44,6% de Barcelona p < 0,01.
No compartir no utilizar jeringas ajenas usadas o droga diluida en las usadas por otros se asoció con obtener TJEG odds ratio [OR] = 1,69 e inyectarse esporádicamente OR = 1,83.
No reutilizar las jeringas propias se asoció con las mismas variables OR = 4,02 y OR = 2,50, respectivamente.
Conclusiones: En Madrid y Barcelona el acceso a jeringas estériles es muy elevado, aunque con modelos diferentes.
Debe facilitarse la obtención de todas las jeringas estériles gratis, especialmente entre los jóvenes que se inyectan con mayor frecuencia.
En los últimos 15 años, en España, ha crecido el número de iniciativas que facilitan jeringas estériles a los jóvenes que se inyectan drogas, fundamentalmente los programas de intercambio de jeringas PIJ o venta subvencionada en farmacias.
Los PIJ han diversificado su ubicación y, además, hay inyectadores que se aprovisionan en los PIJ y las venden posteriormente distribuidores satélite [DS].
Sin embargo, el desarrollo de los PIJ no ha sido geográficamente homogéneo; así, en 2003 había en España 254, con 1.560 puntos de intercambio PtosI cada ubicación o lugar donde un PIJ realiza intercambio, de los que 799 51,2% estaban en Cataluña y 66 4,2% en la Comunidad de Madrid.
Además, en Cataluña 664 farmacias tenían PIJ, por sólo 12 en la Comunidad de Madrid.
Las jeringas gratuitas se obtenían sólo en los PIJ y no existía la venta subvencionada.
En otros países se ha constatado que los DS mejoran el acceso a jeringas estériles en determinados lugares o momentos, aunque el uso de estos recursos informales está relacionado con un mayor riesgo de infección por el virus de la inmunodeficiencia humana VIH que el uso de programas estructurados.
La cobertura de los PIJ es crucial para garantizar su efectividad.
Este trabajo pretende describir las posibles diferencias en el acceso a jeringas estériles entre los inyectadores de Madrid y Barcelona, y su relación con la prevalencia de prácticas de riesgo de inyección.
La metodología de la cohorte Itínere ya ha sido descrita con detalle.
Entre abril de 2001 y diciembre de 2003 se reclutó, al margen de los servicios asistenciales, a 991 jóvenes de 18-30 años de edad en las ciudades de Madrid, Barcelona y Sevilla que habían usado heroína al menos 12 días en los 12 meses anteriores, y al menos un día en los últimos 3 meses.
Este análisis se restringe a los 465 participantes de Madrid o Barcelona que se inyectaron en los últimos 12 meses y contestaron a 3 preguntas precodificadas: a durante los últimos 12 meses, de todas las jeringas estériles que usaste, ¿cuántas obtuviste de forma gratuita?; b en los últimos 12 meses, ¿en qué tipo de organización o servicio conseguiste el mayor número de jeringas gratuitas?, y c en ese mismo período, de las jeringas que has comprado, ¿dónde has comprado la mayor parte?
Se excluyó un 2,5% que no las respondieron.
Su perfil no difería en las variables principales del resto.
El cuestionario fue asistido por ordenador.
Se analizaron el VIH y el virus de la hepatitis C VHC en muestras de sangre capilar en papel secante.
La significación estadística de las diferencias se evaluó con la prueba de la χ para las variables cualitativas, y mediante el análisis de la varianza con comparaciones a posteriori con el test de Scheffé para las variables cuantitativas.
En la regresión logística se exploraron separadamente, como variables dependientes, inyectarse con jeringas usadas o diluir la droga en jeringas usadas «compartir», y reutilizar jeringas propias, por ser conductas que implican riesgos muy distintos de transmisión de infecciones y para evitar problemas de colinealidad.
La mayoría eran hombres 73,4%, nacidos en España 84,9%, sin trabajo regular 69,2%, con una media de edad de 25,8 años intervalo de confianza [IC] del 95%, 25,5-26,1 y un tiempo medio de consumo inyectado de 6,5 años IC del 95%, 6,0-6,91.
El 86,5% se inyectó en los últimos 30 días.
La inyección en lugares privados, pisos o casas fue más frecuente en Barcelona 19,3% que en Madrid 11,4%, donde lo hacían más en lugares abiertos de venta o consumo, plazas, casas abandonadas o similares p < 0,05.
Sólo un 4,2% n = 20 no había conseguido ninguna jeringa estéril gratuita en los últimos 12 meses, un 1,9% en Barcelona y un 7,4% en Madrid p < 0,01.
Estos inyectadores diferían del resto de la muestra en que eran en mayor proporción mujeres el 45 frente al 25,8%; p = 0,058, consumidores esporádicos el 61,1 frente al 22,8%; p < 0,001 y se inyectaban con menos frecuencia en lugares de venta y consumo de drogas el 10 frente al 63,8%; p < 0,001.
La forma de obtención, todas la jeringas estériles gratis en PIJ TJEG o jeringas estériles gratis + compradas, se asoció significativamente con la ciudad de residencia.
Así, en Madrid era menor que en Barcelona la proporción de los que obtenían TJEG tabla 1.
En Barcelona el 62,8% obtenía la mayor parte de sus jeringas gratuitas en los PIJ ubicados en autobuses o furgonetas, el 20,5% en PIJ de farmacias, el 7,8% en PIJ en locales fijos, el 5,7% a través de trabajadores o educadores de calle y el 3,1% de otra forma.
En Madrid, estos porcentajes fueron, respectivamente, del 82,5, 0,5, 8,7, 2,7 y 5,5% p < 0,001.
Además, entre los que compraron jeringas en los 12 meses previos a la entrevista n = 286, un 51,7% compró la mayor parte en farmacias y un 48% en la calle el 67 y el 32,4%, respectivamente, en Barcelona frente al 34,8 y el 65,2% en Madrid; p < 0,001.
Obtener TJEG también se asoció significativa y positivamente con ser español, no tener domicilio fijo, inyectarse esporádicamente y con no realizar la mayoría de las prácticas de riesgo de inyección investigadas.
Después de ajustar por ciudad, variables sociodemográficas sexo, edad, país de nacimiento, nivel educativo, situación laboral y vivienda, frecuencia de inyección, años de consumo inyectado, estado serológico frente al VIH y frente al VHC, prostitución y forma de obtención de las jeringas estériles, el «no compartir» no inyectarse con jeringas usadas por otros o no diluir la droga en jeringas usadas ajenas se asoció con obtener TJEG odds ratio [OR] = 1,69; IC del 95%, 1,11-2,56 e inyectarse esporádicamente OR = 1,83; IC del 95%, 1,11-3,03.
No reutilizar las jeringas propias se asoció con las mismas variables OR = 4,02; IC del 95%, 2,59-6,24, y OR = 2,50; IC del 95%, 1,52-4,12, respectivamente tabla 2.
En el grupo de los que compraban jeringas se observó una asociación significativa entre no reutilizar y comprar la mayoría de las jeringas en la calle OR = 1,85; IC del 95%, 1,02-3,34.
No compartir no se asoció con la forma de comprar jeringas.
Éste es el primer trabajo realizado sobre el acceso a jeringas estériles en una muestra comunitaria de inyectadores de drogas en España.
Se observó un amplio acceso a jeringas estériles gratuitas en Madrid y Barcelona, compatible con el importante aumento de PIJ en los últimos 15 años.
Sin embargo, hay diferencias relevantes entre ambas ciudades: una menor proporción obtuvo TJEG en PIJ en Madrid, en donde, además, los que compraban jeringas lo hacían con más frecuencia en la calle.
Ambos hallazgos son consistentes con el número mucho mayor de PtosI n = 141 en Barcelona que en Madrid entre 27 y 31; Marta Franco, comunicación personal en 2003, y con el bajo número de farmacias acreditadas para el intercambio en esta ciudad.
Podría ocurrir que el número de jeringas proporcionado por los PIJ cada año a cada inyectador no fuese inferior en Madrid, pero una proporción importante podría llegar a los usuarios a través de DS y, por tanto, no gratis.
También podría ocurrir que el número de jeringas estériles gratis puesto en circulación en Madrid fuese bajo para la demanda.
Aunque no es fácil estimar la cobertura cuando se desconoce el número de usuarios, las organizaciones no gubernamentales y las administraciones deberían hacer un esfuerzo en este sentido.
Por otra parte, debe preservarse un cierto balance entre los programas estructurados y los recursos informales que no están orientados hacia la transmisión de mensajes preventivos, no recogen jeringas usadas ni garantizan plenamente las condiciones de esterilidad del material.
Quizás deberían buscarse mecanismos para implicar de forma estructurada, como agentes de salud, a un recurso tan difundido en ambas ciudades como los DS.
En Madrid es más frecuente inyectarse en lugares públicos o abiertos y obtener jeringas en PIJ móviles.
Ello parece consistente con la existencia en Barcelona de un único programa en un vehículo, que en la práctica se utiliza como fijo, y de lugares públicos de venta y consumo en poblados de Madrid.
Las características del mercado ilegal de drogas y las necesidades de los inyectadores deben orientar los tipos de PIJ que se desarrollen, sin olvidar que el tipo de dispositivo podría contribuir, en alguna medida, a la selección del espacio de inyección.
Puede explicarse que quienes se inyectan más frecuentemente obtengan en menor proporción TJEG; sin embargo, ello podría afectar gravemente la efectividad de los PIJ, ya que el que más veces se inyecta tiene más oportunidades de compartir el material de inyección o de reutilizar el suyo.
De hecho, en el análisis de regresión se observa que los que se inyectan menos veces mantienen menos conductas de riesgo no compartir o no reutilizar, así como los que obtienen TJEG.
Es necesario que los inyectadores más frecuentes tengan un mejor acceso a TJEG, teniendo en cuenta además la elevada prevalencia de distintas formas de compartir el material de inyección, y de incidencia de infección por el VIH o el VHC en inyectadores en ambas ciudades.
Por otra parte, entre los que compran jeringas, el acceso a DS tiene un efecto protector frente a la reutilización de las jeringas propias, aunque parece que la capacidad preventiva de este recurso es limitado frente a la conducta de compartir material de inyección, lo que apoyaría un mayor efecto protector ante el VIH de los PIJ frente a recursos informales.
Este estudio presenta limitaciones derivadas de su diseño transversal en una población de difícil acceso y sin un marco muestral claro, por lo que es difícil conocer el grado de representatividad de la muestra.
Queremos expresar nuestro agradecimiento a todas las personas e instituciones que nos han ayudado en la captación o el seguimiento de participantes, o nos han prestado sus locales para la realización de las entrevistas.
A Marta Franco, de la Agencia Antidroga de la Comunidad de Madrid. A todas las personas que aceptaron participar en el Itínere y formar parte de la muestra de este estudio.
Introducíon
Un cuidado seguro exige del profesional de enfermería la toma de decisiones y acciones frente a situaciones de riesgos que amenazan la seguridad de los pacientes y la posible ocurrencia de incidentes que pueden ser desde los más leves, que incluso pueden pasar desapercibidos, hasta los más graves, que pueden terminar en lesiones, discapacidad o muerte eventos adversos.
La seguridad del paciente, definida por la Alianza Mundial para la Seguridad del Paciente como la reducción del riesgo de daños innecesarios hasta un mínimo aceptable, es un componente constante y en estrecha relación con el cuidado, siendo el profesional de enfermería el protagonista en el proceso de análisis de los riesgos para la consecuente reducción y prevención de incidentes.
La preocupación por la seguridad de los pacientes tuvo su marco en la década de 90 con la importante publicación americana To Err Human: building a safer health system del Institute of Medicine IOM donde los autores revelan la muerte de 44.000 a 98.000 americanos al año cuya causa son incidentes en su gran parte prevenibles.
Además, el informe pone en discusión la mirada sistémica en el análisis de los eventos versus la cultura del único culpado.
El análisis de los incidentes de forma sistémica, basado en modelos reflexivos y sistemáticos, donde los errores son investigados desde el acto inseguro del personal de enfermería hacia las decisiones a nivel gerencial, reemplaza la cultura del único culpado.
El análisis claro y objetivo de los eventos, sin intenciones de establecer quién tuvo la culpa, permite la identificación de las causas posibilitando la generación de estrategias de mejoría en el sistema.
Los modelos de análisis causal de incidentes fueron desarrollados principalmente en las industrias nucleares y de aviación y varios de ellos adaptados para uso en los contextos sanitarios.
El Protocolo de Londres es una propuesta de análisis de incidentes basado en el modelo organizacional de James Reason, mundialmente aceptado y reconocido, dónde actos inseguros que generan un incidente son vistos más como una consecuencia que como causa.
El protocolo de Londres desarrollado por Taylor-Adams y Vincent es una adaptación al sector sanitario y sus autores enfatizan que la herramienta puede ser utilizada para llevar a cabo investigaciones mucho más rápidas y sencillas de 5-10 minutos que permitan identificar los principales problemas y factores contribuyentes relacionados a la ocurrencia de los incidentes.
La decisión del tiempo a emplear depende de la seriedad del incidente, potencial para aprender y los recursos disponibles.
El proceso puede ser realizado por un individuo o por un equipo y está relativamente estandarizado para el análisis de un incidente menor o un incidente serio .
El camino tomado para la investigación de incidentes, se inicia con la decisión de investigar, selección del equipo investigador, obtención y organización de información, establecimiento de la cronología del incidente, identificación de las acciones inseguras, identificación de los factores contributivos y luego recomendaciones y planes de acción de reducción y prevención de nuevas ocurrencias
Particularmente en las Unidades de Cuidados Intensivos UCI, el entorno presenta una gran cantidad de factores que contribuyen para la ocurrencia de incidentes, como la gravedad del paciente, la utilización de equipamientos sofisticados, la diversidad del tratamiento medicamentoso, las diversas intervenciones invasivas, entre otros.
En este contexto, el Protocolo de Londres, como un modelo de análisis causal, es una herramienta cuidadosa y efectiva en la promoción de la confiabilidad de la asistencia prestada.
Estudios revelan los beneficios del proceso de análisis causa raíz, en la detección de las causas reales de los errores y consecuente elaboración de estrategias de prevención asertivas.
En una investigación realizada en Taiwán sobre administración de medicamentos de quimioterapia, reveló la falta de protocolos y conocimiento como principales causas de errores, presentando una disminución significativa de los mismos post intervenciones.
También sobre errores de medicación, un estudio realizado en Brasil identificó múltiples factores, siendo ellos relacionados a dispensación de los medicamentos, identificación de los pacientes, supervisión, entre otros, posibilitando la propuesta de estrategias y recomendaciones para evitarlos .
En cuanto al impacto de la metodología del análisis causal de incidentes, en un estudio realizado en Texas con incidentes relacionados a medicamentos considerados prevenibles, reporto un descenso del 45% en la tasa de incidentes post implantación del análisis sistemático de los incidentes libre de culpas. Investigación similar, realizada en dos hospitales de Taiwán, evaluó la efectividad de las intervenciones propuestas por el análisis causa raíz de incidentes postparto y reveló que el grupo intervenido presento una disminución de incidentes de 14.24 por 1000 pacientes-día a 6.02 por 1000 pacientes-día post intervenciones y diferencias significantes p<0,001 entre la tasa de incidentes antes y después de las intervenciones.
Por la facilidad y beneficios de la metodología propuesta en el Protocolo de Londres para el análisis de incidentes relacionados a los cuidados de enfermería, se aplicó dicha metodología en una institución sanitaria pública con el propósito de comprobar empíricamente cómo y por qué ocurren los incidentes, además de la factibilidad de utilización de esta metodología como generadora de estrategias y recomendaciones de prevención.
Así, este estudio tuvo por objetivos analizar incidentes relacionados a los cuidados de enfermería por medio de la metodología del Protocolo de Londres y para dar a conocer los beneficios de la utilización del análisis causa raíz como una herramienta para la mejoría de la seguridad del paciente.
Método
Estudio cuantitativo del tipo transversal que utilizó la metodología de análisis causa raíz, que consiste en investigar fenómenos por medio de la observación, descripción de hechos y de aspectos del contexto, determinando el cómo y el porqué ocurrió dicho fenómeno , así posibilitando la determinación de las causas.
Este estudio fue realizado en la UCI general de un hospital público situado en Santiago de Chile, que es el principal centro de atención de urgencias médicas de adultos de la región metropolitana de Santiago de Chile.
Es considerado un hospital de alta complejidad, preparado principalmente para la atención de las urgencias cardiovasculares, accidentes y violencias.
La UCI posee 31 camas y está destinada a tratamiento clínico y quirúrgico.
El universo fue compuesto por un total de 18 incidentes notificados y relacionados a los cuidados de enfermería ocurridos en el período de enero a marzo de 2012, tomados a través de los registros de notificación de incidentes, que se encuentran archivados en el Departamento de Calidad de la institución. Los 18 incidentes notificados se relacionaran a errores de medicación y retirada no programada de artefactos terapéuticos.
Frente a la homogeneidad de los casos, la muestra para el análisis causa raíz fue compuesta por seis casos, siendo tres relacionados a medicamentos y tres relacionados a auto retiro de artefactos terapéuticos.
Los seis casos fueron elegidos por la posibilidad de acceso a las fichas de los pacientes y recursos disponibles para la toma de datos, además de cumplir con el objetivo del estudio que es dar a conocer los beneficios de la utilización del análisis causa raíz como una herramienta para la mejoría de la seguridad del paciente.
Este estudio fue aprobado por el Comité de Ética Científico de la Facultad de Enfermería de la Universidad Andrés Bello el cual queda registrado en libro foliado en la página 42 que corresponde al protocolo de registro de emisión de certificados de aprobación, además de la autorización previa de la institución. Al equipo de salud, se le explicó detalladamente los objetivos y procedimientos del estudio, se responderán consultas y anterior a las entrevistas, se solicitó la firma del consentimiento informado.
El análisis causa raíz fue realizado de acuerdo a las fases propuestas por el Protocolo de Londres:
Identificación y decisión de investigar
Esta primera fase consiste en la toma de decisiones sobre los incidentes a investigar de acuerdo a la gravedad del incidente, de los recursos disponibles y del potencial de aprendizaje institucional.
En el presente estudio, la elección de los incidentes analizados fue tomada por los investigadores de acuerdo a la mayor frecuencia de ocurrencia, la posibilidad de acceso a los registros clínicos de los pacientes, además de las evidencias científicas, garantizando así un mayor potencial de aprendizaje organizacional.
Selección del grupo investigador
La selección del equipo investigador debe contemplar la experiencia y conocimiento en investigación de incidentes de sus integrantes que no debe ser más de tres o cuatro personas lideradas por un investigador.
El grupo investigador del estudio estuvo compuesto por tres investigadores y dos enfermeros del Departamento de Calidad y Gestión de Riesgo de la institución, que en conjunto se complementaron en el conocimiento y experiencia en investigación de incidentes, además del conocimiento y experiencia clínica específica.
Obtención y organización de información
El siguiente paso consiste en recopilar y organizar todas las informaciones posibles que incluyen como mínimo historia clínica completa, protocolos y procedimientos relacionados con el incidente, declaraciones y observaciones inmediatas, entrevistas con los involucrados y evidencia física planos del piso, listas de turnos, hojas de vida de los equipos involucrados, entre otros.
Los datos para la realización del análisis fueron obtenidos a través de la historia clínica del paciente, recolectado de las fichas clínicas solicitadas al Servicio de Archivos Médicos.
Los datos relacionados a los protocolos y procedimientos, además de otros aspectos relevantes, tales como índice de rotación y disponibilidad del personal, fueron obtenidos por entrevistas con el equipo de enfermería y observaciones realizadas en el propio campo del estudio.
Establecimiento cronológico del incidente
En esta fase, con todas las informaciones, es posible diseñar todo el proceso de los hechos y compararlo a hechos que realmente deberían haber ocurrido de acuerdo a las políticas, protocolos y procedimientos presentes en el servicio.
En el estudio, el grupo investigador realizo discusiones sobre como los hechos ocurrieron y como deberían verdaderamente haber ocurridos.
Identificación de las acciones inseguras e identificación de los factores contributivos
En la metodología utilizada en el Protocolo de Londres, una vez identificada la secuencia de hechos que condujeron al incidente, se identifica separadamente acciones inseguras y factores contributivos.
Una acción insegura es definida como una conducta que ocurre durante el proceso de atención de salud, por acción u omisión de miembros del equipo.
Cada acción insegura puede estar involucrada por uno o más factores contributivos que pueden estar relacionados a tarea y tecnología, ambiente, equipo de trabajo, paciente, individuo y contexto institucional.
El grupo investigador del estudio, una vez identificadas las acciones inseguras que llevaron a la ocurrencia de los incidentes, diseño por medio del diagrama espina de pescado los factores contributivos relacionados a cada acción insegura.
El diagrama espina de pescado, también conocido como diagrama de Ishikawa o diagrama de causa y efecto, es una de las herramientas más utilizadas en acciones de mejoramiento y control de calidad en las organizaciones, ya que permite agrupar las causas de los fenómenos que se pretenda mejorar.
Permite establecer de forma gráfica una relación entre el problema detectado y sus posibles causas, ayudando a visualizarlo de forma más fácil y comprensible.
Recomendaciones y plan de acción
Reconocidos los factores contribuyentes, se realiza una serie de recomendaciones y planes de mejorías basadas en las debilidades encontradas y que traduzcan en mejoramientos comprobables de acuerdo a la realidad de la organización.
A partir de los factores contributivos identificados en esta investigación, fue propuesta una serie de recomendaciones con el objetivo de mejorar las debilidades identificadas.
Resultados
Cada incidente fue analizado separadamente de acuerdo a las fases del Protocolo de Londres descritas en el método, sin embargo, debido a su naturaleza, son presentados en dos categorías: incidentes relacionados a medicamentos e incidentes relacionados al auto retiro de artefactos terapéuticos.
Los incidentes relacionados a medicamentos fueron del tipo omisión de dosis, medicamento errado y dosis errada y los relacionados al auto-retiro de artefactos terapéuticos fueron del tipo auto retiro de drenaje, sonda nasogástrica y tubo endotraqueal.
Análisis causa raíz de los incidentes relacionados a medicamentos
El primer caso, se relacionó al error de medicación del tipo omisión de dosis.
En este caso, se trató de la no administración de una dosis de antibiótico a un paciente con cuadro infeccioso grave por la indisponibilidad de acceso venoso.
A partir de los registros, entrevistas y observaciones, se encontró que el paciente poseía un único acceso venoso periférico donde se administraba droga vasoactiva, imposibilitando su utilización para administración de otros medicamentos y que los pacientes no siempre poseen una vía venosa central adecuada, mismo cuando reciben drogas vasoactivas.
Frente a todas las informaciones y discusión del caso, se identificó como acciones inseguras la no instalación precoz de una vía venosa central a un paciente grave con utilización de droga vaso activa con un único acceso venoso periférico.
Frente al análisis del caso, los factores contributivos identificados fueron los relacionados a las tareas y tecnología ausencia de socialización de normas para el manejo y administración de medicamentos por vía venosa central y periférica, equipo de trabajo falta de supervisión, profesional falta de experiencia y paciente cuidados especializados Figura 1.
El segundo caso analizado fue del tipo medicamento errado.
En este caso, al paciente se le administró medicamento no prescrito en la indicación médica.
Los registros de notificación refieren que el medicamento fue suspendido y no comunicado.
En entrevista y observaciones, se obtiene que la indicación médica es transcripta en tarjetas individuales para cada paciente, y son utilizadas por el personal como guía en la administración de los medicamentos y que no siempre son actualizadas a lo largo del turno por falta de tiempo.
Posterior al análisis y discusión del caso, se identificó como acción insegura la no actualización de la tarjeta del paciente por el profesional de enfermería, situación que podría haber sido evitada si al profesional de enfermería se le hubiera sido comunicado el cambio.
Por lo tanto, se identificó como factores contributivos una deficiente comunicación entre el equipo y una excesiva carga laboral Figura 1.
En cuanto al último caso relacionado a los medicamentos, al paciente se le administró una dosis menor de antibiótico que la prescrita en la indicación médica, considerándose un error de dosis.
En la ficha clínica del paciente se observó que la dosis del medicamento fue cambiada sobre la misma indicación.
En entrevista y observaciones, se obtiene que el cambio no fue comunicado y la tarjeta de transcripción no fue actualizada por falta de tiempo.
En el análisis del caso, se identificaron los mismos factores contributivos al caso anterior Figura 1.
Análisis causa raíz de los incidentes relacionados al auto retiro de artefactos terapéuticos
El primer y segundo caso, se trataron del mismo paciente y se relacionaron al auto retiro de drenaje torácico y sonda naso gástrica al momento que el paciente presentaba agitación psicomotora.
En los registros de la ficha clínica, se obtuvo la información de la indicación médica de disminución de la sedación hasta llegar a la suspensión.
En entrevista y observaciones, se encontró que los médicos indican sedación a su criterio, sin el seguimiento de la fase de disminución y suspensión de la droga, además de la imposibilidad de vigilancia constante del paciente, por falta de tiempo y personal.
En el análisis realizado, acciones inseguras como paciente agitado sin sedación adecuada, vigilancia, seguimiento y utilización de la contención física inadecuados, llevaron a la identificación de factores contributivos relacionados a la ausencia de protocolos de sedación, ausencia de socialización de los protocolos de contención, además de la falta de vigilancia y seguimiento al paciente por alta carga laboral Figura 2.
El tercer caso de los incidentes relacionados a auto retiro de artefactos terapéuticos, se relaciona al auto retiro de tubo endotraqueal, donde el paciente sin signos de agitación psicomotora, sin sedación y con contención mecánica, se auto retira el tubo endotraqueal, siendo re intubado sin complicaciones.
Discusión
Análisis causa raíz de los incidentes relacionados a medicamentos
De acuerdo a la National Coordenating Council for Medication Error Reporting and Prevention NCC MERP, el error de medicación del tipo omisión de dosis se refiere a la no administración de una dosis indicada antes de la administración de la próxima dosis.
En el primero caso relacionado a omisión de dosis, los factores contributivos identificados fueron los relacionados a las tareas y tecnología ausencia de socialización de normas para el manejo y administración de medicamentos por vía venosa central y periférica, equipo de trabajo falta de supervisión, profesional falta de experiencia y paciente cuidados especializados.
Estudios realizados sobre errores de medicación demuestran que omisión de dosis es el tipo más prevalente y presenta diversos factores relacionados no solamente al equipo de enfermería, también a procesos que se inician desde la distribución de los medicamentos por el servicio farmacéutico hasta las condiciones de los pacientes.
El cuidado relacionado al manejo y mantención de un acceso venoso adecuado es de responsabilidad del profesional de enfermería y está directamente relacionado a la administración segura de los medicamentos.
El porqué de un paciente grave sin un acceso venoso adecuado, además de estar recibiendo droga vasoactiva, hace referencia a la falta de supervisión del profesional de enfermería, además de la falta de políticas internas relacionadas al manejo de acceso venoso adecuado al paciente grave.
Además de la falta de supervisión, la escasa experiencia de los profesionales de enfermería en el cuidado al paciente crítico, es un aspecto clave no solamente a la administración de medicamentos sino a todo lo que se refiere a la seguridad del paciente.
Estudios revelan la presencia excesiva de enfermeros con menos de cinco años de experiencia en cuidados especializados, a pesar de la exigencia de un sólido conocimiento técnico-científico, requisito fundamental para el manejo de drogas utilizadas en los cuidados intensivos .
En cuanto al segundo y tercero caso, posterior al análisis y discusión, se identificó como acción insegura la no actualización de la tarjeta del paciente por el profesional de enfermería, situación que podría haber sido evitada si al profesional de enfermería se le hubiera sido comunicado el cambio.
Por lo tanto, se identificó como factores contributivos una deficiente comunicación entre el equipo y una excesiva carga laboral.
Estudio realizado en cuatro hospitales brasileños con 152 profesionales de enfermería, reveló que los errores de medicación más citados fueron los relacionados a la prescripción y transcripción de los medicamentos .
La transcripción de los medicamentos es una de las fases del proceso de administración de medicamentos mayoritariamente realizada por los profesionales de enfermería.
Una equivocación en esta fase conlleva a una cadena de errores que alteran dicho proceso, llevando la seguridad del paciente a una condición de riesgo.
La comunicación es el proceso de pasar la información específica de un paciente a otro prestador de atención, de forma de asegurar la continuidad y la seguridad de la atención del paciente .
Estudios revelan que el principal problema de una comunicación no efectiva radica en que no se realiza cara a cara y la transmisión de información es poco precisa, ambigua y desordenada .
En cuanto a la carga laboral, diversos estudios revelan sus implicaciones en la seguridad del paciente, dónde el impacto de las nuevas tecnologías y la gravedad de los pacientes exigen cada vez más el aumento de la planta de profesionales especializados, resultando en un excesivo costo a las instituciones hospitalarias .
Análisis causa raíz de los incidentes relacionados al auto retiro de artefactos terapéuticos
En cuanto al auto retiro de artefactos terapéuticos, un estudio realizado en siete Unidades de Cuidados Intensivos de Brasil, reveló que de un total de 113 incidentes, un 57,5% ocurrieron en pacientes con agitación psicomotora y que presentaban inestabilidad clínica y de estos, un 40,7% estaban relacionados con la salida no programada de sondas y drenajes .
Lo que se refiere al método de contención física, la literatura no ha sido clara y consistente en la utilización de esta estrategia en la garantía de prevención de incidentes, principalmente relacionados al auto retiro de artefactos y caídas.
En Chile, no existen protocolos o normas de contención de pacientes desde el Ministerio de Salud.
Los hospitales chilenos en su mayoría, presentan sus propias normas de contención física con técnicas y materiales que no causan daño al paciente, sin embargo, consideran la contención farmacológica como primera elección cuando se trata de la seguridad y confort del paciente.
Las evidencias demuestran que el uso de sedación guiado por protocolos con participación activa del personal de enfermería en su cumplimiento, reduce las complicaciones originadas de la utilización inadecuada y heterogénea de dichas drogas .
El tercer caso se relaciona al auto retiro de tubo endotraqueal, donde el paciente sin signos de agitación psicomotora, sin sedación y con contención mecánica, se auto retira el tubo endotraqueal, siendo re intubado sin complicaciones.
El auto retiro de un tubo endotraqueal es un evento preocupante por la gravedad de las consecuencias que puede ocasionar, dado que muchos pacientes pueden necesitar una nueva intubación, situación que puede llevar al deterioro de su condición clínica.
Una investigación brasileña realizada en cinco Unidades de Cuidados Intensivos reveló que pacientes que sufren el evento del auto retiro o salida accidental de un tubo endotraquel tienen cuatro veces más chance de fallecer por complicaciones relacionadas a la re intubación .
Una investigación americana, realizada con 1976 profesionales de salud, entre ellos, médicos, enfermeros y kinesiólogos, reveló que los encuestados consideraron como factores de alto riesgo para la extubación no planeada la ausencia de contenciones físicas 72%, alta carga laboral 60%, transporte de pacientes 59% y sedación inadecuada 43%.
Los datos anteriores corroboran los factores contributivos encontrados en el análisis del presente caso que fueron la ausencia de protocolos de sedación, ausencia de socialización de los protocolos de contención, además de la falta de vigilancia y seguimiento al paciente por alta carga laboral.
Estrategias y recomendaciones de reducción y prevención propuestas a partir de los factores contributivos
En este estudio se pudo identificar algunas de las fallas activas que se producen durante la práctica diaria, como acciones u omisiones en la atención del paciente.
Es importante destacar que las recomendaciones propuestas en el presente estudio son el principio de una serie de intervenciones que deberían consolidarse en una forma de trabajo para asegurar un cuidado seguro para cualquier paciente que ingrese a ésta u otra institución hospitalaria.
√ Las estrategias y recomendaciones, de acuerdo a los factores contributivos encontrados en el análisis causa-raíz de los incidentes se presentan a continuación:
√ La socialización de las normas existentes en la institución en relación a:
• Instalación y manejo de vía venosa central.
• Administración de medicamentos por vía venosa central y periférica.
√ Realizar capacitación a los integrantes del equipo de salud, en relación a la comunicación, dando prioridad a la temática relacionada con la comunicación eficaz en todos los momentos de atención al paciente.
√ Diseñar e implementar un programa de inducción para personal profesional y técnico que se incorpore a la institución.
√ Diseñar e implementar programa de capacitación continua en manejo de paciente que requiere cuidados especializados.
√ Implementar protocolo de sedación para pacientes con agitación psicomotora.
√ Socializar y entrenar respecto al protocolo existente de contención física del paciente con agitación psicomotora.
Conclusión
El presente estudio identificó y analizó, a través de la metodología análisis causa raíz, seis casos de incidentes relacionados a los cuidados de enfermería al paciente crítico con el propósito de comprobar empíricamente cómo y por qué ocurren los incidentes, además de dar a conocer los beneficios de la utilización del análisis causa raíz como una herramienta para garantizar la seguridad del paciente.
Los incidentes fueron tomados desde los registros de notificación, siendo seleccionados los de mayor frecuencia, y mejor acceso a las informaciones.
Se constató que todos los incidentes analizados no causaron daño a los pacientes y eran evitables.
La literatura demuestra que gran parte de los incidentes que ocurren durante el cuidado prestado al paciente no le causan daño y muchas veces hasta pasan desapercibidos.
Independiente del grado del daño, deben ser valorados porque permiten la identificación de elementos vulnerables del sistema que pueden facilitar la ocurrencia de un incidente grave.
Los factores contributivos identificados en el análisis de los incidentes se relacionaron a tareas y tecnología ausencia de socialización de normas y protocolos, equipo de trabajo falta de supervisión, comunicación, alta carga laboral, profesional falta de experiencia y conocimiento y paciente cuidados especializados.
En el proceso de análisis de los incidentes, a pesar de la identificación de diversas acciones inseguras, se constató que los seis casos presentaron factores contributivos similares y representan los puntos vulnerables del sistema que son mayoritariamente los responsables de la ocurrencia de incidentes.
Se concluye que la utilización del análisis causa raíz permite la identificación de estos puntos vulnerables y, por medio de estrategias y recomendaciones, posibilita la gestión pro activa en la prevención de fallas en el sistema.
Respecto a la relevancia de los resultados, el presente estudio presentó limitaciones relacionadas a dificultad del acceso a los registros de los pacientes, además de la probable subnotificación de incidentes.
Los resultados y propuestas de recomendaciones fueron socializados junto al Departamento de Calidad y Gestión de Riesgo de la institución, campo del estudio, además del conocimiento de los beneficios de la utilización del análisis causa raíz como una herramienta para la mejoría de la seguridad del paciente.
Cuando los 189 Estados Miembros de las Naciones Unidas firmaron la Declaración del Milenio en el año 2000, establecieron un objetivo ambicioso para sus países y el mundo.
En la proximidad de la fecha límite de 2015, la Región de las Américas ha progresado considerablemente.
Es muy alentador, por cierto, observar el crecimiento económico sostenido, el aumento de la esperanza de vida y la mejora de la gobernanza en la Región.
En calidad de Directora de la Organización Panamericana de la Salud, es para mí una lección de humildad ver la dedicación y el compromiso de los ministerios de salud, los organismos gubernamentales e internacionales, las organizaciones no gubernamentales y los grupos comunitarios con cuyo esfuerzo se ha reducido la mortalidad infantil, se ha ampliado la cobertura de vacunación, se ha hecho frente a enfermedades transmisibles y no transmisibles, se ha mejorado la salud materna y se han abordado importantes preocupaciones en el ámbito de la salud pública.
Sin embargo, aunque hay muchos logros para celebrar, debemos recordar que los avances en la salud no están distribuidos por igual en los países y entre ellos, y esa inequidad sigue siendo el mayor reto para la salud y el desarrollo sostenible en las Américas.
La desigualdad general de los ingresos ha superado constantemente el crecimiento de los ingresos en la Región, lo cual se refleja en los datos regionales recientes que muestran que, mientras que los ingresos han aumentado significativamente en un período de 30 años, la brecha entre los pri-vilegiados y los desposeídos casi se ha triplicado.
Por otro lado, las mujeres están sobrerrepresentadas en el sector laboral informal, en el cual los trabajadores se enfrentan con más riesgos ocupacionales y tienen una cobertura insuficiente de los mecanismos de protección social.
La intensificación de las migraciones, el envejecimiento de la población y el aumento de enfermedades no transmisibles son las tendencias más importantes que configuran la salud en las Américas.
En efecto, estos y muchos otros determinantes de la salud están exacerbando aun más las inequidades en la salud en los países y entre ellos.
Desde 2008, cuando la Comisión sobre Determinantes Sociales de la Salud de la Organización Mundial de la Salud produjo el histórico informe Subsanar las desigualdades en una generación, que ayudó a detectar y definir las causas subyacentes de las inequidades en la salud, ha surgido un movimiento mundial para abordar estos determinantes sociales.
Partiendo de las recomendaciones de la Comisión, en 2009 la Asamblea Mundial de la Salud exhortó a los Estados Miembros y a la comunidad internacional a que redujeran las inequidades en la salud adoptando el enfoque de la salud en todas las políticas.
Este enfoque revitalizó hitos nacionales e internacionales del desarrollo de la política sanitaria y los compromisos para garantizar el acceso a la atención sanitaria integral, entre ellos la Declaración de Alma-Ata de 1978, que reconoció la importancia de la acción intersectorial para lograr la salud para todos.
El espíritu de Alma-Ata se refleja en la Carta de Ottawa para la Promoción de la Salud de 1986, en la cual se abordan las "políticas públicas favorables a la salud" como área clave para la promoción de la salud.
En fecha más reciente, la Declaración Política de Río sobre los determinantes sociales de la salud, de 2011, expresó el compromiso político mundial de adoptar un enfoque orientado a los determinantes sociales de la salud.
La Declaración de Río nos recuerda que tenemos que trabajar con otros sectores para abordar las marcadas inequidades en la salud que existen en los países de la Región de las Américas y entre ellos.
Como queda demostrado con el establecimiento de comisiones nacionales sobre los determinantes sociales de la salud y la integración de los determinantes en los planes nacionales y regionales, la Región se ha comprometido a actuar en relación con los determinantes sociales y a apoyar el movimiento de la salud en todas las políticas, con-cretamente por medio de la colaboración intersectorial para alcanzar la cobertura universal de salud.
La cobertura universal de salud es un componente fundamental del desarrollo sostenible, la seguridad humana y la reducción de la pobreza y un ele- mento clave de todo esfuerzo para reducir las inequidades sociales.
A medida que nos acercamos a la era posterior a 2015, estoy segura de que, con el compromiso de los Estados Miembros y nuestros asociados tanto dentro como fuera del sector de la salud, podremos lograr que todas las personas, aun las más vul- nerables, tengan acceso a los servicios necesarios prevención, promoción, tratamiento, rehabilitación y cuidados paliativos de calidad suficiente para ser eficaces sin exponer a la gente a penurias económicas.
Es alentador ver que el apoyo mundial a la cobertura universal de salud está cobrando impulso.
En la 66.ª Asamblea Mundial de la Salud, varios delegados de países de las Américas expresaron un apoyo decidido a la meta de la cobertura universal de salud y la inclusión de la salud como componente central de la agenda para el desarrollo después de 2015.
La orquestación de una respuesta coherente de todos los go-biernos y la sociedad sigue siendo uno de los retos más importantes para la salud mundial.
A medida que avanzamos hacia el período posterior a 2015, la agenda de desarrollo internacional debe abordar la interconexión de las políticas sociales y la salud en las cinco áreas descritas en la Declaración de Río: mejorar la gobernanza, fomentar la participación, reorientar el sector de la salud, fomentar la acción mundial sobre los determinantes sociales y vigilar los progresos.
A medida que los países vayan avanzando hacia la cobertura universal de salud, se necesitará un enfoque intersectorial de los determinantes sociales y habrá que ir más allá del trabajo del sector de la salud.
Tenemos una gran oportunidad para influir en las políticas y prácticas que refuerzan la importancia de crear alianzas y redes de desarrollo entre los diversos sectores de la sociedad.
Con el comienzo de la ejecución del Plan Estratégico de la OPS 2014-2019, aguardo con interés la posibilidad de promover una acción colaborativa estratégica entre los Estados Miembros y otros asociados para promover la equidad en salud, combatir las enfermedades y mejorar la calidad y la duración de la vida de los pueblos de las Américas.
Al acercarnos al período posterior a 2015, debemos mantener la salud como prioridad e influir en el diálogo mundial sobre estrategias para abordar eficazmente los determinantes sociales y reducir las inequidades en la salud, aprovechando todas las iniciativas prácticas que hayan tenido éxito.
A fin de alcanzar el grado más alto posible de salud para todos, debemos fortalecer nuestras redes y establecer mecanismos para facilitar el intercambio de conocimientos y experiencias, no solo dentro de nuestra Región, sino también con otras regiones de la OMS.
El exdirector de los Centros para el Control y la Prevención de Enfermedades de Estados Unidos y líder respetado en la esfera de la salud mundial, doctor William Foege, resumió la salud en el siglo XX en cuatro pa-labras: "progreso espectacular, inequidades espectaculares".
En efecto, aunque hemos progresado mucho en la Región de las Américas con los determinantes sociales, todavía tenemos mucho que hacer para cerrar la brecha de la inequidad en salud.
No obstante, debemos celebrar los adelantos e inspirarnos en ellos, avanzando juntos y recordándonos continuamente que nuestro mejor trabajo refleja nuestros valores institucionales, a saber, equidad, integridad y solidaridad.
La Región de las Américas ha hecho avances concretos en la reducción de las inequidades en la salud por medio de la acción en los determinantes sociales de la salud: este número especial de la Revista Panamericana de Salud Pública habla de numerosos éxitos que sirven de ejemplo e inspiración.
2 Profesor de Medicina, Unidad de Gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo, Clínica Fundadores. Bogotá, Colombia.
3 Profesor de Medicina, Unidad de Gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo, Hospital El Tunal, Hospital de Kennedy. Bogotá, Colombia.
Introducción: los antiinflamatorios no esteroideos AINES son prescritos con frecuencia en la práctica médica y sus eventos adversos gastrointestinales aumentan la morbimortalidad, la cual puede disminuir utilizando profilácticamente inhibidores de la bomba de protones IBP, misoprostol o anti H2.
Objetivo: estimar la prevalencia de consumo de AINES en una población de consulta externa de Medicina Interna y, en ellos, determinar la frecuencia de prescripción profiláctica de IBP en pacientes con riesgo de sangrado gastrointestinal.
Métodos: estudio prospectivo de prevalencia analítica con pacientes mayores de 18 años de la consulta externa de Medicina Interna de la Fundación Hospital San Carlos de Bogotá.
Los pacientes consumidores de AINES fueron clasificados en tres grupos de riesgo de sangrado gastrointestinal con base en los factores de riesgo tradicionalmente descritos.
Resultados: de 140 pacientes incluidos, el 30% tomaban AINES.
El 47,6% n=20 fueron clasificados en el grupo de bajo riesgo, el 28,5% n=12 en el grupo de riesgo intermedio y el 23,8% n=10 en el grupo de alto riesgo.
El 47% 20 pacientes de los que consumían AINES tomaban simultáneamente IBP.
Con respecto a los grupos de riesgo, consumían IBP el 80% de alto riesgo, el 50% de riesgo intermedio y el 30% de bajo riesgo.
Conclusión: en la población estudiada, la prescripción de IBP en pacientes de alto riesgo es superior a la informada en trabajos internacionales 80% versus menos del 50%.
Hay formulación de IBP innecesaria en el 30% de los pacientes de bajo riesgo.
Los antiinflamatorios no esteroideos AINES son medicamentos frecuentemente utilizados en diferentes condiciones inflamatorias, así como para el alivio sintomático de la fiebre y el dolor sin inflamación 1.
Mundialmente están dentro de los medicamentos más prescritos.
Se estima que en Estados Unidos se producen más de 100 millones de prescripciones anuales 2 con un costo aproximado de 4800 millones de dólares 2,3.
Al lado de su demostrada eficacia analgésica y antiinflamatoria, tienen efectos adversos cardiovasculares y gastrointestinales que pueden tener complicaciones fatales 4-6 y, en la actualidad, se considera que los AINES y la aspirina causan la mayoría de úlceras pépticas sangrantes 7.
El 25% de los usuarios crónicos de AINES desarrollan úlceras pépticas, del 2%-4% presentan sangrado o perforación y en USA esto origina más de 100 000 hospitalizaciones al año y de 10 000 a 17 000 muertes, especialmente en pacientes de la categoría de alto riesgo 8.
Hay factores establecidos que aumentan el riesgo de sangrado por las úlceras pépticas en los consumidores de AINES, entre los cuales está la edad mayor de 65 años, antecedente de úlcera con o sin sangrado, uso concomitante de anticoagulantes o esteroides, comorbilidades graves o utilización de altas dosis de AINES 7,8.
Hay suficiente evidencia de que la coprescripción de antisecretores disminuye el riesgo de sangrado por úlceras en pacientes de alto riesgo 9.
Cuando se utiliza misoprostol 800 µg/día, anti H2 en doble dosis o inhibidores de la bomba de protones IBP con un RR: 0,17; RR: 0,44; RR: 0,40 respectivamente 9.
Además, se han publicado diversas guías para la prevención de las complicaciones de úlceras por AINES 8, 10,11.
No obstante, la amplia difusión de estas guías y varios estudios internacionales han demostrado que los medicamentos protectores en los pacientes con riesgo de complicaciones por AINES dejan de utilizarse en el 60%-80% de ellos y, en cambio, se utiliza gastroprotección exagerada en pacientes con bajo riesgo de complicaciones 12-14.
En Colombia no se han realizado investigaciones sobre la prevalencia de prescripción de medicamentos protectores en pacientes que consumen crónicamente AINES, como tampoco sobre la población que utiliza estos medicamentos crónicamente.
En un estudio reciente de Otero y colaboradores 15, se encontró que en pacientes con úlceras duodenales, el consumo de AINES o aspirina estaba presente en el 41% de estos.
Teniendo en cuenta la importancia de la prescripción de antisecretores en pacientes que crónicamente utilizan AINES y la falta de información sobre el tema en el medio, se decidió realizar el presente trabajo de investigación.
Estudio prospectivo en pacientes mayores de 18 años, atendidos por el servicio de consulta externa de Medicina Interna de la Fundación Hospital San Carlos durante el período comprendido entre enero y abril de 2013.
Se calculó un tamaño de muestra mínimo de 138 pacientes para estimar la prevalencia del consumo de AINES en la población atendida, tomando como base una prevalencia estimada de consumo de AINES del 10%, confianza del 95% y una precisión del 5%.
Durante el período del estudio los médicos que realizan la consulta externa de Medicina Interna residentes y docentes incluyeron los pacientes que asistieron a la consulta externa de Medicina Interna, que aceptaron participar en el estudio y firmaron el consentimiento informado.
Para la recolección de los datos se diseñó un cuestionario en el cual se incluía: datos demográficos del paciente, indicación, dosis y duración del consumo de AINES/aspirina, diagnóstico actual o previo de úlceras pépticas complicadas o no complicadas, síntomas de reflujo gastroesofágico pirosis y/o regurgitación, dispepsia dolor o malestar en el abdomen superior con o sin náuseas o sensación de distensión abdominal o bloating, intolerancia a los AINES, utilización concomitante de IBP.
No se registró la utilización de misoprostol ni de anti H2, debido a que el primero tiene formulación restringida por sus efectos abortivos y los anti H2 rara vez o nunca se formulan dos veces al día, que es la dosis protectora.
También se consignaron las enfermedades concomitantes serias, las cuales están representadas por insuficiencia cardíaca congestiva, hipertensión arterial, accidente cerebrovascular, diabetes o hipercolesterolemia.
También se consignó la utilización simultánea de anticoagulantes, esteroides o antiagregantes clopidogrel y consumo de dos o más AINES.
Para disminuir o evitar el sesgo de memoria, en los consultorios en los que se iban a recolectar los pacientes, se tenían fotografías de los empaques de los diferentes AINES más frecuentemente utilizados, las cuales se mostraban a los pacientes cuando ellos tenían dudas de si estaban o no consumiendo estos medicamentos.
Se definió ingesta significativa de AINES como todo paciente que refiere consumo de AINES acumulado a las dosis referidas, igual o mayor a un mes en el último año, basado en definiciones usadas en estudio EPISER 16.
La dosis de aspirina fue considerada antitrombótica cuando era menor a 300 mg/día y AINES cuando era superior a 300 mg/día 17.
Los pacientes fueron estratificados en tres grupos de riesgo de sangrado: alto, medio o bajo, de acuerdo a la presencia de 2 o más factores de riesgo, un factor de riesgo o la ausencia de estos factores, respectivamente 8.
Los residentes de Medicina Interna rotantes en el servicio de consulta externa que participaron en la recolección de datos recibieron una charla en la cual se desarrollaron los siguientes temas: importancia de la prescripción de AINES, gastrotoxicidad de los AINES, factores de riesgo para sangrado gastrointestinal en pacientes consumidores de AINES, gastroprotección en pacientes consumidores de AINES, socialización del protocolo, definiciones y socialización del instrumento de recolección de datos.
El protocolo de investigación y el consentimiento informado fueron aprobados por el comité de ética de la institución.
Los principales objetivos del estudio fueron determinar la prevalencia del consumo de AINES en pacientes atendidos en la consulta externa de Medicina Interna general por propia iniciativa o prescritos por el médico y la utilización de medicamentos gastroprotectores de acuerdo a al tipo de riesgo bajo, moderado o alto para presentar complicaciones gastroduodenales.
La base de datos analizada fue diseñada en programa Excel®, Licencia de Microsoft Office 2010, el programa estadístico empleado fue IBM® SPSS® Statistics Versión 18.
Se realizó un análisis descriptivo de las variables demográficas y clínicas de los pacientes consumidores de AINES e IBP.
La descripción de las variables demográficas y clínicas se expresó en las variables categóricas como frecuencias absolutas y relativas, las variables continuas se describieron usando medidas de tendencia central.
Se realizaron pruebas de normalidad de las variables cuantitativas continuas.
Para estimar la diferencia entre edad y el consumo de AINES se realizó análisis ANOVA con un nivel de significancia del 95% y un error máximo de 0,05.
Para las variables dicotómicas se utilizó la prueba de Chi cuadrado.
De un total de 450 pacientes atendidos en la consulta de Medicina Interna, durante el período de estudio, 140 cumplieron los criterios de inclusión y decidieron participar en el estudio, de estos 35,7% eran mujeres.
La edad promedio fue 57,7 años 19-90 años.
Entre los 140, 42 pacientes 30% IC 95%; 16-30 consumían AINES y de estos 29 69% eran mujeres.
La edad promedio fue de 53,8 años 19-90 años.
Las características generales de la población y la proporción del consumo de los diferentes tipos de AINES se muestran en la tabla 1.
Con relación a la frecuencia del consumo de AINES, 14 pacientes 33,3% los consumía diariamente, 3 pacientes 7,1% tres o más veces por semana y 25 pacientes 59,5% menos de tres veces por semana.
Del total de los pacientes, 27 64,2% tenía un consumo significativo de AINES en el último año consumo por más de un mes en el último año al ingreso del estudio.
Con respecto de los factores de riesgo se encontró que 14 pacientes 33,3% tenían consumo concomitante de ácido acetilsalicílico a dosis de prevención cardiovascular primaria o secundaria, 8 19% eran mayores de 65 años, 4 pacientes 9,5% consumían de esteroides, 4 9,5% tenían antecedente de úlcera péptica diagnosticada por endoscopia, 4 pacientes 9,5% consumían dos o más AINES y 1 paciente tenía consumo alto de AINES.
Dos pacientes no recordaban las dosis diarias del medicamento consumido, ningún paciente consumía anticoagulantes.
Con respecto a los factores de riesgo, 20 pacientes no tenían ningún factor de riesgo para sangrado gastrointestinal bajo riesgo, 12 pacientes 28,5% tenían un solo factor de riesgo riesgo intermedio 7 pacientes 16,6% tenían dos factores de riesgo y 3 pacientes 7,1% tenían más de dos factores de riesgo.
Estos últimos diez pacientes clasificaron para alto riesgo.
En la tabla 2 se muestra la periodicidad de consumo de AINES de acuerdo a los grupos de riesgo.
De los 42 pacientes que consumían AINES, 20 de ellos 47,6% tomaban IBP.
Estos corresponden a 8/10 80% de alto riesgo, 6/12 50% de riesgo moderado y 6/20 33% de riesgo bajo.
La utilización de los AINES se hacía por prescripción médica en el 57% 24 pacientes, el resto lo hacía por su propia iniciativa.
El flujograma del estudio se muestra en la figura 1.
Al analizar el promedio de edad estratificado por la condición de consumo, se encontró que el grupo de los consumidores poseen una edad media de 53,8 años, en contraste con el grupo de los no consumidores, que tiene una edad promedio de 59,48 años p<0,05.
No hubo diferencias estadísticamente significativas entre la proporción de mujeres y hombres, y el consumo de AINES.
En el presente estudio el 30% de los pacientes atendidos en consulta externa de Medicina Interna de la Fundación Hospital San Carlos, consumen AINES.
Un estudio poblacional realizado en España con una muestra superior a 2900 sujetos, mostró que el 20,6% IC 95%; 15,8-25,4 de la población incluida en el muestreo consumía AINES 18.
En el estudio el 23,8% de los pacientes consumidores de AINES fueron considerados de alto riesgo, cifra que es similar a la encontrada en el estudio español LOGICA realizado en pacientes con osteoartritis, en el cual fue de 22,3% 17.
Los resultados mostraron que la mayoría de los pacientes de alto riesgo 80% tomaba IBP y también el 50% de los pacientes con riesgo moderado, cifras que son superiores a las encontradas en investigaciones internacionales, en los cuales la gastroprotección se hace sólo en el 20% a 45% 12-14,19-21 de los pacientes.
En el presente estudio se evidencia una alta frecuencia de gastroprotección en los pacientes de alto riesgo, aunque lo ideal es que el 100% los pacientes con riesgo alto y riesgo moderado reciban la profilaxis.
En esta investigación, al igual que en otros trabajos 20,21, una proporción importante de pacientes sin riesgo 30% recibían IBP, lo cual es innecesario ya que la profilaxis en este grupo no es costo-eficaz 22.
Es posible que la alta prescripción de IBP en los grupos de riesgo alto o moderado se deba a la indiscriminada utilización de los IBP en el medio y, en este caso, esta práctica generalizada favorece a estos grupos de pacientes, aunque lo ideal es que los IBP se formulen de manera racional, es decir, solo para quienes lo necesitan, y se eviten en quienes la probabilidad de sangrado es mínima o inexistente, como los de bajo riesgo, que en el presente estudio significó la prescripción innecesaria en el 30% de estos pacientes, la cual es superior al 12% de sobreprescripción informada en la literatura 14.
Se desconoce en qué proporción de los pacientes el consumo del IBP era sobreprescripción formulada conscientemente por el médico para evitar daño por AINES o era por otra indicación como el reflujo gastroesofágico o la dispepsia.
Al igual que en otros estudios, en el presente se demuestra un alto consumo de AINES por iniciativa del paciente, lo cual refleja la facilidad de utilizarlos sin prescripción médica 5; y es probable que esta situación explique que en este trabajo los consumidores de AINES fueran de menor edad que los no consumidores, en contraste con lo encontrado en otras investigaciones 16,18.
1. No disponer de una base de datos de prescripciones y dispensarios de medicamentos, para tener más certeza de la verdadera prevalencia del consumo de AINES.
2. La información recolectada fue a partir de los datos suministrados por el paciente al médico durante la consulta y esto puede llevar a sesgos de memoria en la recolección de los datos, no obstante, se disponía de fotografías de los empaques de los AINES prescritos con mayor frecuencia.
3. Aunque el cálculo de la muestra se realizó para el consumo de AINES en la población, probablemente el número de pacientes sería insuficiente para estudiar mejor los factores de riesgo y el consumo de IBP.
A pesar de las limitaciones, se considera que el presente estudio proporciona datos de relevancia tales como el alto consumo de AINES en la población de Medicina Interna 30%, donde casi la mitad se hace sin prescripción médica, también presenta información sobre la incompleta prescripción de profilaxis en pacientes con riesgo alto o moderado de sangrado.
De igual manera informa sobre la prescripción innecesaria de IBP a la tercera parte de pacientes de bajo riesgo.
Con base en la información obtenida en este trabajo, se considera que sería clave la difusión de las guías de prevención de sangrado por úlceras pépticas en los usuarios de AINES 8,10,11.
Otra gran ventana que queda por explorar es la carga y el impacto que la infección por Helicobacter pylori tiene en este tipo de pacientes.
En la literatura se ha demostrado que esta infección es un factor de riesgo para el desarrollo de eventos adversos gastrointestinales en los pacientes consumidores de AINES y existe evidencia que demuestra la utilidad de la búsqueda activa y erradicación del H. pylori en los pacientes que van a recibir AINES/aspirina por primera vez, como ha sido recientemente recomendado por el IV Consenso de Maastricht 23 y el último Consenso de la China sobre el manejo de la infección por H. pylori 24.
En Colombia se ha encontrado que esta infección es la principal causa de úlceras duodenales 73%, seguida por el consumo de AINES 41% y ambos factores de riesgo en la tercera parte de los pacientes 15.
La asociación de AINES y H. pylori, aumenta el riesgo de padecer úlcera péptica 64 veces y el riesgo de sangrado por úlceras más 6 veces 25.
En el presente estudio, dado su diseño, fue imposible obtener los datos de infección por H. pylori, y se crea la inquietud al respecto, ya que en datos de otras poblaciones colombianas la prevalencia de esta infección oscila entre 77%-82% 26-28, aunque recientemente se encontró que en Bogotá la prevalencia es del 60% 29.
En conclusión, la prescripción de IBP en pacientes de alto riesgo es superior a la informada en trabajos internacionales 80% versus menos del 50% y al igual que en muchos de ellos, en el estudio también hay formulación innecesaria de profilaxis en pacientes sin riesgo de sangrado por úlceras.
Se considera necesario un trabajo multicéntrico con mayor número de pacientes para estimar mejor la tasa del consumo de AINES en este tipo de pacientes.
Doctor en Cirugía y Traumatología bucomaxilofacial, docente.
Facultad de Odontología Universidad de San Martín de Porres.
Introducción: El cianoacrilato de butilo es un material de síntesis de tejidos, presenta innumerables ventajas como un tiempo de aplicación corto, fácil ejecución, carácter hemostático, bacteriostático, biodegradable y una adecuada fuerza tensil.
Objetivo: Evaluar histológicamente la biocompatibilidad del cianoacrilato de butilo en el lomo de rata en comparación con la seda negra trenzada y la poliglactina 910.
Materiales y métodos: Se emplearon 36 ratas albinas de raza Wixtar.
Se dividieron aleatoriamente en 4 grupos A, B, C y D correlacionados con los periodos de sacrificio 3°, 7°, 14° y 21° día respectivamente.
Se realizaron 3 incisiones de 2 cm de longitud en el lomo de rata.
Los parámetros histológicos fueron: infiltrado inflamatorio de células polimorfonucleares, fibroblastos jóvenes y engrosamiento de la epidermis.
Resultados: El cianoacrilato de butilo ocasionó menor infiltrado polimorfonuclear en comparación con los otros materiales utilizados.
Los picos de proliferación fibroblástica en los grupos tratados con cianoacrilato de butilo fueron superiores al resto.
El engrosamiento de la epidermis mostró la alta capacidad mitótica de los queratinocitos para remodelar el epitelio.
Al 14° y 21° día, la mayoría de los tejidos tratados con cianoacrilato de butilo ya se encontraban totalmente remodelados en comparación con el resto.
Conclusiones: El cianoacrilato de butilo es un material biocompatible con los tejidos, permitiendo disminuir el tiempo de cicatrización de los mismos.
Los cianoacrilatos CAC son adhesivos tisulares cuyo objetivo es lograr la correcta coaptación de los bordes de la herida quirúrgica consiguiendo la cicatrización.
Los cianoacrilatos fueron sintetizados por primera vez en 1949 por Ardis.
Posteriormente en 1959, Coover relató las propiedades adhesivas de los mismos; estos compuestos son empleados en cirugía desde los años sesenta y setenta, siendo actualmente utilizados en cirugías gastrointestinales, abdominales, traumatológicas, oftalmológicas, cardiovasculares, otorrinolaringológicas, plástica y bucal maxilofacial.
Químicamente los cianoacrilatos pertenecen a la familia de los alquilcianoacrilatos CH2 = CCNCOOR.
La diferencia entre ellos radica en la composición de la cadena lateral.
Tenemos cianoacrilatos de cadena corta etil, metil y de cadena larga butil y octil.Los cianoacrilatos se obtienen de la síntesis del formaldehído con cianoacetato en presencia de calor y llevados al vacío.
El monómero formado es destilado, lográndose un compuesto puro y atóxico.
Al entrar en contacto con un medio húmedo o con la sangre, los cianoacrilatos inician una reacción de polimerización entre la cadena lateral del cianoacrilatos y las proteínas séricas de los fluidos, formándose microscópicamente un enrejado tridimensional, teniendo como metabolitos resultantes el cianoacetato y el formaldehido.
Macroscópicamente se aprecia una película delgada y sólida que mantiene los bordes de la herida o incisión cerrada.
El cianoacrilato ideal tiene innumerables ventajas, tales como el tiempo de aplicación, una mínima cicatriz, fácil ejecución, además de tener un carácter hemostático, bacteriostático y biodegradable.
Además, este compuesto ostenta una adecuada fuerza tensil contra fluidos biológicos y mantiene los tejidos unidos durante todo el proceso de cicatrización, sin alterar la inmunología del mismo.
La biocompatibilidad de este compuesto ha sido tema de interés de numerosas investigaciones, dado que, al ser un compuesto químico y liberar metabolitos, puede ocasionar los siguientes cambios histológicos: infiltrado inflamatorio exacerbado, reacción a un cuerpo extraño, áreas necróticas en los tejidos circundantes, fibrosis cicatrizal en la neoformación de tejido conjuntivo y génesis de vasos sanguíneos.
Todas estas alteraciones influyen en el proceso de cicatrización, fase fundamental para la neoformación de tejidos.
Los cianoacrilatos CAC son utilizados en el selle de hemorrágicas esofágicas, en el sellado de fístulas bilio-hepato-cutáneas, en la síntesis de laceraciones cutáneas pediátricas y en el sellado de membranas timpánicas perforadas; son utilizados en cirugía bucal maxilofacial en procedimientos tales como sutura de exodoncias de dientes retenidos, injertos de tejidos blandos y entre otros.
Sin embargo, los resultados obtenidos en dichas investigaciones no son del todo claros debido, probablemente, a las diferentes metodologías utilizadas y a la diferente composición química que presenta cada adhesivo tisular o a no llevar un control estricto en cuanto a los periodos de cicatrización de los tejidos, tomando un mayor o menor número de días para los estudios histológicos respectivos.
Por lo tanto, el objetivo de este estudio fue evaluar histológicamente la biocompatibilidad del cianocrilato de butilo CAC-B en el lomo de rata, en comparación con la seda negra trenzada y la poliglactina 910.
La población estuvo conformada por 36 ratas albinas de raza Wixtar, con edad de 10 a 12 semanas y con un peso de 150-200 gr respectivamente.
Fueron divididos aleatoriamente en 4 grupos de 9 especímenes cada uno A, B, C y D correlacionado con los periodos de sacrificio 3°, 7°, 14° y 21° día respectivamente.
Los animales fueron mantenidos y manipulados siguiendo las normas del Bioterio del Instituto de Investigación de la Facultad de Medicina Humana de la Universidad de San Martín de Porres.
Este trabajo fue aprobado por el Instituto de Investigación de la Facultad de Odontología de la Universidad de San Martín de Porres.
Éstos fueron sometidos bajo las mismas condiciones ambientales de temperatura y humedad en jaulas metabólicas individualizadas.
Fueron anestesiados a través de la administración intraperitoneal de pentobarbital sódico HALATAL, en una dosis de 1 mL/2.5 kg de peso.
Se les ubicó en decúbito ventral en el posicionador especialmente diseñado para la investigación.
Mediante la utilización de una guía quirúrgica de plástico Figuras 1 y 2 para estandarizar la muestra, se realizaron 3 incisiones en el lomo de la rata, de 2 cm de longitud cada una, separadas entre sí por 2 cm Figura 3.
Posteriormente se realizó la síntesis de tejidos de cada una de ellas, utilizándose en todos los grupos un material distinto para cada incisión: cianoacrilatos de butilo 2 gotas e hilos de sutura seda negra trenzada 5/0 SNT y poliglactina 910 5/0 respectivamente.
Los animales fueron sacrificados al 3°, 7°, 14° y 21° días, por destroncamiento cervical.
Las muestras de tejidos obtenidas fueron fijadas, procesadas e incluidas en parafina; posteriormente fueron realizados los cortes con micrótomo de 6 µm.
Seguidamente, fue realizada la coloración de hematoxilina y eosina para ser sometidos a un análisis histopatológico en microscopio óptico de alto poder 40X.
La metodología utilizada para la investigación fue el conteo de campos visuales CV de alto poder 40X, evaluando lo siguiente: número de CV de Infiltrado inflamatorio de células polimorfonucleares leve: 0-1 CV, moderado: 2-3 y severo: 4 o más CV.; presencia/ausencia de fibroblastos jóvenes y engrosamiento de la epidermis.
Al tercer día se observó que el 54% de los casos que presentaron un infiltrado polimorfonuclear severo pertenecían al grupo de poliglactina 910 Figuras 4 y 5 en comparación con el 37% de SNT Figura 6 y el 9% de CAC-B Figura 7.
En el séptimo día, el 50% de los casos que presentaban un infiltrado polimorfonuclear severo pertenecían al grupo de SNT Figuras 4 y 8 seguido de la poliglactina 910 con un 40% Figura 9.
Por último el CAC-B con10% Figura 10 Durante el 14° día, el 40% de los casos suturados con SNT Figura 11 y el 60% de los casos suturados con poliglactina 910 Figura 12 aún presentaban infiltrados polimorfonucleares severos a diferencia de los tejidos sintetizados con CAC-B, los cuales no presentaban ningún caso con infiltrado inflamatorio severo Figura 13.
En el día 21° día no se evidenció infiltrados polimorfonucleares severos como respuesta al CAC-B Figura 14 a diferencia de los casos suturados con poliglactina 910 Figura 15 y la SNT Figura 16, los cuales aún representaban el 56% y 44% de los casos respectivamente.
Respecto a la presencia de fibroblastos jóvenes, en el 7° día se observó que el 67% de los especímenes que los presentaban, pertenecían al grupo de CAC-B Figuras 10 y 17.
Mientras que la poliglactina 910 representó el 33% Figura 9 y la SNT no presentó ningún caso Figura 8.
Al 14° día, el 39% de los casos correspondientes al grupo de poliglactina 910, presentaban fibroblastos jóvenes Figura 12, la SNT Figura 11 y el CAC-B Figura 13 representaron el 33% y 28% de los casos respectivamente.
Finalmente al 21° día, solamente el 8% de los casos correspondientes al grupo de CAC-B, evidenciaban fibroblastos jóvenes Figura 14 en comparación con la SNT Figura 16 y la poliglactina 910 Figura 15, los cuales representaban el 42% y 50% respectivamente de los casos en proceso de remodelación.
El engrosamiento de la epidermis durante el tercer día fue observado en el 50% del total de los casos suturados con los 3 materiales de síntesis Figuras 5, 6 y 7, mientras que en el otro 50% no se evidenció cambio alguno Figura 18.
Al séptimo día el 46% de los casos correspondientes al grupo de CAC-B evidenció engrosamiento de la epidermis Figura 10. La poliglactina 910 Figura 9 y la SNT Figura 8 representaron cada uno de ellos, el 27% de los casos.
En el 14° día, el 17% de los especímenes correspondientes al grupo de CAC-B, presentaban engrosamiento de la epidermis Figura 13 a diferencia de los grupos tratados con SNT Figura 11 y poliglactina 910 Figura 12 cuyos porcentajes fueron 33 y 50%respectivamente.
Al 21° día, en ningún espécimen correspondiente al grupo de CAC-B se evidenció incremento alguno de la epidermis, pudiéndose observar los tejidos completamente cicatrizados Figura 14. Caso opuesto ocurrió en los grupos correspondientes a la SNT Figura 16 y la poliglactina 910 Figura 15 cuyos porcentajes representaron el 38 y 62%, respectivamente Figuras 18 y 19.
Existe una gran variedad de materiales de síntesis absorbibles y no absorbibles, los cuales pueden ser de origen animal o sintético, y a su vez, pueden presentar un diseño monofilamentar y multifilamentar.
Los cianoacrilatos son considerados una alternativa de los materiales de síntesis tisular.
Entre ellos, el cianoacrilato de butilo es el más biocompatible; este dato fue corroborado de acuerdo a la metodología utilizada en esta investigación, ya que no se evidenciaron áreas de necrosis e infiltrado inflamatorio exacerbado o adecuada fluidez, además de observarse un buen control de la hemostasia durante el acto quirúrgico y carácter bacteriostático.
Debido a las propiedades mencionadas, se eligió este producto; sin embargo, Moretti y colaboradores implantaron subcutáneamente tres cianoacrilatos: etil-cianoacrilato, alfa-cianoacrilato y cianoacrilato de butilo, mediante una esponja embebida del mismo.
Se comparó la reacción tisular de los tres y el resultado fue favorable para el alfa cianoacrilato, quién demostró poseer mejor biocompatibilidad.
En comparación con nuestra investigación, éste fue confrontado con sutura en piel, asemejando lo que acontece en la práctica clínica.
Según De Souza y cols. en la búsqueda de contribuir con un proceso de cicatrización eficaz donde el material de síntesis no sea una interferencia para la biología celular de la misma, el cianoacrilato de butilo permite un intercambio metabólico a nivel de tejido epitelial y conectivo, ya que no ocasiona el microtrauma originado por la aguja del hilo, la cual desencadena una reacción inflamatoria mayor.
En esta investigación no solamente se corroboró lo anteriormente mencionado, sino también, que la permanencia de los hilos de sutura en los tejidos retardó el proceso de cicatrización a los 14 y 21 días, a pesar de haberse utilizado un hilo absorbible, ya que el mismo organismo con el afán de eliminar el cuerpo extraño, secreta células inflamatorias polimorfonucleares para expulsar los hilos, alargándose el periodo de remodelación tisular.
Cada fase de la cicatrización presenta un determinado tipo de células para realizar una función.
Así en el 3° día que corresponde a la fase inflamatoria aguda a nivel del tejido epitelial, se observó en todos los casos un aumento del grosor de la epidermis; en el tejido conectivo se observó que la poliglactina 910 presenta un mayor número de casos de infiltrado polimorfonuclear severo, mientras que el cianoacrilato de butilo y la seda negra trenzada sólo presentaron infiltrados polimorfonucleares de leves a moderados.
Caso contrario ocurrió con Yaltirik y cols. quienes determinaron que la poliglactina 910 era el compuesto que menor infiltrado polimorfonuclear originaba al 3° día.
Probablemente esto se debió a que éste fue comparado con el Catgut crómico, el cual induce a una respuesta inflamatoria aguda mayor debido a su origen bovino, y con el nailon que adicionalmente al microtrauma de la aguja, origina una mayor fricción tisular, traduciéndose en una mayor respuesta polimorfonuclear en un estadio agudo.
En el 7° día correspondiente a una tiempo de transición entre la fase inflamatoria y proliferativa de la cicatrización, a nivel de tejido conectivo, todavía se apreciaron células polimorfonucleares en menor número de campos visuales, pero además de éstas, se observaron a los fibroblastos jóvenes formando un tejido conectivo laxo, que es un tejido conectivo joven con fibras de colágeno delgadas que se engrosarán constantemente hasta madurar.
Sin embargo, Kulkarni y cols. en su investigación todavía evidenciaron al 7° día gran cantidad de células polimorfonucleares de un grado moderado a severo predominantemente, pero no se observó ningún fibroblasto joven; mientras que en esta investigación en el 13% del total de los casos estudiados ya presentaban las mencionadas células.
Esto se debería a que en la metodología utilizada por estos autores, las incisiones fueron intraorales a nivel de la papila dental, tornándose difícil la toma de una porción mínima de las mismas, además de no tomar 1.5 cm de margen a ambos lados de las incisiones para poder observar los cambios histológicos en su totalidad.
Además de lo mencionado, se considera como factores agregados el acúmulo de placa e higiene, haciendo que la fase inflamatoria se haya extendido y llegándose a apreciar recién al 21° día, fibroblastos jóvenes y mayor cantidad de tejido conectivo denso.
Al llegar netamente al 14°día correspondiente a la fase proliferativa de la cicatrización, no se evidenciaron casos que presentaron infiltrados inflamatorios severos en los tejidos suturados con CAC-B.
La ausencia de fibroblastos jóvenes en el 65% de los mismos evidenció el proceso de maduración del tejido conectivo.
En lo que concierne al engrosamiento de la epidermis, Kulkarni y cols.y Moretti y asociados no consideraron este parámetro para sus respectivas investigaciones, además de no tener un grupo de estudio al 14°día.
Yaltirik y cols. sólo evaluaron hasta cumplir los 7 días; Kulkarni y cols. y Moretti y cols. evaluaron el segundo control al 21° día.
Al no tener un control, no se puede evaluar la proliferación fibroblástica propiamente dicha, ya que desde el punto de vista fisiológico, éste es el punto más alto de actividad de los mismos.
En esta investigación, durante los días 7° y 14° días en las láminas histológicas, se evidenció gran proliferación fibroblástica y se pudo determinar las diferencias que origina cada material de síntesis en la fase proliferativa.
Respecto al 21°día, el proceso de cicatrización se encuentra en una fase final o de remodelación, en el cual la ausencia de fibroblastos jóvenes nos indica que éstos en su mayoría se encuentran totalmente maduros.
Existen diversas investigaciones que utilizan diferentes periodos de evaluación, como Yaltiriky cols. quienes evaluaron la cicatrización en los primeros 7 días no cubriendo la fase proliferativa ni remodeladora de los tejidos.
Moretti y asociados, al contrario, dejaron los materiales de síntesis por un periodo de hasta 45 días, originando una gran cantidad de histiocitos debido al excesivo tiempo de exposición.
Los macrófagos encapsulan todo elemento ajeno al organismo, formando una célula grande, multinucleada, denominada histiocito.
Este histiocito migrará hasta el estrato córneo de la epidermis para su posterior eliminación, por lo que se deduce que no todos los histiocitos formados, necesariamente van a ser originados por el material de síntesis mismo, sino debido al prolongado tiempo de exposición a los tejidos, lo cual fue confirmado por nuestro estudio.
Un dato adicional e innovador que se tomó en cuenta en esta investigación, ya que se evidenció en todas las láminas, es el engrosamiento de la epidermis.
Este engrosamiento se ha producido debido al incremento del número de queratinocitos, los cuales por mitosis se reproducen con el fin de colaborar con la cicatrización.
La epidermis de las ratas albinas consta de 3 capas bien definidas.
Al 3° y 7° días, todas las capas estarán notoriamente aumentadas de tamaño debido a la alta actividad mitótica que se presente en este estrato y a los queratinocitos en su intento de reparación.
Mientras que al 14° y 21° día paulatinamente volverá al grosor normal, ya que el proceso de cicatrización está concluyendo.
Esto no pudo evidenciarse en los grupos tratados con hilos de sutura ya que, todavía existe un infiltrado polimorfonuclear que está fagocitando al material de síntesis, retrasando la fase proliferativa y remodeladora de la misma.
El tiempo de cicatrización en los tejidos tratados con CAC-B fue menor y sirvió como una barrera contra la penetración de microorganismos, reduciendo el tiempo de coaptación de tejidos y ser biodegradable, no siendo necesaria su remoción días después.
Habiendo demostrado las propiedades que presenta el CAC-B en este estudio en piel de animales de experimentación, se recomienda realizar más investigaciones clínicas en humanos a nivel intrabucal sobre el comportamiento que presenta este producto al tratarse de un medio diferente y que está asociado a otras condiciones orgánicas como pH salival, sustancias orgánicas y la probable influencia de fuerzas musculares linguales que podrían ocasionar una dehiscencia.
1. El cianoacrilato de butilo es un material biocompatible, el cual permitió la cicatrización normal de los tejidos incididos.
2. El infiltrado polimorfonuclear de los tejidos en los cuales se empleó el CAC-B, disminuyó considerablemente en comparación con la SNT y la poliglactina 910 durante los intervalos estudiados.
3. La aparición de los fibroblastos jóvenes, en los cuales se empleó el CAC-B, fue notablemente superior al resto, observándose en menor tiempo tejido conectivo denso reparativo.
4. El engrosamiento de la epidermis disminuyó considerablemente en los tejidos tratados con CAC-B en comparación a la SNT y la poliglactina 910.
Introducción: La enfermedad hepática grasa no alcohólica, o hígado graso NAFLD, nonalcoholic fatty liver disease es una de las principales causas de enfermedad hepática a nivel mundial, con una prevalencia aproximada del 30% en adultos.
En nuestro medio no se conocen las características clínicas de estos pacientes.
Metodología: Estudio descriptivo, retrospectivo, con revisión de historias clínicas de 266 pacientes con diagnóstico de hígado graso, de la consulta externa de hepatología, de Clínica Universitaria Colombia, desde el 1 de enero de 2009 hasta el 31 de mayo de 2013, describiendo las características clínicas.
Resultados: De los 266 pacientes incluidos en el estudio, 52,3% eran hombres y 47,7% mujeres, la edad promedio de diagnóstico fue de 51,6 años.
El antecedente de importancia encontrado con mayor frecuencia fue la dislipidemia, la cual se presentó en 113 pacientes 42,5%; 127 47,8% pacientes presentaron esteatohepatitis no alcohólica NASH, del inglés nonalcoholic steatohepatitis, 108 40,6% esteatosis simple y 31 11,6% cirrosis; estos últimos se clasificaron de acuerdo a la escala de CHILD, encontrando: 22 70,9% clasificados como A, 8 25,8% como B y 1 3,2% como C. La biopsia hepática se realizó en 31 pacientes 11,6%.
Conclusiones: En los pacientes con hígado graso se identificaron, frecuentemente, elementos del síndrome metabólico, siendo el principal, la dislipidemia.
La mayoría se encuentran en estadios iniciales de la enfermedad, con un bajo porcentaje de pacientes cirróticos, lo cual podría sugerir una evolución más lenta de la enfermedad en nuestro medio, hipótesis que debe ser validada en otros estudios.
El hígado graso o enfermedad hepática grasa no alcohólica NAFLD, del inglés nonalcoholic fatty liver disease, entidad descrita originalmente en los años 80 por Ludwig 1, es un motivo frecuente de consulta por transaminasas elevadas en forma asintomática 2,4 y una de las principales causas de enfermedad hepática a nivel mundial.
El término de hígado graso o NAFLD, desde el punto de vista histológico, abarca un espectro que va desde la esteatosis grasa simple condición benigna, pasando por el hígado graso, con elevación de transaminasas o esteatohepatitis no alcohólica NASH, del inglés nonalcoholic steatohepatitis, en la cual la esteatosis está acompañada por los fenómenos de balonización e inflamación, con fibrosis progresiva, que puede llevar hasta la cirrosis, con sus complicaciones inherentes 2-6.
El hígado graso se define como la presencia de esteatosis hepática en el ultrasonido, con o sin inflamación y/o fibrosis, en ausencia de causas secundarias, mencionadas a continuación 5,6:
Uso de medicamentos hepatotóxicos como glucocorticoides, isoniazida, metrotexate, amiodarona y tamoxifeno dentro de los últimos 6 meses previos al estudio.
Se estima una prevalencia mundial del 20% al 30% en adultos; estos valores pueden variar según la población estudiada y del método utilizado para su diagnóstico ultrasonografía, biopsia hepática o elevación de las enzimas hepáticas 7-10.
Es mucho más frecuente en países industrializados, en donde la mayoría de pacientes se diagnostican entre los 40 y 50 años, aunque se está incrementando el diagnóstico en la población infantil 11.
Se asocia a factores de riesgo como la obesidad y el alcoholismo hasta en un 30%-100% de los casos, a diabetes mellitus tipo 2 entre un 10%-75%, a dislipidemia en un 90% y al síndrome metabólico SM en 25% el hígado graso es la manifestación hepática de este síndrome, el 90% de los pacientes con NAFLD presentan al menos una característica del SM y una tercera parte presenta todos los criterios 3,4-6,.
Es importante resaltar que la entidad se puede presentar en pacientes sin sobrepeso 12.
Por otra parte, la presencia de hígado graso se asocia con un mayor riesgo de muerte por cualquier causa, siendo predictor de eventos cardiovasculares futuros, independientemente de la edad, sexo, niveles de LDL, tabaquismo y SM 13-16.
Varios estudios han demostrado la asociación entre la existencia de hígado graso con la aparición de diabetes, independientemente de la presencia de factores de riesgo convencionales como: obesidad, resistencia a la insulina y SM, lo que sugiere que la presencia de hígado graso puede tener relación causal con la génesis de la diabetes, probablemente asociada a la resistencia a la insulina a nivel hepático 17-20.
La entidad se presenta con una distribución étnica, siendo los hispanos los más afectados 58%, seguidos de los caucásicos 44% y, por último, los afroamericanos 35% 9,13-14.
Datos recientes muestran un incremento en la incidencia en los últimos años, paralelo al aumento de la obesidad y la diabetes a nivel mundial, como elementos del SM 9,13,17.
Se sabe que la esteatosis simple puede progresar a NASH, y de allí a cirrosis.
El riesgo de progresar a cirrosis, a partir de una esteatosis simple después de 10 a 20 años es de 0%-4%, en contraste con un 5-10% de los pacientes que presentan NASH, los cuales pueden desarrollar cirrosis en aproximadamente 5 años 2,4-6,13,21,22.
El estudio de Rahman concluye que, aproximadamente, 20% de los casos de esteatosis grasa simple progresan a NASH, y que de ellos, aproximadamente, el 20% progresan a cirrosis, algunos con presencia de hepatocarcinoma 23, este último ha sido descrito, incluso, en pacientes con NASH sin cirrosis, por lo cual se ha establecido que el hígado graso es un factor de riesgo para dicho tumor 23,24.
La patogénesis del hígado graso no ha sido completamente dilucidada, sin embargo la teoría más apoyada implica la secuencia de dos eventos fundamentales: i resistencia a la insulina, con una progresiva acumulación de ácidos grasos en los hepatocitos, cúmulos de lípidos en forma de glicerolípidos, glicerofosfolípidos y esteroles; y ii alteración de la función mitocondrial del hepatocito, generando acumulación de los ácidos grasos antes mencionados, incapacidad de mantener la b-oxidación, disminución de la secreción de VLDL, aumento del estrés oxidativo, peroxidación lipídica, apoptosis, aumento de la respuesta inflamatoria mediada por la liberación de factor de necrosis tumoral TNF implicado en la balonización, fibrosis y hialina de Mallory 3-6,25,26, disfunción en la señalización de la insulina responsable de la peroxidación lipídica y el estrés oxidativo, lo que causa inflamación y apoptosis, a través de factores de transcripción y vías de señalización dependientes de cinasas 27-29.
La mayoría de los pacientes son asintomáticos, en casos aislados refieren astenia, adinamia y dolor en hipocondrio derecho; en fases avanzadas la clínica se asocia a complicaciones de la hipertensión portal y la cirrosis 2,4,6,13.
Las transaminasas, usualmente, se elevan en forma leve a moderada, aunque los resultados normales no excluyen el diagnóstico.
La elevación de la ALT tiene relevancia clínica, ya que está demostrada como predictor de la génesis de la resistencia a la insulina, diabetes mellitus, enfermedades cardiovasculares y SM, en los pacientes con hígado graso 30,40.
Otros hallazgos de laboratorio incluyen la elevación de la fosfatasa alcalina FA más de 3 veces su valor normal, elevación de la ferritina 31, la albumina, bilirrubinas y tiempos de coagulación, que solamente se alteran en estados de cirrosis 6,13,32-34.
Es la mejor herramienta para la confirmación del diagnóstico, evaluación de la inflamación y fibrosis, y aporta información acerca del pronóstico 6,10,32.
Algunos autores sugieren que se realice en grupos de mayor riesgo, tales como: pacientes con obesidad, diabetes mellitus, edad mayor a 45 años, una relación ASAT/ALAT>1, resistencia insulínica, hipertensión arterial e hipertrigliceridemia 8,22,35,36.
Dadas las limitaciones de la biopsia hepática y las controversias de su uso, se han estudiado distintos biomarcadores para hacer el diagnóstico de hígado graso como: α-fetoproteína, niveles de ALT, GGT, ácidos grasos no esterificados, niveles de glicemia alterados, etc., buscando determinar el grado de fibrosis; todos ellos sin lograr igualar a la biopsia hepática en cuanto información acerca del pronóstico de la enfermedad, lo que incentiva su uso y aplicación sistemática 32,33,35,36.
Los hallazgos histológicos de la enfermedad grasa hepática, van desde la simple infiltración grasa mayor, al 5% de los hepatocitos clasificada como leve [5%-33%], moderada [34%-66%] y grave [>66%], hasta su asociación con inflamación lobular, balonización y fibrosis 36-39.
El tratamiento está basado en la modificación de los estilos de vida y los factores de riesgo, incentivando el ejercicio, la pérdida de peso, la dieta sana baja en calorías, y con un seguimiento permanente para la detección temprana de fibrosis y/o cirrosis; sumado a lo anterior, se han desarrollado terapias efectivas con mínimos efectos adversos para controlar la progresión de la enfermedad, como las intervenciones con antioxidantes vitamina E y C, los cuales han demostrado revertir los niveles elevados de transaminasas, colesterol y ácido hialurónico, aunque no mejoran los niveles elevados de citocinas ni la inflamación 4,6,18,41.
La pérdida de peso, así sea como factor aislado o único, se relaciona con una mejoría histológica 41-42.
Los hipolipemiantes, como las estatinas, en el estudio europeo GREACE 43 demostraron beneficio y mejoría del hígado graso, además de la reducción del riesgo cardiovascular.
Otras intervenciones incluyen sensibilizadores periféricos de insulina, como las biguanidas y tiazolidinedionas, las cuales han demostrado normalizar los niveles de transaminasas; la respuesta inflamatoria y la esteatosis hepática.
Los inhibidores del receptor de angiotensina II ARA II; el ácido ursodesoxicólico; la L-carnitina, encargada del transporte lipídico a nivel mitocondrial; y la administración de probióticos, al reducir la translocación bacteriana intestinal, disminuyen la respuesta inflamatoria a nivel hepático 44-50.
Las intervenciones quirúrgicas, como la cirugía bariátrica, específicamente la combinación de la variedad restrictiva y malabsortiva, con la técnica de bypass gástrico en Y de Roux, con la técnica modificada de Fobi-Capella, han mostrado beneficio y mejoría de la inflamación, la cual es demostrada mediante la biopsia hepática 51.
Desconocemos, en nuestro medio Clínica Universitaria Colombia, las características clínicas de los pacientes con diagnóstico de hígado graso y la relación con enfermedades metabólicas.
Los que manejamos son basados en literatura internacional. Por lo anterior, el presente estudio describe las características clínicas del hígado graso en una serie de 266 pacientes.
Describir las características clínicas de 266 pacientes con diagnóstico de hígado graso, que consultaron al servicio de hepatología de la Clínica Universitaria Colombia, durante el período de estudio, en Bogotá.
Se revisaron las historias clínicas de los pacientes con diagnóstico de hígado graso, que asistieron a consulta externa del Servicio de Hepatología de la Clínica Universitaria Colombia, durante el período comprendido entre el 1 de enero de 2009 y el 31 de mayo de 2013.
Se realizó el análisis descriptivo de cada una de las variables de estudio.
Para las variables continuas, se estimaron promedios y desviaciones estándar; para las variables categóricas, se estimaron proporciones y se presentaron en textos, tablas y/o gráficas, empleando Excel y SPSS.
Estudio descriptivo, retrospectivo, con revisión de las historias clínicas de pacientes adultos con diagnóstico de hígado graso, que asistieron a consulta de hepatología de la Clínica Universitaria Colombia.
Se incluyeron únicamente aquellos pacientes en los que se conocía el diagnóstico de hígado graso, basados en hallazgos ecográficos y/o elevación de transaminasas y/o biopsia hepática.
Se agruparon y tabularon las características demográficas, el motivo de remisión del paciente, los antecedentes referidos en la historia clínica, los datos del examen físico y las pruebas de laboratorio.
Este es un estudio retrospectivo que utilizó datos de las historias clínicas de pacientes.
No se realizó ninguna intervención o modificación intencionada de las variables biológicas, fisiológicas, psicológicas o sociales de los individuos.
Se condujo de acuerdo con los principios declarados en la XVIII Asamblea Médica Mundial Helsinki, 1964.
Los datos de identificación de los pacientes incluidos, así como sus diagnósticos, no fueron consignados dentro de las publicaciones.
El grupo de investigadores manejó con total confidencialidad los datos de historia clínica.
De 266 pacientes con diagnóstico de hígado graso, la edad promedio fue de 51,6 años 13-86 años con la siguiente distribución por grupos de edad: 13-29 años: 15 pacientes, 30-45 años: 61 pacientes, 46-65 años: 126 pacientes, 66-86 años: 38 pacientes figura 1.
La distribución por género mostró 139 pacientes hombres 52,3% y 127 mujeres 47,7%. Los principales motivos de remisión a la consulta por hepatología fueron: remisión con diagnóstico de hígado graso en 129 pacientes 48,5%, transaminasas elevadas en 59 pacientes 22,2%, cirrosis en 17 pacientes 6,4%, ictericia en 9 3,4%, sangrado varicial en 4 1,5%, masa hepática en 3 1,1% y otros en 45 16,9% tabla 1.
Los parámetros de laboratorio al ingreso a consulta de los pacientes se presentan en la tabla 2.
De estos parámetros cabe destacar la media de las transaminasas, la cual se encuentra en 65 y 46 U/L para ALT y AST, respectivamente, con valores tan altos como 290 y 272 U/L. El colesterol y triglicéridos presentaron medias de 208 y 196, con valores máximos de 373 y 640 mg/dL, respectivamente.
Los valores de glicemia en ayunas se encontraron en un valor promedio de 108,2 mg/dL y con un valor máximo de 369 mg/dL.
Las características demográficas de los pacientes se presentan en la tabla 1.
Dentro de los antecedentes de importancia relacionados con hígado graso y SM se encontró: dislipidemia en 113 pacientes 42,5%, hipertensión arterial en 56 21,1%, diabetes mellitus en 46 16%, obesidad en 38 14,3% y enfermedad coronaria en 4 1,5%.
Algunos de los pacientes presentan más de un antecedente.
El índice de masa corporal IMC de los pacientes tiene una media de 27 kg/m2, con valores tan altos como 45 kg/m2, valor que denota la presencia de sobrepeso y obesidad figura 2.
De los 266 pacientes con diagnóstico de hígado graso o NAFLD se encontró que 127 47,8% presentaban NASH, 108 40,6% esteatosis simple y 31 11,6% cirrosis, estos últimos se clasificaron de acuerdo a la escala de CHILD, encontrando 22 70,9% clasificados como A, 8 25,8% como B y 1 3,2% como C.
Se realizó en 31 pacientes 11,6%, de los cuales 20 64,5% tenían diagnóstico de cambio graso no significativo o esteatosis simple <5%, 4 12,9% NASH y cirrosis en 7 pacientes, que representan el 22,6%.
Los datos se presentan en la figura 3.
Para esta serie, la edad promedio de los pacientes fue de 51,3 años, y el grupo con un mayor número de pacientes diagnosticados fue el de los 46-65 años; dato que coincide con estudios internacionales, en donde la edad promedio de diagnóstico es entre los 40 y 50 años.
La distribución por género se comportó de manera similar, siendo más frecuente el diagnóstico en hombres, que en mujeres, con 52,3% y 47,7%, respectivamente 5,6,10.
Se encontró dislipidemia en el 42,5% de los pacientes, hipertensión arterial en el 21,1%, diabetes en el 16%, obesidad en el 14,3% y enfermedad coronaria en el 1,5% todos ellos, factores del síndrome metabólico, reflejando la relación descrita en la literatura entre el hígado graso y las enfermedades metabólicas 6-26.
Solo en 1,5% de los pacientes se encontró el antecedente de enfermedad coronaria.
En cuanto a los hallazgos de laboratorio se encontraron valores de transaminasas y lípidos, que concuerdan con los referidos en la literatura internacional 5,30,40.
La cirrosis se encontró en 31 pacientes 11,6%, diagnosticada por la clínica, la mayoría de ellos se encontraban en CHILD A. Por histología, en un grupo de pacientes muy seleccionados n=31, el mismo diagnóstico se encontró en el 22,6%.
Aunque estos datos permitirían pensar en una cirrosis, de relativa benignidad, en la historia natural del hígado graso, hay que recordar que en la actualidad es una enfermedad que afecta hasta un 30% de la población mundial y alerta sobre un posible diagnóstico tardío del cuadro, con lo cual se debe enfatizar en medidas de diagnóstico precoz y prevención de la enfermedad 4,6,13.
Como dato final, cabe resaltar que ningún paciente tuvo diagnóstico de hepatocarcinoma, aunque el riesgo de presentación en este grupo de pacientes está descrito; y al paciente cirrótico por hígado graso, se le debe hacer el tamizaje para esta entidad, cada 6 meses.
En conclusión, se encontró una alta frecuencia de factores del síndrome metabólico en nuestros pacientes con NAFLD.
Se deben generar estudios prospectivos, que aporten directrices en muestro medio, encaminadas a la detección e intervención precoz de la enfermedad.
Cómo citar este artículo: Henao-Castaño AM, Amaya-Rey MCP.
El delírium ha sido la manifestación más frecuente de disfunción del sistema nervioso central, área cognitiva, en los enfermos en estado crítico.
Es definido como una variación aguda en el estado mental con un curso fluctuante, que se caracteriza por falta de atención y pensamiento desorganizado.
En los pacientes que ingresan a la Unidad de Cuidados Intensivos UCI, el delírium es un predictor independiente de mortalidad en pacientes en ventilación mecánica.
A menudo, durante el diagnóstico oportuno en la UCI de adultos, los profesionales de la salud pasan por alto el delírium, es decir, no es reconocido o identificado precozmente en un rango de 66% al 84% de los pacientes en UCI, en las salas de hospitalización o de los servicios de emergencias.
Solo se evidencia clínicamente cuando las manifestaciones son intensas, ya sea por la agitación delírium hiperactivo o bien por la depresión delírium hipoactivo y se agrega a la enfermedad severa y crítica de base.
El propósito del presente artículo es revisar en la literatura científica los aspectos relacionados con el concepto de delírium, la tipología, los factores predisponentes y precipitantes que sirvan de orientación para el cuidado de enfermería en la UCI.
En este estudio se llevó a cabo una revisión crítica y analítica de los artículos que cumplieron con estos criterios de inclusión: i estar indexados en las bases de datos EBSCO, SCIELO, MEDLINE o CINAHL, ii estar publicados en español o inglés entre el año 2000 al 2011, iii estar disponibles en texto completo, iv ser artículos originales, y v estudios con pacientes hospitalizados en UCI adulto con o sin ventilación mecánica.
Los descriptores que se utilizaron para hacer la búsqueda fueron las palabras claves: delírium y cuidados intensivos.
Dentro de los criterios de exclusión se encontraron los artículos donde solo fue posible consultar el resumen, así como aquellos en los cuales la población objeto de estudio se encontraba en áreas hospitalarias diferentes a la UCI.
De los 180 artículos seleccionados inicialmente, se excluyeron 23 pues solo eran resúmenes; 15 se encontraban en otro idioma diferente al español o inglés; en 42, la población la conformaban adultos mayores en hogares geriátricos; 12, niños; y en 41, con hospitalización en casa.
Por consiguiente, solo 47 artículos cumplieron con los criterios de inclusión.
Aquellos que fueron seleccionados correspondieron tanto a la metodología cualitativa como a la cuantitativa, autores de diferentes disciplinas y algunos con características clínicas de diagnóstico y manejo.
El delírium es una variación aguda en el estado mental con un curso fluctuante, que se caracteriza por falla cognitiva relacionado con falta de atención, orientación y pensamiento desorganizado, descrito a lo largo de la antigüedad en escritos médicos.
El delírium, se deriva del verbo latino delirare, que significa estar loco, trastornado o tonto.
El significado es literalmente estar fuera, desconectado, bajo de ánimo o deprimido.
DELILARE evoca imágenes de una locura sin ningún plan o propósito discernible u organizado.
El delírium, según los síntomas psicomotores, es clasificado en tres tipos: hiperactivo, hipoactivo y mixto.
Una de las maneras de reducir el riesgo de los pacientes internados en UCI es, precisamente, la detección temprana del delirium, así como su debido tratamiento, lo que redunda, en última instancia, en beneficios para ellos.
Otra manera de evaluar los factores de riesgo asociados con el delirium en la UCI es el presentado por Inouye quien desarrolló un modelo predictivo.
Este autor dividió los factores en dos categorías: a predisponentes: edad superior a 70 años, antecedentes de depresión, demencia, epilepsia, enfermedad cerebro vascular previa, tratamiento con psicoactivos, alcoholismo, hipo o hipernatremia.
Dentro de los antecedentes de historia médica que marcan la relación se encuentran la hipertensión, alcoholismo, historia de fumador y niveles de bilirrubinas anormales; y b precipitantes: son secundarios a la enfermedad del paciente y ocurren durante la estancia en la UCI.
Estos incluyen la severidad de la enfermedad, disturbios metabólicos, acidosis e hipotensión; a su vez, el factor ambiental de la UCI, el uso de anestesia epidural y morfina se asocian significativamente con la presencia de delírium, infección, hipoxemia y anemia.
Los factores de riesgo son asociados a varios factores, entre otros: alteraciones estructurales neurológicas, alteraciones fisiológicas efectos de fármacos, electrolitos, alteraciones metabólicas y ambientales inmovilización, catéteres, ruido, presentes en la UCI.
Otro elemento asociado al delírium es su inducción por medicamentos que pueden llegar a precipitar su presencia a diferencia de la edad del paciente o del deterioro cognitivo crónico.
Entre aquellos, los agentes de sedación y los opiáceos presentan un importante subgrupo de medicamentos de los cuales se tiene conocimiento que inducen el delírium.
Por lo tanto, y de acuerdo con lo anterior, el grupo de sedantes utilizado en cuidado intensivo, es uno de los factores precipitantes de mayor peso para la presencia de delírium.
La sedación se ha utilizado tradicionalmente con el propósito de inhibir el centro respiratorio, conseguir la adaptación al ventilador, aliviar y disminuir el dolor y la ansiedad; a su vez, para mejorar la comodidad general manteniendo la posición y aumentando la tolerancia a la vía aérea artificial, facilitar el sueño y la ejecución de los procedimientos.
Sin embargo, Chávez recomienda que, durante la desconexión a la ventilación mecánica, los pacientes deben estar sin sedación ni relajación.
No obstante, cuando esta –es decir, la ventilación mecánica- se prolonga durante varios días o el paciente se agita, se pone ansioso o hace un síndrome de abstinencia al retirarla, por lo que aconseja mantener un nivel de sedación mínimo y guiado por protocolos que permitan al paciente condiciones de comodidad.
La sedación tiene como fin producir la amnesia en el paciente mecánicamente ventilado asegurándole cierto grado de comodidad; además permite la disminución del malestar que puede generar la hospitalización.
Sin embargo, la amnesia completa por períodos de tiempo extendido durante la ventilación mecánica en la UCI, sugiere que puede ser perjudicial para la recuperación neuropsíquica, a largo plazo, de la enfermedad crítica antes y después del alta.
El uso de la sedación continua en los pacientes hospitalizados en UCI interfiere en su valoración neurológica, además, produce depresión respiratoria y alteraciones a nivel cardiovascular y dificulta la desconexión del ventilador, por lo cual es preciso aumentar los días de hospitalización, puesto que interacciona con otras drogas que pueden potenciar sus efectos adversos.
Algunos estudios clínicos han sido llevados a cabo para investigar cuáles son los efectos de la sedación en infusión continua, así como determinar los efectos en infusiones interrumpidas.
Schweickert et al. describieron la asociación de la disminución en los días cuando se utilizaba el ventilador con la reducción del riesgo de infección nosocomial, lo cual estaba relacionado, a su vez, con un menor número de días de estancia en la UCI y con una menor presencia de alteraciones cognitivas.
Las razones anteriormente expuestas fueron las que llevaron a algunos autores como Hogarth y Hall a recomendar la interrupción diaria de la sedación en los pacientes mecánicamente ventilados para de esta forma reducir al mínimo las complicaciones ocasionadas por su uso.
Para Strom et al., la implementación de un protocolo de no sedación en ventilación mecánica produjo mejores resultados en los pacientes que presentaron menos días con ventilación que aquellos que recibieron sedación interrumpida.
Otro aspecto que juega un papel importante en la presencia de delírium es el factor ambiental en la UCI.
Aunque es un lugar creado para, potencialmente, salvar vidas, puede causar malestar, incluso desagrado, a los pacientes por lo cual tiende a convertirse en un factor precipitante para que se presente el delírium, debido al ruido de los monitores y la deprivación del sueño.
Algunos autores han documentado la experiencia de los pacientes en ventilación mecánica en la UCI, cuya experiencia la encuentran aterradora y desagradable.
En el estudio de Van de Leur, el 54% de los pacientes dados de alta de la UCI recuerda haber sentido malestar durante la estancia, especialmente a la presencia del tubo endotraqueal, la aspiración de secreciones y la presencia de pesadillas.
Otros factores estresantes identificados han sido, entre otros, la ausencia del familiar más allegado, las limitaciones en el horario de visitas, la imposibilidad para dormir, ser despertado por las enfermeras, y tener las manos atadas en algún momento de la hospitalización.
Igualmente, la deprivación del sueño es también uno de los factores presentes en la experiencia, trayendo consecuencias graves para el enfermo sometido a ventilación mecánica, prolongando el periodo de desconexión al ventilador.
Dentro de las causas más importantes de alteración del sueño, se encuentra el ruido, la luminosidad ambiental y la necesidad de aplicar cuidados que enfermería realiza con mucha frecuencia durante la noche.
Según Van Erik y Slooter el entorno de la UCI en sí mismo puede desempeñar un papel en el desarrollo del delírium pues el paciente se encuentra en un cuarto sin puntos de orientación, el cual está iluminado las 24 horas del día.
La American Psychiatric Association APA en el Manual Diagnóstico y Estadístico de las Enfermedades Mentales, cuarta revisión DSM-IV, incluye cuatro criterios diagnósticos esenciales para el diagnóstico de delírium: a Trastorno de conciencia con disminución de la capacidad para centrar, mantener o desviar la atención; b trastorno del conocimiento como déficit de memoria, desorientación o alteración del lenguaje o de la percepción no explicado por la existencia previa de una demencia; c el trastorno se desarrolla en un periodo corto habitualmente horas o días y tiende a fluctuar a lo largo del día; y d hay evidencia por la historia, exploración física o datos de laboratorio de que el trastorno está causado por una afección médica general, empleo de algún fármaco o intoxicación, síndrome de abstinencia o más de una de las etiologías precedentes.
Aunque se cuenta con diferentes escalas para la evaluación del riesgo de delírium en la UCI, como son CAM-ICU Confusión Assessmen Method for the ICU, N-DESC Nursing Delirium Screening Scale y DDS Delirium Detection Score, solo la primera se encuentra validada.
La CAM-ICU fue desarrollada para la detección del delírium en pacientes con asistencia respiratoria mecánica.
Utiliza tareas no verbales, como reconocimiento de imagen, la vigilancia de una tarea, preguntas lógicas de respuestas simples sí o no y órdenes sencillas.
Para puntuar esta escala, se emplean los cuatro criterios claves de delírium: 1 el estado mental de cambio agudo, 2 falta de atención, 3 pensamiento desorganizado, y 4 alteración del nivel de conciencia.
Por consiguiente, hay delírium si están presentes los criterios 1, 2 y 3 ó 4.
De hecho, la CAM-ICU es una de las herramientas más exploradas en investigaciones en UCIs, la cual reporta una alta sensibilidad y especificidad en la evaluación del delirium.
En la actualidad, se cuenta con la adaptación cultural y la validación en español de la escala para Colombia.
El uso de herramientas para su detección por parte del personal de salud debe ser rutinaria en estos servicios.
Con frecuencia este se identifica en el paciente como un pródromo de uno o dos días de irritabilidad, inquietud, trastornos del sueño insomnio o somnolencia diurna o dificultades en la esfera del pensamiento, que preceden a su desarrollo pleno.
El delírium se desarrolla, por lo general en ancianos, quienes tienen cambios mentales y psicológicos determinados por el envejecimiento, a lo que se agrega situaciones de stress, tales como la hospitalización, grave deterioro del estado de salud y polimedicación, que a su vez aumenta el riesgo de reacciones adversas a medicamentos, interacciones farmacológicas y toxicidad sistemática y cerebral.
Varios síntomas del delírium también se producen en otros trastornos psiquiátricos y por supuesto estos trastornos psiquiátricos pueden coexistir en el mismo paciente.
Los principales diagnósticos diferenciales son la demencia y la depresión, aunque otros trastornos psiquiátricos primarios, como la esquizofrenia, también debe ser considerados.
La demencia es su principal factor de riesgo. De ahí que se ha estimado que dos tercios de los casos de delírium ocurren en personas con demencia, para quienes puede ser la primera manifestación.
Teniendo en cuanta los criterios del DSM-IV, si una persona sin antecedentes de demencia presenta un cuadro sindromático agudo o subagudo que cumpla los criterios de diagnóstico de delírium, se debe adoptar este último diagnóstico y no el de demencia.
Aunque la memoria se altera en ambas entidades, en la demencia temprana se afecta con más frecuencia la episódica, mientras que en aquel tiende a deteriorarse más la memoria de trabajo con variaciones entre las pruebas; además, se trastorna la capacidad de memorización y aprendizaje como consecuencia de la marcada disfunción en la atención y el sensorio, hasta el punto de hacer muy difícil la comunicación y la evaluación misma por parte del personal de salud.
En individuos con delírium, se observan con frecuencia síntomas psicológicos que simulan una depresión.
Diferenciarlo de la depresión es importante, porque, además del riesgo en el retardo del tratamiento de cualquiera de las dos entidades, muchos antidepresivos tienen una marcada actividad anticolinérgica cerebral por lo que, eventualmente, pueden agravar el delírium.
Los trastornos cognitivos más frecuentes en los estados depresivos son los de atención, memoria de trabajo y velocidad de desempeño psicomotor.
Es característico que estén preservados el lenguaje, las habilidades espaciales y la percepción, aunque podrían parecer alterados debido a fallas en la atención, la organización y la desmotivación de origen afectivo.
Una buena historia del estado cognitivo del paciente en meses anteriores a su ingreso en la UCI es la más útil para diferenciar entre los dos.
A menudo, los pacientes presentan características de un síndrome confusional agudo antes de su ingreso en UCI.
Como el delírium puede ser el primer signo de enfermedad crítica, con frecuencia se presenta antes de la hipotensión sistémica o de otro tipo de fracaso metabólico evidente.
Por ello, es importante diferenciar entre el deterioro cognitivo y la aparición aguda de cualquier alteración.
Los pacientes con demencia no muestran signos de falta de atención y harán todo lo posible para contestar preguntas y mantener contacto visual con el interlocutor, se encuentran alerta y no presentan alteraciones en la conciencia.
Por otra parte, su discurso es coherente y, por lo general, no sufren alucinaciones, las que si pueden ocurrir en el delírium.
El deterioro cognitivo preexistente es un factor de riesgo significativo para el desarrollo de este último.
Los pacientes con delírium hipoactivo se diagnostican en más de las veces como deprimidos.
Esta situación se produce con una frecuencia igual o mayor que el hiperactivo, cuyas manifestaciones pueden ser pasadas desapercibidas si no existe un alto grado de sospecha clínica y no se emplea una herramienta de detección como el CAM-ICU.
La precisión en la información sobre la fecha de inicio de los síntomas también puede ser útil.
Las alucinaciones y el delírium pueden hacer que el diagnóstico de esquizofrenia sea considerado.
Los pacientes esquizofrénicos no tienen niveles alterados de conciencia o de deterioro cognitivo.
También, tienden a sufrir de alucinaciones auditivas en vez de las visuales que caracterizan el delírium.
El punto clave para el manejo del paciente con delírium es el tratamiento específico del proceso subyacente o considerado responsable, lo cual incluye la corrección de las alteraciones metabólicas y sistémicas, eliminar la toxicidad por fármacos y el tratamiento de la deprivación por drogas.
Borne propone que un adecuado tratamiento debe ser el enfocado a la identificación de la precipitación de cada uno de los factores de riesgo de delírium y al tratamiento con antipsicóticos.
Sin embargo Skrobik y Bergeron refieren que la gestión clínica y el tratamiento farmacológico del delírium están sin explorar, las recomendaciones publicadas para su tratamiento en la UCI son empíricas, aunque la administración de antipsicóticos es de amplia aceptación.
Su prevención se inicia con valoración de los procesos cognitivos por la enfermera en la UCI.
Ella debe observar a los pacientes que presentan cambios importantes en el estado mental o del comportamiento.
Además, es indispensable evaluar cada seis horas si el paciente está orientado en persona, tiempo y lugar.
Según Marshall y Soucy, la enfermera debe tener en cuenta las siguientes intervenciones no farmacológicas:
Como ya se mencionó, el delírium es un evento clínico común en pacientes en ventilación mecánica en la UCI, por lo tanto la enfermera debe estar al tanto de este factor de riesgo, ya que aumenta los días de duración de la ventilación mecánica repercutiendo en la estancia y en el costo de la hospitalización.
Dentro de la prevención del delírium, es importante también brindar un cuidado de enfermería individualizado en el cual se prestan servicios que tengan en cuenta aspectos personales de los pacientes, características de su estado clínico, su situación de vida personal y sus preferencias en promover su participación en la toma de decisiones.
Para que la atención de enfermería se califique como individualizada, la enfermera debe ajustar sus intervenciones para cada paciente, en la cual ellos puedan expresar su individualidad durante la interacción enfermera-paciente.
La atención individualizada reconoce la singularidad de la persona y la importancia de proporcionar la atención que está diseñada para satisfacer las necesidades de cada una de ellas.
Desde la práctica de enfermería, la utilización del instrumento CAM–ICU permite la valoración cognitiva del paciente desde el ingreso hasta el alta de la UCI, identificando factores de riesgo para la presencia de delírium.
La detección precoz mediante su monitorización, de una manera acuciosa, en cada uno de los turnos de enfermería o en el momento en que el paciente presente algún tipo de actividad motora, permite un tratamiento oportuno; igualmente, es importante en la anamnesis la detección de factores de riesgo que incidan en la presencia de delírium durante la hospitalización en este servicio.
Asimismo, es necesario evaluar aquellos factores que ocasionen estrés en los pacientes y que pueden ser modificados por el personal de enfermería, como la disminución de las limitaciones de las visitas familiares, la mejoría en la calidad del sueño, la reducción del tiempo que permanecen con las manos atadas durante la hospitalización, el control del ruido y la luminosidad ambiental, y la disminución de la frecuencia de la aplicación de cuidados que enfermería brinda durante la noche.
Para lograr lo anterior, es necesario realizar actividades de educación continua al equipo de enfermería, así como intervenciones sobre los factores de riesgo ambientales presentes en la UCI.
Como conclusión, la implementación de estrategias para la prevención, monitoreo y control del delirium en los pacientes internados en UCI deben ser una prioridad de la investigación de enfermería en nuestro medio.
En este artículo se propone el uso del algoritmo de optimización de murciélagos virtuales para resolver la Integral de Duhamel en sistemas dinámicos con un grado de libertad.
Se desarrollaron ejercicios a titulo demostrativo, para el cálculo de máximos globales.
Los resultados fueron muy comparables, tanto en precisión, como en exactitud frente a aquellos obtenidos por otros métodos de cálculo.
Se utilizó igualmente el acelerograma del sismo de Chile 2010, para el que se reporta la respuesta dinámica y el desplazamiento máximo.
Se variaron para estos ejemplos la cantidad de murciélagos virtuales notándose su influencia sobre el tiempo de computación.
Al realizar el análisis de dinámica estructural en estructuras de obras civiles, a menudo se descubre que éstas se encuentran sujetas a excitaciones arbitrarias, las cuales, por lo general, no son armónicas.
La respuesta dinámica a estas excitaciones que pueden deberse a excitaciones por impulsos o a la actividad sísmica del terreno, pueden ser predichas a través del cálculo de una integral que puede ser analíticamente evaluada, cuando la señal de excitación corresponde a una simple expresión.
Esta integral se conoce como la Integral de Duhamel ID que permite, en teoría, calcular la respuesta de un sistema lineal estructura arbitraria, con un único grado de libertad, debido a excitaciones por impulsos.
Esta integral, por definición, es aplicada durante un intervalo corto de tiempo.
El impulso, que le corresponde, puede ser definido como el producto de la fuerza por el tiempo de duración.
Un sismo, que también puede ser considerado como una excitación por impulsos, es analizado a través de la integral antes mencionada.
En este caso se requiere contar con la información del movimiento telúrico, proporcionada por un acelerograma, que consiste básicamente en series de datos aceleraciones separados por intervalos breves de tiempo.
Este artículo muestra, a modo de ejemplo, que es posible analizar evaluar la integral de Duhamel a través de una estrategia de optimización numérica, conocida como Algoritmo de Murciélagos, para obtener los desplazamientos máximos y mínimos de la respuesta dinámica de un sistema, con un único grado de libertad.
Los algoritmos de optimización meta-heurísticos se han hecho populares, debido a su simplicidad y facilidad de programación.
Más aún, proporcionan buenos resultados precisión y exactitud al optimizar problemas con un relativo grado de complejidad, y pueden operar en sistemas con restricciones.
Entre ellos, podemos citar la Optimización por Enjambre de Partículas PSO Parsopoulos & Vrahatis 2010, así como una de sus más recientes modificaciones, es decir Optimización por Enjambre de Partículas Binarias BPSO Kennedy & Eberhart 1997, Búsqueda de Armonía Ramos et al., 2011, y el Algoritmo de Enjambre Xing-She Yang 2010, son algunos de los más destacados.
Existe otro planteamiento importante, es decir el algoritmo del murciélago AM, que fue propuesto en el año 2010.
Éste imita el comportamiento de micro murciélagos en búsqueda de una presa, con una impresionante habilidad para diferenciar entre obstáculos y sus objetivos.
El presente artículo trata sobre el uso de este algoritmo para resolver la Integral de Duhamel, y se enfoca en el efecto producido al variar el tamaño de la población, sobre la capacidad de encontrar una respuesta apropiada.
La Integral de Duhamel es una ecuación teórica que permite el cálculo de la respuesta de un sistema lineal, con un grado único de libertad, para estructuras arbitrarias, que se encuentran bajo una excitación breve y externa.
En el caso generalizado de un sistema amortiguado, la ID tiene la siguiente forma Paz 1992; Maldonado & Chio 2004:
Un importante problema, desde el punto de vista de la estructura, es el análisis de un sistema bajo el efecto de excitación en la base de la estructura fundación o soporte.
La ecuación de movimiento del oscilador amortiguado, bajo excitación, es Maldonado & Chio 2004:
Esta ecuación también puede ser escrita en función del movimiento relativo de la masa, con respecto al movimiento del soporte, obteniéndose:
La solución de esta ecuación, en respuesta a la deformación yt, básicamente depende de la aceleración del movimiento del terreno us"t, de la frecuencia natural de vibración ω=VK/m, y del índice de amortiguación, ξ, de la estructura.
La solución analítica de esta ecuación diferencial es:
Puesto que la aceleración sísmica del terreno varía, en forma irregular en el tiempo, es imposible encontrar una solución analítica a este problema.
Sin embargo, existen procedimientos numéricos, basados en el constante aumento de la velocidad de procesamiento de los computadores modernos, que son una alternativa efectiva para ocuparse de tales situaciones.
Los acelerogramas sísmicos son actualmente digitalizados y filtrados, para controlar y depurar errores iniciales, y así obtener un acelerograma apropiado del terreno.
La función u"st representa el acelerograma definido por las coordinadas numéricas, corregidas en intervalos de tiempo bastante ajustados, como para proporcionar una aproximación adecuada.
Una vez resuelta la ecuación de movimiento, se obtiene una respuesta del tiempo del acelerograma, en toda su extensión.
Con lo anterior es posible definir la respuesta máxima alcanzada por el sistema, que representa una variable clave para predecir su comportamiento cuando enfrenta un sismo de similares características.
Este artículo propone la transformación del cálculo del desplazamiento máximo con la ID, en un problema de maximización.
Más aún, se decidió emplear el AMV para este propósito.
Este algoritmo fue propuesto inicialmente por Yang, y está basado en la descripción aproximada de algunas especies de murciélagos, por sus características naturales de eco-localización, que puede ser empleada para ubicar objetos y su presa, a través del empleo del eco producido por el zumbido ultrasónico, que rebota entre los objetos rodeados.
Este sistema es tan preciso que puede evitar obstáculos tan pequeños como el cabello humano.
Se cree que también se puede generar un escenario 3D empleando esta técnica e incluyendo la diferencia de tiempo, entre la percepción en sus oídos, y la variación de intensidad de los ecos X. Yang 2010.
A pesar de haber sido propuesto en el año 2010, existe evidencia de algunas variantes que se esmeran por mejorar su comportamiento, como el planteamiento de optimización Xing-She Yang 2010; X.-S. Yang & Gandomi 2012.
Con el fin de simplificar el algoritmo, se establecieron algunas reglas básicas en relación al comportamiento de los murciélagos X. Yang 2010; Gandomi et al., 2012; X. Yang 2011:
Los murciélagos virtuales vuelan aleatoriamente, a una velocidad vi, en una posición xi, emitiendo una frecuencia entre fmin y fmax, variando la longitud de onda λ y la intensidad A0 cuando localizan a su presa.
Pueden ajustar la longitud de onda o la frecuencia y la emisión de la relación r, r ε [0,1] dependiendo de la proximidad con su objetivo.
En resumen, el pseudo-código del algoritmo puede ser expresado tal como lo propuso Yang, X. Yang 2010; Gandomi et al., 2012; X. Yang 2011; Nakamura et al., 2012; Ponnapa & Pupong 2012:
Genere nuevas soluciones ajustando las frecuencias, y actualizando la velocidad y posición de cada murciélago, empleando las ecuaciones 1 a 3.
Seleccione una solución dentro de las mejores.
Genere una solución local sobre la mejor solución seleccionada, empleando un recorrido aleatorio.
Durante las simulaciones, la inicialización de las frecuencias, así como la posición y velocidad de cada murciélago, son definidas empleando las Expresiones 2 a la 4:
Abordaje metodológico
Con miras a identificar y documentar el tipo de iniciativas de ASCyT, promovidas desde diferentes actores, se trabajó con una metodología de muestreo no probabilístico, conocida como bola de nieve o rastreo por vínculos.
Esta aproximación metodológica permite obtener información para rastrear poblaciones ocultas y de difícil acceso usando las relaciones existentes entre algunos de los integrantes conocidos de dicha población Platt et al., 2006.
En este caso, y considerando la sobre-visibilidad que hay de los mediadores, como supuestos promotores legítimos de estas iniciativas, asumimos que visibilizar propuestas de ASCyT, movilizadas y desarrolladas por otros actores, nos enfrenta al reto de identificar una 'población' oculta.
Con esto en mente, el rastreo se inició con entrevistas a expertos en cada una de las 'hélices' del sistema aquí retomadas: sociedad civil, empresa, comunidad de investigadores, Estado y mediadores.
Estos expertos referenciaron cinco o más iniciativas de su conocimiento, que desde su perspectiva se constituían en ejemplo de iniciativas de ASCyT.
Estas iniciativas se convirtieron en las 'referencias semilla' para identificar nuevas propuestas de ASCyT para cada uno de los cinco actores Biernacki, Waldorf, 1981.
La meta propuesta para este ejercicio de rastreo fue identificar y documentar cien iniciativas de ASCyT, veinte promovidas por cada uno de los grupos propuestos Diagrama 1.
El ejercicio de referenciación, además de identificar iniciativas, también permitió establecer conexiones entre grupos de actores, así como evidenciar casos de aislamiento entre éstos.
Sobre esto volveremos más adelante.
Identificadas las iniciativas, se dio paso al ejercicio de documentarlas.
Para ello se utilizó un formulario que era llenado en conjunto con el promotor de cada propuesta de ASCyT.
Allí se indagó por el tipo de actor que promovía la iniciativa - acorde con la razón social de los promotores y en línea con las cinco categorías ya seleccionadas -, el año de inicio y el tiempo de ejecución, la frecuencia con la que se desarrollaban las actividades, el estado de la iniciativa en curso o no, el tipo de organización que la promovía, los datos de la organización y de la persona de contacto.
También, se recogió información específica de la iniciativa acerca de las temáticas en las que ésta se enmarca, los objetivos, las actividades y metodologías utilizadas en el desarrollo de la propuesta de ASCyT, la población beneficiada, la localización y el área de influencia.
Por último, se indagó sobre los posibles aliados que participaron en la iniciativa y las fuentes de financiación.
Para dar continuidad al rastreo, al finalizar el formulario, se preguntaba a cada promotor si conocía otras iniciativas similares que pudiera referenciar.
El rastreo de iniciativas de ASCyT estuvo caracterizado por una serie de particularidades relacionadas con el proceso de documentación que consideramos conveniente señalar aquí, en tanto que nos permiten comprender la dinámica de la ASCyT en sí.
Por una parte, encontramos que algunas iniciativas, en lugar de referenciar casos de similar naturaleza, es decir promovidos por el mismo tipo de actor empresa, sociedad civil, mediadores, Estado o investigadores, tendieron a proveer información sobre iniciativas promovidas por otros actores.
Por otra parte, encontramos que muchas iniciativas, en lugar de referenciar propuestas adelantadas por otros promotores, tendieron a auto-referenciar programas o iniciativas propias.
Esto fue particularmente cierto con las iniciativas promovidas por el Estado y por mediadores.
Cabe señalar que los casos de autoreferenciación no fueron incluidos para ser documentados, para así no hacer más visibles algunas instituciones promotoras respecto a otras.
El rastreo también presentó dos limitaciones.
En primer lugar, algunos contactos refe-renciaron iniciativas que ya no estaban en curso y que se ejecutaron de manera puntual, lo que dificultó el acceso tanto a la información como a la persona de contacto.
Este fue el caso, por ejemplo, de aquellas iniciativas promovidas por organizaciones que realizan contrataciones puntuales para llevarlas a cabo y que una vez el contrato se vence, la iniciativa termina; dinámica que es muy particular de la naturaleza de autogestión en la que muchas de estas organizaciones sobreviven y que se asocia con la baja institucionalización de las mismas Pérez-Bustos, 2009.
La otra limitación del proceso se generó cuando las referencias conducían a iniciativas cuya información secundaria no estaba disponible o era muy escasa.
Lo anterior produjo cierta dependencia de la respuesta por parte del contacto o promotor de la iniciativa y frenó el proceso de rastreo no permitiendo el acceso directo a fuentes documentales de segunda mano.
Tendencias de la ASCyT
En este apartado, analizamos algunas generalidades relacionadas con las iniciativas identificadas, haremos algunas precisiones en relación con cómo se dio el proceso de rastreo y lo que éste puede decirnos sobre la ASCyT en Colombia y detallaremos tres tendencias en particular en relación con las iniciativas documentadas: el tipo de actividades, el enfoque temático y las dinámicas de participación.
Sobre la generalidad
De las cien iniciativas documentadas, 79 están en curso y las 21 restantes ya terminaron o fueron iniciativas de carácter puntual.
En cuanto a la frecuencia con la que se realizan actividades, se evidencia que la gran mayoría de las iniciativas 74 tienen una frecuencia permanente, antes que anual, mensual o semanal.
Esto quiere decir que las actividades que realizan se llevan a cabo de manera constante a lo largo de la ejecución de las mismas.
En relación con la duración de los proyectos, se encontró que 23 iniciativas tienen entre uno y dos años de ejecución; 28, entre dos y cinco años, mientras que 49 tienen un tiempo de ejecución superior a cinco años, lo que da cuenta de los esfuerzos de gestión que han hecho los diferentes actores por dar continuidad a sus proyectos y programas.
Respecto al tipo de actor que las promueve, se pudo notar que las iniciativas adelanta-das por actores como la empresa, el Estado, la sociedad civil y los investigadores son desa-rrolladas por organizaciones de su misma naturaleza.
No obstante, en el caso de los mediadores, no existe un solo tipo de organización que promueva estas iniciativas, ya que son desarrolladas por diversos actores que terminan ejerciendo un rol de mediadores de ASCyT.
Entre éstos se encuentran, principalmente, organizaciones no gubernamentales ONGs, universidades y escenarios como museos o casas editoriales.
Si bien las iniciativas son promovidas por un actor específico, éstas se desarrollan en alianza con otras organizaciones y se tienen varias fuentes de financiación para su ejecución.
En el caso de las iniciativas promovidas por el sector productivo, la principal fuente de financiación se da a través de recursos propios y el apoyo de otras empresas privadas.
Sin embargo, para el desarrollo de las iniciativas, se trabaja con aliados estratégicos vinculados de diversas maneras para la ejecución de dichos programas, entre éstos se encuentran principalmente las fundaciones y/o organizaciones de carácter civil, la comunidad de investigadores y otras empresas.
Como podría esperarse, las iniciativas promovidas por los actores del Estado son finan-ciadas con recursos públicos y se desarrollan en alianza con los investigadores a través de grupos de investigación, mediadores y otras instituciones estatales.
Por su parte, los media-dores tienen fuentes diversas de financiación, acudiendo tanto a recursos propios, como públicos, pero también al apoyo de la empresa privada.
Para el desarrollo de sus actividades, establecen alianzas con otros actores mediadores y con la comunidad de investigadores, esto principalmente para el desarrollo de contenidos de materiales de divulgación científica.
Como los mediadores, los investigadores también se apoyan en recursos mixtos, principalmente públicos Colciencias principalmente, o a través de cofinanciación, apor-tando recursos propios que provienen de las instituciones educativas a las que pertenecen en el marco de proyectos y grupos de investigación.
Es notorio, en este caso, la falta de referencia a la inversión privada en el desarrollo de iniciativas de ASCyT.
Respecto a las alianzas, se pudo observar que los actores investigadores desarrollan las iniciativas de ASCyT de la mano de otros grupos de investigación e instituciones de tipo estatal en el desarrollo de las investigaciones que enmarcan estos programas.
Por último, las iniciativas que son promovidas por las organizaciones de carácter civil sin ánimo de lucro tienen, entre sus principales fuentes de financiación, la cooperación internacional y los recursos propios, recibiendo en algunos casos apoyo financiero de entidades estatales.
Para el desarrollo de los programas, establecen alianzas con otras organizaciones de carácter civil fundaciones, agremiaciones, ONGs y con entidades estatales.
En relación con el área de influencia, de manera general, se observa una tendencia al desarrollo de iniciativas de ASCyT, principalmente en la región andina colombiana.
Entre las ciudades que se destacan por la concentración de estas iniciativas, encontramos a Bogotá, Medellín, Manizales, Bucaramanga, Pereira, Armenia, Popayán y Pasto.
En segundo lugar, se encuentran la región Pacífico especialmente en Nuquí, Quibdó, Buenaventura y la región Caribe en Cartagena, Barranquilla, Riohacha y Santa Marta.
Las regiones en las que menos se desarrollan iniciativas de ASCyT son las de Orinoquía y Amazonía.
Por otra parte, 58 de las cien iniciativas trabajan principalmente en zona urbana, 31 en zona rural y 11 iniciativas desarrollan actividades tanto en zona rural como urbana.
Junto con esto se encuentra que 45 de las iniciativas documentadas señalan que su trabajo es a nivel nacional, debido a que desarrollan actividades en diferentes ciudades de todo el país o por el impacto que éstas pueden generar ejemplo, medios masivos.
La ASCyT desde el rastreo de referencias
Como mostramos en el Diagrama 1, la expectativa era que al iniciar el rastreo, partiendo de referentes semilla, identificados por expertos en cada grupo de actores, al final del proceso, cada una de las veinte iniciativas de estos cinco grupos tendría un origen diferente.
Sin embargo, el proceso de referenciación lejos estuvo de ser así de homogéneo y predecible.
A continuación describimos cómo se dio este proceso para cada grupo de actores con los que se trabajó.
Para el caso de la sociedad civil y como lo muestra el Diagrama 2, el proceso de rastreo evidenció que nueve de las veinte iniciativas documentadas fueron referenciadas por actores del Estado.
Por otro lado, sólo cuatro de las veinte iniciativas promovidas por la sociedad civil fueron referenciadas por actores pares.
Por su parte, el sector productivo referenció tres de las veinte iniciativas promovidas por la sociedad civil. Mientras que los actores que menos referenciaron iniciativas promovidas de este grupo fueron la comunidad de investigadores 2 y los mediadores 1.
Dos asuntos llaman nuestra atención en el rastreo de estas iniciativas.
Por una parte, lo poco representativo que son los referentes promovidos por el experto inicialmente consultado.
Eso nos lleva a pensar que estas iniciativas se encuentran dispersas y poco articuladas entre sí; esto considerando que son más referenciadas por otros actores que por ellas mismas.
Lo segundo se refiere a los pocos referentes que son proporcionados de este grupo por actores mediadores e investigadores, asunto que deja abierta la pregunta por el tipo de relaciones deficitarias que éstos potencialmente establecen con la sociedad civil en los procesos de ASCyT.
El proceso de rastreo de las iniciativas promovidas por la comunidad de investigadores tuvo como punto de partida, principalmente, las referencias dadas por actores estatales y la comunidad de investigadores.
La ruta de rastreo para este caso evidencia que 11 de las veinte iniciativas documentadas tuvieron como punto de partida las referencias dadas por el experto consultado para el Estado Diagrama 3.
Por otra parte, el experto consultado para iniciativas promovidas por los investigadores referenció ocho de las veinte iniciativas documentadas.
La iniciativa restante se rastreó partiendo de la referencia del sector productivo.
Los expertos en sociedad civil y mediadores no brindaron ninguna referencia sobre iniciativas de la comunidad de investigadores.
Es interesante notar que en el rastreo de iniciativas de investigadores no está alimentado por actores mediadores, cuya función se supone principalmente centrada en comunicar un conocimiento experto.
Así mismo, llama la atención el que no haya participación en el rastreo de la sociedad civil, asunto que pone en duda el tipo de enfoques participativos que estos actores investigadores pueden estar desarrollando con la comunidad a la que orientan sus investigaciones científicas y tecnológicas.
Otro aspecto que es de resaltar en este caso es la alta proporción de referencias provenientes del Estado, lo que puede explicarse dada la dependencia financiera de estas iniciativas, las cuales, como señalábamos antes, prin-cipalmente se nutren de recursos públicos.
Para llegar a las iniciativas promovidas por el sector productivo, el rastreo se realizó, principalmente, a través de las referencias dadas por actores del mismo tipo empresa.
El proceso de rastreo evidencia que 16 de las veinte iniciativas documentadas fueron referenciadas por otros actores del sector productivo.
Por otro lado, dos de las veinte iniciativas promovi-das por el sector productivo fueron referenciadas por el Estado Diagrama 4.
En relación con las iniciativas promovidas por la empresa, se puede notar que estas son las que más se acercan a la dinámica inicialmente esperada del rastreo, dado que su núcleo de referencia central es la propia empresa.
Llama la atención aquí la ausencia de investigadores referenciando iniciativas de este grupo, dinámica que también se observa a la inversa en el Diagrama 3.
Esta articulación frágil, cuando no invisible, entre estos dos actores, cuestiona las premisas del sistema de ciencia y tecnología y sus agentes dinamizadores para el caso de la ASCyT que, como se ha señalado, opera principalmente por la interacción que se establece entre Estado, empresa y academia Sábato, Botana, 1968; Arocena, Sutz, 1999; Etzcowitz, 2008; Marone, González del Solar, 2007.
El proceso de rastreo deja ver que si bien el Estado parece tener conocimiento de iniciativas de ASCyT, promovidas por la empresa y por los investigadores, éstos dos no se conocen entre sí.
En el caso de las iniciativas documentadas promovidas por el Estado, se pudo notar que la mayor fuente de referenciación se dio por actores estatales, principalmente del experto en Estado que referenció siete iniciativas y cuatro referencias dadas por otros actores estatales.
Los actores de la sociedad civil, la comunidad de investigadores y de mediadores referenciaron respectivamente tres, cuatro y tres de las iniciativas documentadas.
Sin embargo, de las referencias hechas por los mediadores, dos no fueron nuevas respecto a lo que ya había sido referenciado anteriormente por otros actores Diagrama 5.
De modo similar a lo que ocurre con las iniciativas de empresa, el rastreo nos muestra que el Estado también es un actor que se encuentra principalmente referenciado por él mismo.
Sin embargo, a diferencia de lo que ocurre con este otro actor, la red que se configura en este caso si se conecta con actores mediadores y con investigadores, no ocurre con el sector productivo que aparece como más autónomo, pero menos interconectado.
Ahora bien, siguiendo con lo señalado en relación con el rastreo de iniciativas de empresa y de investigadores, este rastreo vuelve a poner el énfasis sobre la escasa articulación que hay en la ASCyT entre Estado y empresa.
Para el caso de las iniciativas que se documentaron de mediadores, 11 de las veinte fueron referenciadas por otros mediadores; de éstas, sin embargo, sólo cuatro fueron referenciadas por actores pares; mientras que las otras siete tuvieron como referente semilla al Estado, en donde el experto consultado referenció cuatro de éstas.
Otro actor que referenció iniciativas de mediadores fue la comunidad de investigadores de donde se refe-renciaron seis de las iniciativas documentadas, dos de éstas fueron referencias compartidas por los expertos de mediadores y empresa.
En este proceso de rastreo, los actores que referenciaron menos iniciativas promovidas por los actores mediadores fueron la empresa con cuatro iniciativas referenciadas y la sociedad civil que sólo referenció una de las iniciativas documentadas Diagrama 6.
Es interesante notar que la red que teje el rastreo de iniciativas de mediadores cuenta con participación de todos los otros actores.
Investigadores, sociedad civil, empresa y Estado referencian mediadores, lo que de algún modo ratifica el énfasis de la política pública al identificar la ASCyT con este tipo de procesos.
Sin embargo, al poner en diálogo este diagrama con los diagramas anteriores, se hace notorio el papel de los mediadores justamente por todo lo contrario y es baja su representación en la referenciación de otros actores, como es el caso de los investigadores y de la sociedad civil.
Antes de detenernos en otras tendencias encontradas, quisiéramos resaltar brevemente dos conclusiones preliminares que deja el proceso de rastreo en relación con las ASCyT.
En primer lugar, está la escasa conexión que de éste se deriva entre actores como el Estado, la empresa y la comunidad de investigadores.
Si bien la literatura que se ha referido a la interacción de estos actores, como central a la dinamización de los sistemas nacionales de ciencia y tecnología, se ha centrado en la pregunta por la generación de ciencia y tecnología en sí, el pensar que la ASCyT es un proceso determinante en la configuración de estas dinámicas, en tanto que movilizador de innovaciones sociales y productivas, de transferencias de conocimiento, de diálogos y fortalecimientos comunitarios lleva a que sea preciso preguntarse por cómo estos actores empresa, Estado, investigadores también se articulan, o por qué no lo hacen, en la generación de ASCyT, bajo la consideración de que éste es un proceso social intencionado que configura la producción de ciencia y tecnología, pero que no se queda sólo allí Bensaude-Vincent, 2009.
En segundo lugar, está lo que el rastreo nos dice sobre el papel de los mediadores, como actores que son referenciados por todos los otros actores, que se encuentran interconectados entre sí referenciándose mutuamente, pero que no participan en la referenciación de actores que se esperaría fuesen de su conocimiento por ser centrales a su función de mediar.
Este es el caso de la sociedad civil, de la comunidad de investigadores y de la empresa.
Este fenómeno llama la atención, no sólo porque ratifica la tendencia que ha sido señalada como propia de la política científica de centrarse en definir la ASCyT desde su inversión, como una actividad de mediadores, sino también porque contribuye a pensar que estos actores se consolidan y se auto legitiman autónomamente de los públicos con los que trabajan, de los cono-cimientos que traducen y ponen a circular Bensaude-Vicent, 2001.
Lo que es interesante, en tanto que deja abiertas preguntas sobre hacia dónde orientar la ASCyT, es que este fenómeno de homologar la ASCyT con la función del mediador parece reproducirse también en el tipo de actividades que son denominadas como de ASCyT, pero que son adelantadas por la empresa, la sociedad civil, el Estado y la comunidad de investigadores.
Sobre esto nos detendremos en el apartado que sigue.
Las actividades de ASCyT
Para enriquecer el análisis de los datos recopilados en el mapeo, a continuación propondremos algunas tipologías de actividades de ASCyT, identificando vínculos entre ellas y el perfil de los actores que aportaron información a este ejercicio.
Con base en ello, señalaremos algunas tensiones y puntos de interés que constituyen preguntas para indagar en posteriores estudios.
Para describir la manera en que se pueden hacer tangibles los procesos de circulación, negociación, intercambio y transformación de conocimiento, que se han planteado como parte de la naturaleza de la ASCyT, propusimos algunas tipologías, que sin ser exhaustivas, expresan maneras de hacer la ASCyT.
Ellas son: a la producción de materiales de divulgación, desarrollados en diversos formatos y hechos con el propósito de dar a conocer a diversidad de públicos resultados de investigación o conocimiento científico y tecnológico en general; b la gestión y/o producción del conocimiento, entendida desde la posibilidad de recoger, sistematizar, circular y usar conocimientos para finalidades específicas; c la participación ciudadana o movilización social, vista como la apertura de espacios de expresión, diálogo, reflexión y transformación de realidades en torno a necesidades o intereses particulares de comunidades situadas en contextos específicos donde el conocimiento juega un papel estratégico; d la innovación y el emprendimiento empresarial, comprendida como la posibilidad de transformación de productos, procesos o modos de organización y e el posicionamiento individual y/o institucional, entendido como el ejercicio de hacer visibles acciones relacionadas con la generación o el uso del conocimiento para ganar un nivel de validación o valoración social en determinados contextos.
Estas tipologías se relacionan, aunque no unidireccionalmente, con el carácter de los actores que se definieron en el proceso.
Así, en el campo de los mediadores, se espera un énfasis en el desarrollo de materiales de divulgación, mientras que la sociedad civil estaría más directamente relacionada con la participación ciudadana, las acciones de gestión y producción del conocimiento con la actividad del Estado y de los expertos, mientras que la de innovación empresarial y posicionamiento individual se entenderían propias del accionar de las empresas.
Tomando como punto de partida las tipologías descritas, encontramos que las cien iniciativas que fueron documentadas Gráfica 1 presentan una marcada tendencia a centrar su actividad en la producción de materiales de divulgación 61.
No obstante, otro tipo de actividades como la gestión de conocimiento 39 y la participación ciudadana 29 emergen como actividades con una representatividad importante, mientras que actividades como la innovación y emprendimiento empresarial 19 y el posicionamiento individual o institucional 16 resultan ser las de menor relevancia para los actores en general.
A continuación presentamos cómo esta tendencia se configura para cada uno de los actores estudiados y permite caracterizar la manera en que ellos materializan los procesos de ASCyT.
En primera instancia, encontramos que el Estado, dentro de las iniciativas que reconoce como de ASCyT, actúa principalmente en el desarrollo de materiales de divulgación 11 con casos como el seriado de televisión Mente Nueva, de Colciencias y la Universidad Nacional, o la Colección Bicentenario, del Ministerio de Educación Nacional.
Otras activi-dades que realiza este actor se inscriben en la gestión y/o producción del conocimiento 8, la participación ciudadana o movilización social 6 y en menor medida la innovación y el emprendimiento empresarial 3.
Los materiales que se producen desde el Estado están orientados básicamente en tres líneas: la visibilidad de la actividad científica del país, fundamentalmente desde Colciencias, que resulta ser el actor más referenciado para este caso; el aprendizaje de la ciencia y la tecnología para niños, niñas y jóvenes en contextos escolares; en varios casos hay un acompañamiento o formación a docentes y el fomento a la innovación y/o el empren-dimiento empresarial.
Para el caso de la gestión y/o producción de conocimiento, se encuentra una diversidad importante de actividades, donde lo más común es el desarrollo de actividades de formación o de intercambio de conocimientos entre sujetos con diferentes niveles de experticia alrededor de un tema, el desarrollo de proyectos de investigación que involucran a la comunidad y el desarrollo de estudios de diferente tipo, ejemplo de ello es el programa de Agricultura Urbana del Jardín Botánico de Bogotá que incluye actividades de investigación, desarrollo, formación y trabajo con la comunidad.
La participación ciudadana se expresa en la motivación hacia el cambio de actitudes, el desarrollo de com-petencias - caso del programa de lavado de manos con agua y jabón del Ministerio de Ambiente, Vivienda y Desarrollo Territorial - y la producción de conocimiento y no hacia el involucramiento de la ciudadanía en tomas de decisión o construcción de políticas, como podría esperarse; mientras que la innovación y el emprendimiento empresarial se representa en actividades de formación y asistencia técnica.
Para el caso de las empresas, 13 iniciativas involucran la producción de materiales de divulgación, nueve trabajan en la innovación y el emprendimiento empresarial, ocho buscan posicionamiento individual o empresarial, seis hacen gestión del conocimiento y tres expresan trabajar en procesos de participación ciudadana.
Son actividades con una orientación muy definida hacia la práctica, donde se busca mejorar condiciones de com-petitividad por vía del desarrollo de sus proveedores, colaboradores y comunidades de interés, mejorando procesos de producción, varias de ellas con enfoque ambiental, y que se movilizan a través de ejercicios de formación y metodologías de intervención y acompañamiento a comunidades.
Los materiales, al igual que las actividades que se desarrollan, son generalmente en temas que están directamente relacionados con el negocio de las empresas, por lo que implican también un nivel de visibilidad y posicionamiento institucional.
Un ejemplo de esto es la iniciativa Comunidades de Alimento de la cadena de restaurantes WOK donde se capacita a los agricultores que proveen a la empresa en prácticas de cultivo y pesca sostenible y se investiga sobre la producción de insumos para los restaurantes en los suelos colombianos.
En el grupo de investigadores, encontramos 15 iniciativas que desarrollan actividades orientadas a ejercicios de producción y/o gestión del conocimiento.
Estas se materializan en proyectos de investigación que han involucrado a la comunidad, tanto por el uso de metodologías de investigación participativa como porque a lo largo del proceso se ha hecho una amplia divulgación, invitando a pares y abierto el espacio para que personas interesadas o potenciales beneficiarios conozcan el desarrollo del proyecto.
Tal es el caso del proyecto Páramo Andino del Instituto Von Humboldt, que trabaja con comunidades en la región de los páramos en la búsqueda de prácticas de manejo sostenible y de conservación de los ecosistemas.
Estas son también actividades que derivan y/o están relacionados con proyectos formativos.
La producción de materiales es la segunda actividad de mayor énfasis por parte de estos actores 8, ésta, en algunos casos, derivada de los procesos de investigación y en otros como finalidad en sí misma del proceso.
Sólo cuatro de las iniciativas registran acciones de participación ciudadana que involucran a comuni-dades muy específicas en procesos directamente relacionados con el manejo de su entorno.
Sobre esto volveremos en el siguiente apartado.
La sociedad civil se concentra en acciones de participación y movilización ciudadana 14 y hay también un fuerte componente de producción de materiales de divulgación 10.
En menor medida están las actividades de gestión del conocimiento 6, de innovación 5 y de posicionamiento individual 2.
Son actividades con un horizonte práctico muy fuerte, con procesos formativos y de intercambio de conocimientos entre pares muy conectadas con prácticas de vida cotidiana, suplencia de necesidades, fundamentalmente de productividad económica, lo cual explica el componente de innovación y emprendimiento, pero también se vinculan con necesidades de salud, comunicación, preservación del ambiente y los recursos.
Iniciativas como el Programa de Innovación Participativa con Pequeños Agricultores de la Región Andina de la fundación PBA o Rutas de Aprendizaje Mercados Verdes del Fondo de Acción Ambiental para la Niñez son muestras del tipo de proyectos que se dirigen concretamente al desarrollo de prácticas productivas sostenibles, dirigidos a comunidades específicas en los cuales se involucran diferentes procesos de trabajo con o hacia ellas.
Los mediadores muestran el nivel de concentración más fuerte en una actividad, 19 iniciativas hacen producción de materiales de divulgación.
Ejemplos de esto son las Maletas Didácticas, del Museo del Oro, la serie Aventureros de la Ciencia, de Ángela Posada Swafford, o la Revista Explorando El Planeta, de Chigüiro Editores.
Aparecen con mucha menor rele-vancia la gestión y/o producción de conocimiento 4 y la participación ciudadana 2, ambas relacionadas con el intercambio entre pares en la práctica de la mediación para la formación o reflexión sobre su actividad, presentándose solo un caso referido a vínculos con comunidad civil o de investigadores.
Finalmente, está el posicionamiento individual o institucional 2 desde donde se hace referencia a procesos de autolegitimación y mercadeo de las iniciativas.
Este grupo de actores fue coherente en relación con la expectativa que se tenía frente a su práctica.
No obstante, la poca variedad de estrategias usadas podría reforzar el bajo conocimiento que los mediadores tienen de otros actores como los investigadores o la sociedad civil, asunto que tratamos en el apartado anterior.
Así mismo, ello podría acentuar el papel que estas actividades, orientadas a generar materiales educativos y comunicativos, tendrían para constituirse más como un esfuerzo de autolegitimación que de articulación entre sectores, esto considerando que ellas parecen desarrollarse de manera endógena, con baja participación de otros actores en el proceso.
Esta tendencia, que hemos descrito aquí sobre el tipo de actividades y su énfasis en la generación de materiales educativos y comunicativos por parte de diferentes actores, deja abiertas varias preguntas en torno a la práctica de la divulgación de la ciencia y la tecnología en el país.
Por una parte está la inquietud por el tipo de discursos de ciencia y tecnología que están presentes en estos materiales, así como por el tipo de mediaciones pedagógicas y comunicativas que ellos propician.
Por otra parte están las preguntas relacionadas con las diferencias que hay entre materiales producidos por uno u otro actor pero relacionados con temáticas similares.
Las dinámicas de participación
A partir de las tipologías anteriormente desarrolladas, en las que se expresan maneras de hacer la ASCyT, en este apartado se indaga por las relaciones que desde las iniciativas se dan entre sus promotores y los actores hacia quienes éstas se dirigen.
Para conocer en qué medida los distintos actores, hacia quienes se orientan las iniciativas, se involucran en los procesos de ASCyT, hicimos un análisis de los objetivos de las iniciativas rastreadas y desde allí realizamos una lectura de la intencionalidad de la entidad promotora de la iniciativa en términos de participación.
Con esto presente, ubicamos siete dimensiones que permitieran caracterizar las relaciones entre cada iniciativa y los actores destinatarios.
Es importante aclarar que no consideramos estas dimensiones como niveles o escalas, es decir, no vemos ninguna de estas como ideal; son sólo una manera de comprender los distintos matices que puede contener un proceso participativo.
Las siete dimensiones que consideramos fueron: 1 No participación: de manera explícita no se plantean acciones para involucrar a los públicos. 2 Inclusión: se integra a distintos actores durante el proceso para conseguir que sus inquietudes e iniciativas hayan sido tomadas en cuenta. 3 Información: se proponen y brindan a los actores involucrados contenidos que les sean útiles, tanto en la comprensión del problema y de las posibles soluciones. 4 Empoderamiento: los actores participantes cuentan con la capacidad de liderar y desarrollar la iniciativa por su propia cuenta. 5 Consulta: se obtiene retroalimentación de los actores involucrados sobre el problema y sus posibles soluciones. 6 Educación: incluye procesos de formación o capacitación en ciencia y tecnología, fortaleciendo competencias y habilidades de los actores involucrados. 7 Concertación: se plantean espacios para que los distintos actores participantes deliberen y analicen conjuntamente la decisión.
En la Gráfica 2 se puede apreciar la distribución de las iniciativas por cada una de estas dimensiones.
Como podemos notar, la mayoría de las iniciativas se centran en generar participación desde la información.
Esta será una tendencia generalizada para cada uno de los grupos de actores con los que se trabajó, asunto sobre el cual nos detendremos a continuación.
En el caso de los mediadores encontramos que las iniciativas son principalmente de naturaleza informativa 12. Algo similar ocurre con el Estado 10. Ejemplo de ello son algunos museos, materiales editoriales y productos audiovisuales.
Sin embargo, es prematuro decir que esta tendencia hacia la participación como información implique en un papel pasivo de los actores destinatarios.
Es probable que algunas de las iniciativas rastreadas contemplen procesos de construcción colectiva en los que distintos actores involucrados participan activa e intencionadamente.
Los expertos también comparten esta tendencia 5.
Un ejemplo de ello es la iniciativa Sistema de Información Regional del Agua de la Universidad del Cauca que tiene por objeto garantizar el acceso a información estratégica del recurso hídrico considerando su dimensión espacial. Se busca con ello proveer una herramienta que automatice la gestión de los recursos hídricos.
Destacamos, en segundo lugar, dos dimensiones muy distintas: la no participación 4 y la concertación 1.
Con respecto a la primera, llama la atención que el trabajo de los expertos se asuma como orientado hacia la ASCyT, pero que para ellos esto no implique un trabajo mancomunado en ningún sentido con la población a la que orientan sus investigaciones.
En relación con la concertación, un ejemplo interesante lo da la iniciativa desarrollada por la Universidad de Nariño, denominada Evaluación y Desarro-llo de Alternativas de Mitigación del Cambio Climático de Diferentes Agroecosistemas.
Es un proyecto donde se utiliza la ciencia agroforestal como una opción para la mitigación y adaptación del cambio climático.
Su objetivo es apuntar al desarrollo de la forestación a pequeña y mediana escala en predios agrícolas y ganaderos. De esta forma, los beneficiarios potenciales de los resultados podrían contar con arreglos forestales y agroforestales que apunten hacia un uso óptimo de la tierra, una eficiente captura de carbono, mejora en las condiciones ambientales, paisajística y económica, y obtención de fuentes de ingreso complementarias para las comunidades involucradas.
La mayoría de las iniciativas desarrolladas por empresarios se encuentran en la dimensión de la 'consulta' 7, es decir que se exponen problemáticas a los diferentes actores invo-lucrados y se esperan sus comentarios para complementar la propuesta.
Ejemplo de ello es la iniciativa Comercialización Frutos de la Biodiversidad Colombiana, desarrollada por la empresa Selva Nevada. En ésta se identifican, junto con las comunidades de base, cam-pesinos, indígenas y afrocolombianos, productos orgánicos o recogidos del bosque natural.
A partir de esta identificación, la empresa desarrolla productos alimenticios para el mercado nacional e internacional.
Es importante precisar que la consulta puede o no tener en cuenta la retroalimentación que hacen las comunidades involucradas. Este es un aspecto que es preciso continuar investigando a futuro.
Otra dimensión con un buen número de iniciativas entre los empresarios es la dimensión educativa 6.
Una iniciativa enmarcada aquí es la iniciativa liderada por la empresa Prodensa, denominada Proyectos Educativos Para la Difusión de Prácticas de Manejo Integral de Residuos Sólidos Reciclables Escolares en Instituciones Educativas Departamentales del Norte de la Sabana de Bogotá.
Este proyecto busca informar y sensibilizar a la comunidad sobre el cuidado del ambiente para promover una conciencia ecológica, una cultura del reciclaje y del manejo adecuado de los residuos sólidos.
Grupos de la sociedad civil promueven, en primer lugar, iniciativas en la dimensión de empoderamiento 5 y, en segundo lugar, de inclusión 4.
Esta iniciativa tiene por objeto proporcionar a las comunidades campesinas y pescadoras una alternativa de vida que permita la sustitución de cultivos ilícitos como fuente generadora de ingresos, mediante la producción agroecológica y acuícola, la investigación aplicada para la cría de langostas, la conservación ambiental, el fortalecimiento organizativo y la construcción de po-lítica pública.
En la dimensión de inclusión, podemos encontrar como ejemplo la Fundación Amigos del Chocó lidera la iniciativa Oro Verde - que busca apoyar e involucrar a comunidades dedicadas a la minería tradicional de oro y platino para cumplir con criterios ambiental y socialmente responsables.
El análisis de la participación nos permitió dar cuenta también de si las iniciativas documentadas son trabajadas de manera conjunta entre diferentes actores involucrados o si son diseñadas por unos actores que promueven la iniciativa y la orientan hacia otros.
Este análisis nos permitió identificar un cierto tipo de relación entre los actores y la construcción misma del proceso.
En el primer caso, los sujetos son participantes directos y activos del proceso, mientras que en el segundo aparecen como receptores del mismo.
La revisión de los objetivos de las iniciativas permitió encontrar que 74 de estas son diseñadas por unos actores promotores y son orientadas a un público destinatario o bene-ficiario, en tanto que sólo 26 son construidas conjuntamente entre los diversos actores involucrados en la problemática planteada.
Proyectos de corte museográfico como las maletas viajeras, el Museo Interactivo Abrakadabra, Casa de la Ciencia de Buga o el Exploramóvil, entre otros, evidencian una relación más vertical en la producción de sus contenidos, ya que en sus procesos de diseño no intervienen los grupos e individuos hacia los que estas exposiciones se orientan.
Por supuesto, ello no implica necesariamente que no se tenga en cuenta las características, lenguajes e intereses de los visitantes.
Solo que esta información se recoge, probablemente, a través de otras fuentes.
Por el contrario, proyectos que nacen como componentes de procesos sociales más amplios tienden a contemplar a sus públicos objetos en el proceso de diseño y desarrollo de las iniciativas.
Un ejemplo de ello es el Proyecto de Páramo Andino. La iniciativa busca identificar y promover políticas a nivel local, regional, nacional y ecorregional para la conservación y uso del páramo.
Este objetivo lo cumple a través del diseño e implementación de planes de manejo participativo, modelos de prácticas amigables para actividades productivas que incluyan zonificación y estrategias de conservación.
En su construcción, también se apoya de materiales comunicativos participativos que involucran a la población rural y urbana cercana al ecosistema.
En términos generales, este análisis nos muestra que, por un lado, prevalece la dimensión informativa, y que por otro, hay una tendencia baja en la inclusión de distintos actores en la construcción y desarrollo de proyectos de ASCyT.
En diálogo con lo señalado anterior-mente, esta tendencia está asociada con el énfasis de las actividades que se realizan, lo cual vuelve a dejarnos abierta la pregunta acerca del tipo de mediaciones que están presentes en estos modelos de participación.
Los temas que se privilegian y su relación con el contexto
Las temáticas que se privilegian se relacionan con las dos tendencias ya descritas, tanto con el énfasis en el desarrollo de materiales como con un sentido de participación enmarcado en procesos informativos.
Con esto de presente, diremos que las iniciativas documentadas se ubican principalmente en la temática medio ambiente y hábitat 55, los temas de desarrollo tecnológico ocupan un segundo lugar 34, seguidos del interés por las ciencias básicas 32 y por último la salud 25.
En los últimos lugares encontramos interés por los conocimientos tradicionales 15 y el patrimonio cultural 9.
Podemos relacionar estas tendencias temáticas con dos aspectos en particular.
Por un lado, con la prevalencia de un modelo lineal de desarrollo desde el que se refuerzan las tendencias ya mencionadas aquí en relación con la financiación de la ASCyT y la articulación entre actores.
Y por otro, con discusiones sobre la modernidad occidental y el papel del medio ambiente que dejan preguntas interesantes a explorar en futuros estudios.
En relación con el primer punto, llama la atención el interés generalizado por las temáticas de desarrollo tecnológico y ciencias básicas que se amparan bajo una idea de ASCyT como proceso que se materializa en la divulgación y en la participación como información y que son posibles gracias a una gran inversión pública y privada para el caso de las empresas.
Desde un modelo lineal de desarrollo, podría pensarse que este énfasis está asociado a una concepción de ciencia y tecnología para un mayor bienestar social, desde la que potencialmente se ratifica una idea deficitaria y carente de la sociedad que resulta beneficiada por las iniciativas de ASCyT; esto bajo la consideración de que los tópicos abordados son definidos y priorizados desde afuera Daza, Arboleda, 2007; Pérez-Bustos, 2009.
Ello vuelve a subrayar la necesidad de investigar sobre las concepciones y abordajes que se hace de la ciencia básica y del desarrollo tecnológico y el tipo de mediaciones pedagógicas y comunicativas que enmarcan los procesos de ASCyT.
El segundo punto que quisiéramos poner en discusión está relacionado con el interés generalizado en temáticas relacionadas por el medio ambiente y el hábitat y la menor cantidad de iniciativas movilizadas alrededor de conocimientos tradicionales y patrimonio cultural.
Nos preguntamos aquí ¿qué sentidos de medio ambiente y hábitat se están promoviendo y qué tipo de contextos locales y de públicos los respaldan?
Esto considerando que estos temas se asocian en una escala global con la emergencia de los llamados derechos colectivos o derechos de tercera generación.
Pero el hecho de que en estas iniciativas el énfasis se encuentre distante de la pregunta por el conocimiento local y tradicional, nos lleva a intuir que potencialmente las iniciativas lo asumen de manera abstracta y no nece-sariamente promoviendo una concepción heterogénea de ambiente la cual estaría articulada con la cultura desde la que pueda transformarse el paradigma moderno-occidental de separación Hombre-Naturaleza Leff, 2004; Escobar, 2005.
En esta dirección vemos preciso orientar las preguntas antes señaladas sobre el tipo de representaciones discursivas y prácticas de ciencia y tecnología que estas iniciativas performan y las mediaciones que las dinamizan hacia la necesidad de indagar por cómo ellas respaldan qué paradigmas y proyectos de desarrollo, de naturaleza, de sociedad y de cultura.
Esto hace parte de lo que debe ser indagado en futuros estudios.
Ahora bien, después de este análisis general sobre las temáticas, quisiéramos hacer una problematización más detallada relacionada con los temas preferidos por cada uno de los actores.
Iniciamos refiriéndonos a los actores que conforman el triangulo de Sábato y Botana 1968 para luego hablar de los mediadores y por último de la sociedad civil.
En relación al primer grupo, conformado por el Estado, la empresa y los investigadores, encontramos que Estado e investigadores comparten el interés por el desarrollo tecnológico 5 y 11, las ciencias básicas 5 y 8 y el medio ambiente 7 y 11; en tanto que la empresa sólo comparte el interés por el medio ambiente 14 y lo hace incluyendo dos tópicos como prioritarios: conocimientos tradicionales 6 y ciencias agropecuarias 6.
La relación Estado-investigadores puede explicarse por lo que se señaló anteriormente en relación con la financiación principalmente pública que se hace de la investigación científica, en donde se enmarcan estas iniciativas de ASCyT.
Ejemplo de esto tenemos la iniciativa desarrollada por el grupo de inmuno-biología y biología celular de la Pontificia Universidad Javeriana con el apoyo de Colciencias, el cual viene promoviendo un proyecto para aprovechar el conocimiento tradicional sobre plantas medicinales con el objetivo de obtener compuestos bioactivos contra el cáncer.
Este proyecto ha significado el trabajo con comunidades rurales buscando desarrollar a futuro una empresa que aproveche la biodiversidad del país.
De otro lado, el interés prioritario por el medio ambiente y por conocimientos tradiciones por parte de los empresarios puede comprenderse en el marco de lo que se ha conocido como responsabilidad social empresarial que parece redundar en un ejercicio de mercadeo en donde se consolida una 'buena reputación' del sector productivo y su diferenciación del producto como 'ambientalmente amable', asegurando una mayor confianza de los clientes y la posibilidad de ingresar a otros mercados más exigentes en relación con las huellas dejadas por la acción empresarial Cepal, 2006.
Un buen ejemplo de este punto puede ser la iniciativa de la empresa Natura que desarrolla un proyecto de reciclaje, apoyándose de recicladores de Bogotá y motivando a que las consultoras de ventas hagan separación en sus casas y entreguen los materiales recolectados a eco-puntos administrados por recicladores.
Los mediadores, por su parte, incluyen principalmente temas relacionados con arte, ciencia y tecnología 15.
Esta temática podría estar articulada con el interés y diferencial permanente que las iniciativas de ASCyT han venido posicionando como alternativa de enseñanza-aprendizaje de la ciencia bajo una lógica de aprendizaje lúdico y divertido en una clara oposición a la escuela tradicional, la cual se asume como marcada por una cultura libresca Franco Avellaneda, 2008.
Este posicionamiento se refuerza al notar que una gran mayoría de iniciativas en este caso son orientadas al público escolar 13.
Si bien se ha argumentado que la inclusión del arte en las actividades desarrolladas por iniciativas como estas es de gran ayuda en tanto que promueven el aprendizaje y ayudan a establecer relaciones temporales y socio-culturales Reynoso et al., 2005, aún no está claro si este es el caso de las iniciativas aquí documentadas, esto considerando que algunas de ellas también inscriben su trabajo en el marco del posicionamiento individual, lo que puede llevar a pensar que la articulación entre el arte y la ciencia tiene más un objetivo de mercadeo que propiamente educativo.
La sociedad civil, por su parte, además de estar desarticulada de la red de ASCyT, como se mencionó anteriormente Diagrama 2, tiene prioridades temáticas diferenciadas, distribuidas de la siguiente manera: ciencias agropecuarias en un primer lugar 10, seguida del medio ambiente y hábitat 9 y en un siguiente nivel está la electrónica y las telecomunicaciones 3.
Este interés, diferencial con respecto a los otros actores, puede relacionarse con el contexto de acción de la mayoría de iniciativas movilizadas por la sociedad civil que se ubican, principalmente, en el escenario rural y que, como se mencionó anteriormente, son de influencia local y municipal; a esto hay que sumar el hecho de que 14 iniciativas de este grupo tienen como beneficiarios a campesinos.
Sin embargo, existen iniciativas desarrolladas en las zonas urbanas, principalmente orientadas a la prevención en salud, tales como Al Pecho no le Des la Espalda, dedicada a prevenir el cáncer de pecho en mujeres, o las capacitaciones para conocer y entender la enfermedad sobre el cáncer de colon, ambas desarrollas en Bogotá.
De otra parte, la aparición del tema de las telecomunicaciones puede estar asociada con el interés reciente en la agenda pública por generar y financiar procesos de acceso y alfabetización en el uso de TICs, lo que explica el tipo de financiación pública que respalda estas iniciativas en particular.
Sería preciso preguntarse en este caso por los 'usos' y apropiaciones que este tipo de iniciativas promueven respecto a estas tecnologías.
Consideraciones finales
Hemos presentado aquí unas tendencias de la ASCyT a la luz de un ejercicio de rastreo por vínculos en el que se documentaron cien iniciativas promovidas por cinco diferentes actores.
Nos interesó identificar en este ejercicio, tanto las articulaciones que se tejían entre estos grupos para posicionar iniciativas de ASCyT, como el tipo de actividades, dinámicas y temáticas que caracterizaban este proceso.
El rastreo nos ha permitido identificar que la ASCyT cuenta con una baja institucionalidad en actores como la sociedad civil y que es altamente dependiente de los recursos públicos para el caso de los mediadores y los expertos.
Que su vocación no es realizar actividades localizadas sino más bien de amplia cobertura, con un carácter principalmente informativo, lo que pone en cuestionamiento la flexibilidad de estas iniciativas por reconocer dinámicas y conocimientos locales y resalta un posible énfasis en visiones estandarizadas y unidireccionales de ciencia y tecnología.
Nos ha llamado la atención, también, el énfasis de la ASCyT en la realización de materiales divulgativos y en la escasa articulación que hay entre actores mediadores con sociedad civil y expertos, así como en la independencia de la empresa frente al Estado.
Estas tendencias ponen el énfasis sobre unos procesos que se pensaría articulan actores, pero que realmente, como ya lo señalamos, al no hacerlo, parecen legitimar el ejercicio de mediar como propio de la ASCyT.
Más aún, su materialización en la realización de productos infocomunicativos podrían justificar, por un lado, la existencia de una brecha entre unos que saben y otros que no, aquellos a quienes se dirigen los productos, y por otro lado, explicaría el papel de este proceso como dinamizador de dinámicas de posicionamiento del sector empresarial, de manera aislada de actores expertos y del Estado, frente a una sociedad civil leída como consumidora y cliente.
Estas tendencias problematizan el papel de esta diversidad de actores en los sistemas de ciencia y tecnología y se constituyen en una pauta para hacer estudios empíricos que permitan comprender cualitativamente cómo opera la participación y articulación de actores en diferentes mecanismos o iniciativas de ASCyT, de modo que podamos salir de concepciones que asocian estos procesos con los flujos de información y orientarnos hacia comprender su dimensión pedagógica productora de sentido.
Desde aquí es posible pensar que en la transferencia y gestión de conocimiento, pero que también en la información y la concertación, existe una dimensión pedagógica que es preciso comprender y que ésta tiene el potencial tanto de generar procesos críticos sobre la ciencia y la tecnología como de ratificar nociones hegemónicas y estandarizadas de éstas.
Esto nos lleva a problematizar el énfasis de la ASCyT en lo escolar y a preguntarnos por cómo la dimensión educativa de la ASCyT opera más allá de la escuela y de los mediadores.
En este sentido, el ejercicio realizado deja abiertas preguntas sobre lo que está pasando con los actores que promueven la ASCyT, a indagar por quienes son, qué papel cumplen y qué intereses les motivan.
Pero también por comprender los contenidos que promueven, en particular las nociones de ciencia, tecnología y sociedad que desde allí se respaldan.
Sólo abordando pesquisas en esta dirección será posible saber si la ASCyT es realmente un proceso social intencionado en el que de manera reflexiva actores diversos se articulan para intercambiar, combinar, negociar y/o poner en diálogo conocimientos, o si ella, más bien, se posiciona como una estrategia de mercadeo aproblemática y distante frente al público al que se dirige y frente al conocimiento que pone a circular.
En este estudio hemos denominado a estos actores como mediadores.
Tampoco indica que dicho énfasis haga claro el papel de los mediadores.
Sobre esto, Pérez-Bustos 2010 ha sostenido que estos actores han sido feminizados por el sistema de ciencia y tecnología colombiano, adjudicándoseles una función subordinada a una producción de conocimiento que se presenta hegemónica.
Dicha feminización, señala esta autora, opera desde la estandarización, la instrumentalización y la banalización del papel pedagógico que estos sujetos, sean hombres o mujeres, cumplen, así como desde la infantilización del público al que se dirige su quehacer educativo.
Entendemos los actores mediadores en el sentido que plantea Latour: "Los mediadores transforman, traducen, distorsionan y modifican el significado o los elementos que se supone que deben transportar ...
Por simple que pueda parecer un mediador puede volverse complejo; puede llevar en múltiples direcciones que modificarán todas las descripciones contradictorias atribuidas a su rol" Latour, 2008, p.63.
Se manejó la siguiente definición: la ASCyT es un proceso social intencionado en el que de manera reflexiva actores diversos se articulan para intercambiar, combinar, negociar y/o poner en diálogo conocimientos; esto motivado por sus necesidades e intereses de usar, aplicar, enriquecer, entre otros, dichos saberes en sus contextos y realidades concretas.
Comprendemos que este proceso social intencionado sucede a través de mediaciones de reconocimiento, información, enseñanza-aprendizaje, circulación, transferencia, transformación y/o producción de conocimiento, entre otras, de las que la ciencia y la tecnología son su principal objeto.
Cabe aquí hacer una salvedad, por razones prácticas asociadas al lugar desde donde se realizó inicialmente el rastreo, los expertos consultados fueron identificados en Bogotá.
Aunque en ese inicio ellos referenciaron iniciativas en otras regiones del país, es de señalar que en su mayoría las iniciativas iniciales fueron localizadas en la zona Andina y que esto puede haber sesgado la tendencia aquí presentada.
Cabe señalar, en todo caso, que de los cinco actores con los que se trabajó, al menos la mitad de las iniciativas promovidas por el Estado, los mediadores y la comunidad de investigadores se ubican en esta categoría de influencia nacional.
De manera inversa, el trabajo a escala municipal es realizado principalmente por la sociedad civil 12, la cual dirige sus actividades a zonas rurales, corregimientos y municipios.
Llama la atención en este caso, que sean pocas las iniciativas documentadas de actores como la empresa 5, los mediadores 4 y los investigadores 3 que se presentan con un impacto local.
Para identificar estas tipologías, se realizó una clasificación de las actividades descritas por las iniciativas en el formulario.
Este ejercicio fue realizado por el equipo investigador y validado con los promotores de las iniciativas que habían llenado el formulario.
Llamamos a la tipología objetivo secundario de las iniciativas.
En el ejercicio de identificar este objetivo secundario era posible seleccionar más de una opción.
Se entiende la participación ciudadana en ciencia y tecnología como un proceso social organizado en el que es posible intercambiar opiniones, visiones, conocimientos que faciliten procesos de diálogo entre diferentes grupos sociales con respecto a una problemática en la cual el conocimiento científico tecnológico juega un papel preponderante y mediante el cual se busca que dichos actores tomen una decisión específica Colombia, 2010.
Este proceso implica negociaciones entre actores que poseen diversos intereses, necesidades, 'experticias' y heterogeneidades que no necesariamente son armoniosas y que, en cambio, pueden ser conflictivas.
La consistencia entre el diseño y construcción es un factor importante para el desempeño de los pavimentos, el espesor de las capas juega un papel importante en el comportamiento los pavimentos flexibles en servicio, las diferencias en espesor de las capas entre el diseño y el pavimento construido, son determinantes en el desempeño de la estructura.
Las especificaciones técnicas colombianas de construcción de carreteras permiten unas tolerancias constructivas en el espesor de las capas de los pavimentos, que podrían incidir en la disminución de la vida útil de los pavimentos en servicio.
Se realizó un estudio para determinar si las tolerancias permitidas, tienen efecto significativo en el desempeño de los pavimentos flexibles, se analizaron dos estructuras de pavimento, una de las cuales incluía una capa estabilizada con cemento.
Utilizando técnicas estadísticas de simulación, para cada estructura se variaron de manera simultánea los espesores de todas sus capas dentro de las tolerancias permitidas, se realizaron 100 variaciones para cada estructura, y posteriormente se evaluó el desempeño de cada combinación de espesores utilizando el software de la Guía Mecanicista - Empírica para el diseño de pavimentos MEPDG, los parámetros estudiados fueron rugosidad, fisuras piel de cocodrilo y ahuellamiento.
Los resultados muestran que reducciones de espesor de la carpeta asfáltica y la capa estabilizada con cemento dentro de las tolerancias permitidas, tienen una incidencia significativa en el deterioro prematuro de los pavimentos.
Las variaciones de espesor dentro de las tolerancias permitidas de las capas base y subbase, no tienen incidencia significativa en el desempeño de estas estructuras.
Palabras Clave: Diseño de pavimentos, construcción de pavimentos, tolerancias constructivas, MEPDG, Mecanicista - Empírico
La estructura de un pavimento flexible se compone de varias capas que pueden ser asfálticas, granulares o estabilizadas, el diseño de este tipo de estructura consiste en determinar las características y los espesores de cada capa, con el propósito de que la estructura resultante pueda soportar las cargas del tránsito, bajo las condiciones climáticas esperadas y suministrando unas buenas condiciones de servicio durante el periodo de diseño.
Para el diseño se consideran las propiedades de los materiales y de la subrasante, el tránsito y las condiciones climáticas.
La consistencia entre el diseño y construcción es un factor importante para el desempeño de los pavimentos, el espesor de las capas juega un papel importante en el comportamiento de los pavimentos flexibles en servicio Jiang et al., 2003, las diferencias de espesor de las capas entre el diseño y el pavimento construido son determinantes para la durabilidad de la estructura.
Por ejemplo las Asuras dependen altamente del espesor de las capas Xu et al., 2011.
Las variaciones de los espesores de las capas debidas a problemas constructivos, influyen en el desempeño de una estructura de pavimento afectando su durabilidad.
Alrededor de este tema existen investigaciones que relacionan el diseño del pavimento asfáltico con la construcción del mismo, se ha demostrado un amplio margen de variación de los espesores de las capas construidas con respecto al diseño planteado y que estas variaciones presentan una distribución normal Jiang et al., 2003, la tendencia es que los espesores de las capas delgadas tienden a estar por encima del diseño, mientras que para capas gruesas la construcción se realiza por debajo de los límites definidos en el diseño Mladenovic et al., 2007.
Otro problema es el cambio de espesor de las capas asfálticas en servicio originado por problemas de compactación Xu and Huang, 2011.
Se requiere un mejor conocimiento de la relación diseño - construcción y del efecto de sus desviaciones sobre el desempeño de las estructuras de pavimento, para valorar las procesos constructivos, mejorar la calidad en la infraestructura vial y perfeccionar los conceptos de confiabilidad en las metodologías de diseño de pavimentos.
El objetivo de esta investigación fue evaluar los efectos en el desempeño pavimentos flexibles, de las diferencias entre el diseño y la construcción en el espesor de las capas, asumiendo la realización de buenos procesos constructivos y controles de calidad para cumplir con las exigencias de las especificaciones colombianas de construcción de carreteras Invias, 2007, las cuales permiten unos márgenes de tolerancia entre diseño y construcción para los espesores de las capas del pavimento, el efecto de estas tolerancias no ha sido evaluado anteriormente.
En la investigación se analizaron dos estructuras de pavimento, una de las cuales incluía una capa estabilizada con cemento.
Utilizando la técnica de muestreo estadístico Hipercubo Latino Latin Hypercube Sampling, LHS, para cada estructura se variaron de manera simultánea los espesores de todas sus capas dentro de las tolerancias permitidas, se realizaron 100 variaciones para cada estructura, y posteriormente se evaluó el desempeño de cada combinación de espesores utilizando el software de la Guía Mecanicista - Empírica para el diseño de pavimentos MEPDG, los parámetros estudiados fueron rugosidad, Asuras piel de cocodrilo y ahuellamiento.
LHS es una técnica de muestreo aleatorio en la cual la región experimental es dividida en n estratos o áreas de muestreo con espacios de igual longitud e igual probabilidad, para cada estratos se genera una muestra aleatoria representativa, que se repite según el número de intervalos para obtener una muestra representativa de la región experimental Baron, 1999.
Los estratos se distribuyen uniformemente a lo largo de la región experimental, y de manera aleatoria se selecciona un punto de cada estrato, para constituir una muestra de tamaño n Santner et al., 2003.
El uso de LHS permite generar muestreos con observaciones distribuidas uniformemente a lo largo de cada variable.
Para realizar una simulación con LHS, el modelo en estudio se debe correr el número de iteraciones correspondientes a las divisiones o intervalos que se generaron en un inicio para la aplicación del LHS.
La utilización del LHS en problemas de simulación, disminuye los tiempos y complejidades de ejecución cuando se trabaja con gran cantidad de variables y datos para estas Matala, 2008.
MEPDG fue el resultado de investigaciones desarrolladas en los Estados Unidos, enfocadas a desarrollar un método de diseño de pavimentos basado en los principios de diseño mecanicista - empírico ARA, 2004.
Recientemente introducida, MEPDG y su software asociado de diseño constituyen un cambio significativo al estado de la práctica en diseño de pavimentos.
La metodología de diseño involucra modelos de respuestas y modelos de desempeño con los cuales se simula el comportamiento de un pavimento prediciendo el deterioro a lo largo del periodo de diseño, los datos de entrada se agrupan en cargas de tránsito, propiedades de los materiales y efectos climáticos.
Con el desarrol lo de MEPDG se mejoran aspectos de diseño que anteriormente no se tenían en cuenta o que presentaban resultados con menor precisión que las metodologías de diseño anteriores.
Por ejemplo, MEPDG permite manejar con alto nivel de detalle las propiedades de los materiales y los efectos climáticos, el software permite simular el comportamiento de la estructura a lo largo del periodo de diseño e identificar si existe falla prematura del pavimento, la precisión de la simulación dependerá de la calidad de la información utilizada y de la calibración de los modelos de desempeño a las condiciones locales Bustos et al., 2011.
Se desarrollaron cuatro etapas para analizar los efectos de la variabilidad de los espesores de las capas en el desempeño de los pavimentos: 1 Definición de las estructuras a evaluar, 2 Identificación de las tolerancias constructivas en espesor de las capas, 3 Simulación computacional y 4 análisis de resultados.
Se definieron dos estructuras de pavimento a partir de un análisis sobre los tipos de materiales más usados en la región, Figura 1.
La Estructura 1 está conformada por carpeta asfáltica, base granular y subbase granular, este tipo de estructura se escogió porque su uso es muy común en la región.
La Estructura 2 con la misma configuración que la anterior, pero con una base estabilizada con cemento bajo la carpeta asfáltica, es más rígida que la Estructura 1 y permitió evaluar el efecto en desempeño de las variaciones en espesor de capas estabilizadas con cemento.
Para la determinación de los propiedades de los materiales para el diseño con MEPDG, se utilizó el nivel jerárquico 3, permitiendo que el módulo de las carpetas asfálticas fuera estimado en ambas estructuras, a partir de la ecuación predictiva de MEPDG con base en las características de la mezcla asfáltica, la relación de poisson de la mezcla asfáltica fue de 0.35.
MEPDG estima las variaciones de las propiedades de las mezclas asfálticas a través del periodo de diseño dependiendo de las condiciones climáticas las cuales fueron ajustadas al sur occidente colombiano.
Para ambas estructuras el módulo kg/cm para base, subbase y subrasante fueron 2110, 1760 y 1055 respectivamente, la relación de poisson fueron 0.4, 0.4 y 0.45 respectivamente.
Para la base estabilizada con cemento el modulo fue de 7000 kg/cm y la relación de poisson de 0.2.
Cada estructura fue diseñada para unas condiciones de servicio previamente establecidas, el diseño se realizó utilizando MEPDG, de tal manera que se cumplieran todos los criterios de diseño y que los espesores de capas se ajustaran lo más posible a los requerimientos del tránsito y clima, considerando las propiedades de los materiales.
El tránsito, las condiciones climáticas y propiedades de los materiales fueron parámetros fijos y no se variaron durante la simulación, la interacción entre estos factores podría generar resultados diferentes bajo otras condiciones, pero la metodología presentada en este artículo puede ser utilizada bajo diferentes combinaciones de clima, tránsito y propiedades de materiales.
Las tolerancias son diferencias constructivas permitidas en el espesor de las capas terminadas de un pavimento con respecto al espesor requerido en el diseño.
Aunque lo ideal sería que no existieran diferencias entre los espesores de las capas terminadas y su correspondiente diseño, la realidad es que se presentan diferencias que pueden ser por exceso o por defecto, y que son debidas a la falta de precisión de los procesos constructivos o a deficiencias en control de calidad.
Las tolerancias constructivas en espesor de la capas permitidas por las especificaciones colombianas de construcción de carreteras se indican en la Tabla 1 Invias, 2007, en la cual se puede apreciar que dependiendo del tipo de material de la capa varia la tolerancia permitida en espesor, para capas granulares no ligadas se permiten tolerancias de hasta 20 mm, para bases estabilizadas con asfalto o cemento se permiten hasta 10 mm, para mezclas asfálticas en frio se permiten hasta 10 mm, para material asfaltico reciclado en frio con ligantes bituminosos hasta 10 mm y para mezclas asfálticas en caliente hasta 15 mm.
Aunque estas tolerancias individualmente parecen pequeñas, la suma de las tolerancias que ocurren simultáneamente en toda la estructura puede resultar significativa, por ejemplo el caso más crítico para la estructura 1 presentaría una reducción de 15 mm de carpeta, 20 mm de base y 20 mm de subbase, la estructura tendría una reducción en el espesor total de 55 mm. En estructuras con más capas la disminución en espesor total permitida seria mayor.
Para esta investigación se utilizaron modelos computacionales para el muestreo de espesores de capas y para la predicción del desempeño de los pavimentos.
La obtención de las combinaciones de los espesores de las capas se realizó utilizando la técnica de muestreo aleatorio LHS y el análisis de las estructuras de pavimento se realizó con MEPDG.
LHS permite considerar el efecto aleatorio de la desviación en espesor de las capas construidas con respecto al diseño, teniendo en cuenta que la variación en una capa es independiente de la variación en las otras capas, y que las variaciones en cualquiera de las capas pueden ocurrir simultáneamente en una misma estructura.
En primer lugar, para cada estructura en el análisis se definieron los rangos de variación posibles para cada una de las capas constitutivas del pavimento según las tolerancias de la Tabla 1, los rangos de variación se muestran en la Tabla 2.
Utilizando LHS se definieron 100 iteraciones para cada estructura en estudio, cada iteración correspondía a una estructura similar a la inicial, pero con variaciones de espesor en cada una de sus capas, estas variaciones se limitaron a las tolerancias permitidas.
Con este procedimiento se garantizó la aleatoriedad en la selección de cada espesor, es decir que cada iteración representó una situación que puede ocurrir en la construcción.
Posteriormente para cada iteración se realizó la predicción del desempeño utilizando MEPDG.
En total se realizaron 200 corridas de MEPDG, 100 para la estructura 1 y 100 la estructura 2.
Los parámetros que se analizaron fueron rugosidad, fisuras piel de cocodrilo y ahuellamiento, MEPDG mide la rugosidad en términos del Indice Internacional de Rugosidad, IRI ARA, 2004.
Para efectos del estudio se definió que la falla de la estructura ocurre para cualquiera de las siguientes situaciones: IRI≥2.7 m/km, fisuras piel de cocodrilo ≥25% o ahuellamiento ≥15 mm.
Por último se realizó un análisis de la información obtenida en la simulación para evaluar el efecto de las variaciones en espesor sobre cada uno de los parámetros estudiados y la falla prematura del pavimento según el periodo de diseño.
Para cada estructura se realizó un análisis de los resultados de la simulación orientado a identificar la incidencia de la variación de las capas en los deterioros predecidos por MEPDG.
La Figura 2 muestra el comportamiento del IRI, ahuellamiento y fisuras piel de cocodrilo con la variación de las capas de la estructura 1.
Existe una alta correlación de la variación del espesor de la carpeta asfáltica y las variaciones de los deterioros en el pavimento, a medida que disminuye el espesor de carpeta se incrementa el IRI, el ahuellamiento y las fisuras, aun con variaciones dentro de las tolerancias permitidas.
Esta correlación no se observa en la capas granulares de base y subbase.
Para el caso de una estructura de pavimento conformada por carpeta, base y subbase granular, como la estructura 1, la durabilidad del pavimento se ve comprometida debido a las variaciones de la carpeta asfáltica, aun cuando están variaciones están dentro de las tolerancias permitidas por las especificaciones de construcción.
Un buen diseño con la metodología MEPDG, exige que todos los parámetros estén por debajo del límite de falla al final del periodo de diseño.
Al comparar estos resultados obtenidos en la simulación con los límites de diseño indicados anteriormente, se observa que el parámetro que controló el diseño fue el ahuellamiento.
Para el caso del ahuellamiento, la Figura 2 muestra el límite de falla y se observa que hay valores superiores al límite, el 47 % de las estructuras iteraciones fallan antes de concluido el periodo de diseño.
Entre las estructuras que fallan el 89.3% presentan espesores de carpeta asfáltica inferiores al diseño original, 53.2 % presentan espesor de base inferior al diseño original y 44.7 % presentan espesor de subbase inferior al diseño original.
En otras palabras entre las estructuras que fallan la gran mayoría presenta reducción de espesor de carpeta asfáltica respecto al diseño original y cerca de la mitad presentan espesores inferiores de subbase y base granular, en consecuencia la otra mitad restante tendrá espesores superiores de base y subbase.
Lo anterior sumado a la ausencia de correlación de la variación de espesores con las variaciones de los deterioros, indica que las variaciones de espesor de las capas granulares de base y subbase dentro de las tolerancias permitidas, no tiene una incidencia significativa en la durabilidad del pavimento.
Los límites de falla para IRI y fisuras no se muestran en la Figura 2, porque ninguna de la estructuras alcanza los límites de diseño.
El valor máximo de IRI alcanzado en las iteraciones fue de 1.77 m/km, de igual manera para las fisuras el valor máximo alcanzado fue de 16,5 %.
La diferencia entre la estructura 1 y 2 es que esta última incluye una capa de base estabilizada con cemento, la incorporación de esta capa permitió analizar el desempeño del pavimento ante las variaciones de espesor de este tipo de capa dentro de las tolerancias permitidas.
El análisis de los resultados de la simulación para la estructura 2, confirma que las variaciones de espesor de la base y subbase granular dentro de las tolerancias permitidas, tiene poca incidencia en el desempeño del pavimento, por lo que el análisis de estas capas excluye para la estructura 2.
La Figura 3 muestra el efecto de las variaciones permitidas del espesor de las capas con respecto a los deterioros en estudio.
Se observa que ocurren fallas para todos los deterioros estudiados, la cantidad de estructuras que fallan por IRI es reducida en comparación con las estructuras que fallan en los otros deterioros.
El 49% del total de las estructuras fallan por ahuellamiento, pero varias estructuras fallan con valores muy cercanos al límite de falla, de tal manera que un leve incremento de espesor haría que estas estructuras pasaran por debajo del límite de falla.
Otras estructuras tienen valores de ahuellamiento superiores a 20 mm, por lo que el análisis se concentra en estas estructuras con el propósito de eliminar la incertidumbre que se tendría con las estructuras que están cercanas al límite.
Estas estructuras representan el 18% del total y en su gran mayoría presentan disminución de espesores en la capa de la base estabilizada, en este grupo se observa una clara tendencia a aumentar el ahuellamiento a medida que disminuye el espesor de la carpeta asfáltica Figura 3, esta misma tendencia se observa para IRI y fisuras piel de cocodrilo.
La Figura 3 no muestra correlación de las variaciones de espesores de la base estabilizada con cemento con los deterioros del pavimento, sin embargo entre las estructuras que fallan con más de 20 cm de ahuellamiento, el 78% presenta espesores de base estabilizada menores al del diseño original y en algunos casos la falla ocurre incluso en estructuras con espesores de carpeta ligeramente mayor al del diseño original.
Lo anterior indica que existe un efecto considerable de la reducción del espesor de esta capa en el desempeño de la estructura.
Los resultados del estudio muestran que la variación de los espesores en la carpeta asfáltica de un pavimento, tiene incidencia significativa en el desempeño del pavimento, aun estando estas variaciones dentro de las tolerancias permitidas por las especificaciones de construcción colombianas.
Por otro lado, las variaciones de espesor de las capas granulares de base y subbase dentro de las tolerancias permitidas, no tiene una incidencia significativa en el desempeño del pavimento.
En el análisis realizado para la estructura 1, el deterioro determinante para la falla prematura del pavimento fue el ahuellamiento, se identificó que a medida que disminuye el espesor de la carpeta asfáltica el ahuellamiento incrementa, incluso cuando las variaciones de espesor de carpeta asfáltica permanecen dentro de las tolerancias permitidas.
Aunque los parámetros IRI y piel de cocodrilo no alcanzaron el límite de falla en ningún caso, para estos deterioros se observó la misma tendencia que para el ahuellamiento.
El análisis de esta estructura no reveló correlación entre los deterioros estudiados y la variación de los espesores de las capas granulares de base y subbase dentro de las tolerancias permitidas.
También se encontró que dentro de las estructuras que fallaron, se encontraban estructuras espesores mayores de base y subbase granular al espesor del diseño original.
Lo anterior indica la poca incidencia en el desempeño del pavimento, de las variaciones de espesor de las capas granulares dentro de las tolerancias permitidas.
El análisis de la estructura 2 confirma que las variaciones de espesor de la base y subbase granular dentro de las tolerancias permitidas, tiene poca incidencia en el desempeño del pavimento.
Para esta estructura se presentaron fallas por ahuellamiento, IRI y fisuras piel de cocodrilo, para todos estos deterioros se presenta una alta correlación con las variaciones del espesor de la carpeta asfáltica, a medida que la carpeta disminuye aumenta el deterioro, aun manteniendo las variaciones de espesor dentro de las tolerancias permitidas por las especificaciones colombianas.
Aunque no se encontró una correlación directa entre la variación del espesor de la base estabilizada con cemento dentro de las tolerancias y los deterioros estudiados, si se observó que dentro de las estructuras que fallaron el 78% presentaban espesores de base estabilizada menor al del diseño original, varias fallaban incluso con espesores de carpeta superiores al del diseño original.
Esto evidencio una influencia de la variación los espesores de la base estabilizada con cemento en el desempeño del pavimento, aun estando estas variaciones dentro de las tolerancias permitidas.
Aunque los resultados de esta investigación preliminar justifican la realización de un estudio a mayor escala, que involucre mayores escenarios y condiciones a nivel nacional, con las respectivas calibraciones locales de los modelos de desempeño de MEPDG, los resultados del estudio muestran que sería recomendable eliminar las tolerancias que permiten que las capas asfálticas y las capas estabilizadas con cemento de pavimentos flexibles, se construyan con espesores menores a los indicados en el diseño.
Los factores celulares y moleculares que regulan los procesos de formación y mineralización del cemento son poco conocidos hasta la fecha.
Principalmente esto se debe a que no existe un marcador biológico de este tejido.
Nosotros recientemente hemos aislado, clonado y expresado una proteína derivada del cemento radicular humano llamada proteína del cemento.
Esta proteína es expresada por cementoblastos y células progenitoras del periodonto.
El objetivo de este trabajo fue el de expresar la proteína del cemento en células de Drosophila melanogaster para en un futuro, determinar sus modificaciones postraduccionales.
Nuestros resultados muestran que hemos establecido una línea celular que expresa constitutivamente y de forma estable la proteína del cemento.
Esto es de singular importancia, ya que en un futuro mediato, estas células serán el vehículo para la producción de la proteína del cemento en cantidades suficientes para determinar su papel durante el proceso de la formación del periodonto de novo en modelos animales y de un modo predecible.
Uno de los mayores problemas en la enfermedad periodontal es la destrucción de los tejidos que proveen la inserción de los dientes al hueso alveolar.
Las estrategias terapéuticas para resolver este problema están dirigidas a lograr la completa regeneración de los tejidos periodontales.
A pesar de los avances respecto a la osteogénesis, los procesos que regulan la cementogénesis son poco conocidos, por lo que nuestro entendimiento del cemento y de la regeneración del periodonto permanece oscuro.
Avances substanciales en el campo de la formación de hueso, esmalte y la dentina han tomado lugar debido a la disponibilidad de marcadores específicos que facilitan la identificación de estos tejidos.
En contraste, la falta de marcadores específicos para el cemento ha limitado nuestro conocimiento acerca de los mecanismos que controlan la diferenciación de células cementoblásticas, la formación del cemento y el desarrollo del periodonto.
Esfuerzos de diversos laboratorios, incluyendo el nuestro, han resultado en el aislamiento de varias proteínas putativas específicas del cemento, como son: la proteína de 55kDa llamada proteína de adhesión al cemento CAP, una proteína relacionada y derivada del cementoblastoma humano CP, un factor mitogénico conocido como factor de crecimiento del cemento radicular CGF e isoforma del factor de crecimiento parecido a la insulina IGF-I y una proteína de 72 kDa, CEM-1.
La caracterización completa de estas proteínas ha sido difícil y en algunos casos no existente.
Recientemente, nuestro laboratorio aisló y caracterizó un gen derivado de una biblioteca de DNAc DNA complementario llamado ''proteína del cemento CEMP1'' que parece ser específico para células del linaje de las células cementoblásticas y subpoblaciones celulares del ligamento periodontal.
Datos preliminares sugieren que la proteína hrCEMP1 de E. coli tiene un efecto en la proliferación y la actividad de la fosfatasa alcalina en las células cementoblásticas, así como es importante determinar si la proteína tiene un efecto en otras funciones celulares.
No obstante, los análisis de la estructura primaria CEMP1, utilizando la base de datos de PROSITE, revelaron que la proteína puede ser modificada postranscripcionalmente.
Para determinar estas modificaciones es preciso utilizar sistema celular de expresión de Drosophila DES Invitrogen, CA.
Este sistema ofrece la ventaja sobre otros sistemas de expresión de mamíferos, que puede producir grandes cantidades de proteína recombinante.
Por lo tanto, el principal objetivo de este proyecto es expresar este gen en un sistema celular eucarionte en células emmbrionarias de Drosophila melanogaster DML-2; esto, con el objetivo de poder obtener cantidades suficientes de esta proteína para determinar sus cualidades en cuanto a su actividad biológica.
El sistema de expresión en células de Drosophila que se utilizó, fue el adquirido a Invitrogen Carlsbad, CA.
Se siguieron los procedimientos descritos por el fabricante; brevemente, el cDNA de la proteína CEMP1 se clonó en el plásmido pMT/BiP/V5/-His resultando en el plásmido pMT/BiP/CEMP1-His, en la cual, el extremo N-terminal de la proteína hCEMP1 se fusionó con la secuencia señal de BiP, mientras que en su extremo C-terminal se fusionó un péptido histidina6 X la construcción fue confirmada mediante secuenciación.
La transcripción de la proteína CEMP1 se encuentra bajo la regulación del promotor de la metalotioneína MT.
Se utilizó para transfectar células embrionarias S2 de Drosophila melanogaster y el plásmido; sin la secuencia codificante para la proteína CEMP1 se utilizó como control negativo.
Las células transfectadas se indujeron para expresar la CEMP1 mediante la adición de CuSO4.
Las células S2 y su medio de cultivo fueron probadas para la expresión de CEMP1 mediante Western blot, utilizando un anticuerpo anti-His 6X y anti hrCEMP1.
Después de confirmar que la expresión de CEMP1 fue adecuada, las células S2 se cotransfectaron con el vector pMT/BiP/CEMP1-His y el vector de selección pCoHygro.
Las células crecieron en un medio de expresión completo DES con higromicina B para su selección y en un medio de expresión estable durante 8 semanas.
El medio de selección se reemplazó cada 5 días para seleccionar células resistentes que se establecieron como línea celular estable.
Dichas células se indujeron con 500 μM deCuSO4/mL; las células y el medio se evaluaron y las líneas celulares se seleccionaron con el más alto rendimiento de CEMP1.
La proteína recombinante se purificó pasando el medio por una columna de agarosa Ni-NTA.
La pureza fue determinada por medio de un gel de poliacrilamida con dodecilsulfato de sodio SDS-PAGE, tinción con plata y Western blot.
Para determinar si las células transfectadas con el gen CEMP1 expresaban esta proteína, se llevaron a cabo ensayos de inmunolocalización en estas células como se describe a continuación: las células DML-2 fueron sembradas a baja densidad 5x102 en cajas estériles Lab-Tek de ocho pozos; se dejó a las células adherirse durante toda la noche y se cultivaron durante tres días.
Las células fueron fijadas en formaldehído al 3.7% y se llevaron a cabo los procedimientos de inmunolocalización.
El número de células reactivas al anti-hrCEMP1 se determinó cuantificando cinco diferentes campos al microscopio con un lente de 20 X. Los resultados son expresados como medias n = 5 y desviación estándar de tres experimentos independientes.
Los cultivos se incubaron con suero preinmune de conejo o sin el primer anticuerpo para utilizarse como controles negativos.
Para determinar si las células DML-2 transfectadas con el gen CEMP1 expresaban este marcador, se llevaron a cabo Western blots utilizando anticuerpos, tanto monoclonal Anti-His 6X C-term; Invitrogen, Carlsbad, CA y policlonal anti hrCEMP1, los cuales se utilizaron para identificar las histidinas de la proteína recombinante y para reconocer específicamente la proteína CEMP1, respectivamente.
Para probar cada anticuerpo se cargaron iguales cantidades de proteína 5μg/pozo en un gel SDS-PAGE al 12% de acuerdo a procedimientos estándares.
La hrCEMP1-DML2 fue transferida a una membrana de nitrocelulosa Immobilon-P PVDF Millipore Corp., Bedford, MA.
Las membranas fueron bloqueadas durante una hora con un amortiguador, conteniendo 100mM Tris-HCl pH 7.5 y 5% de leche descremada.
Posteriormente las membranas fueron incubadas con anti-hrCEMP1 1:300 y anticuerpo monoclonal anti-His 1:5000.
Las membranas fueron incubadas durante una hora a temperatura ambiente.
Después de lavadas, las membranas fueron incubadas con un anticuerpo secundario conjugado anti-conejo o anti-ratón conjugado a peroxidasa de rábano 1:1000 durante una hora.
Las membranas fueron lavadas y reveladas como se ha descrito previamente.
Las células DML-2 una vez transfectadas, fueron sujetas de una expresión transitoria de la proteína CEMP1, incubando éstas en presencia de CuSO4, 500 μM deCuSO4/mL durante 48 horas, término al cual tanto las células como el medio condicionante fueron recolectados y procesados para SDS-PAGE e inmunoblot, como se describió anteriormente.
Para obtener una línea celular con expresión estable de la proteína CEMP1, estas células fueron seleccionadas con higromicina B 600 μg/mL, durante 8 semanas y la expresión de la proteína determinada como se detalla arriba.
La inmunolocalización tanto de la proteína hrCEMP1 y la transfección exitosa del gen CEMP1, fue determinada por medio del uso de un anticuerpo monoclonal anti-His-COOH-conjugado a FITC.
Nuestros resultados mostraron que la proteína CEMP1 se encontraba localizada en la membrana celular Figuras 1A y 1B, respectivamente.
Los controles, utilizando suero preinmune de conejo y de ratón, no mostraron una reacción evidente Figuras 1C y 1D.
Para determinar la expresión de la proteína CEMP1 en células DMEL2, se realizaron inmunoblots utilizando anticuerpos contra la proteína rCEMP1 y anti-His-COOH.
Se recolectó tanto el medio condicionante como el extracto celular.
Nuestros resultados mostraron que a la tinción con Coomassie azul la banda más prominente se observó con un peso molecular aproximado de 55-60 kDa en el medio condicionante Figura 2, línea 1.
Asimismo, los inmunoblots con los anticuerpos antes mencionados, revelaron que reconocían especies de aproximadamente 55-60 kDa Figura 2, líneas 3 y 5.
En esta investigación se describe la construcción y producción de una proteína recombinante humana derivada del cemento CEMP1 en células de Drosophila melanogaster .
Previamente se han descrito proteínas específicas del cemento como la CAP y la CP, y recientemente ha sido clonado, caracterizado y expresado el producto génico de esta última, a la cual hemos denominado ''proteína del cemento'' CEMP1.
Estudios preliminares sugieren que la proteína hrCEMP 1 en E. Coli tiene un efecto en la proliferación y quimiotaxis celular, y promueve la actividad de la fosfatasa alcalina en las células derivadas del periodonto humano in vitro .
Sin embargo, dado que los sistemas procariontes de expresión como la E. Coli no poseen la maquinaria para realizar modificaciones postraduccionales de los productos génicos y con la finalidad de conocer éstas, planteamos la posibilidad de utilizar un sistema de expresión eucarionte utilizando células embrionarias derivadas de la mosca Drosophia melanoganster .
Nosotros reportamos en este trabajo la expresión de la proteína del cemento CEMP1 en las células antes mencionadas, cuya expresión estable servirá en un futuro para determinar las modificaciones postraduccionales de esta proteína, tales como fosforilaciones y glicosilaciones.
La producción de la proteína fue corroborada en los geles SDS-PAGE teñidos con azul de Coomassie, Western blot utilizando anticuerpos específicos contra la proteína CEMP1 y anticuerpo contra 6X histidinas.
Nuestros resultados revelan que la proteína del cemento CEMP1 tiene un Mr de 50,000 como se demostró por medio de los Western blots.
Asimismo, nuestros resultados determinaron que esta proteína se encuentra localizada en la membrana celular de dichas células y también es secretada al medio condicionante.
Estos hallazgos preliminares nos ofrecen la posibilidad de determinar si las modificaciones postraduccionales de la proteína CEMP1 podrían afectar su actividad biológica, y de un modo importante, la disponibilidad de este gen nos permitirá determinar los eventos celulares y moleculares que regulan el proceso de la cementogénesis durante el desarrollo y en el periodonto adulto, así como en los procesos regenerativos.
Aún más podría proveer nuevas vías para el diseño de estudios preclínicos cuyo objetivo sea el lograr la cementogenesis de novo y la regeneración de los tejidos periodontales de un modo predecible.
Como ha sido demostrado previamente, esta proteína parece estar asociada al proceso de mineralización, ya que regula la composición y morfología de los cristales de hidroxiapatita.Asimismo regula la expresión de la fosfatasa alcalina, factor asociado a las etapas tempranas del proceso de mineralización y sialoproteína, ósea está asociada al proceso de nucleación de los cristales de hidroxiapatita y al control del crecimiento de estos.
Asimismo la proteína del cemento regula también la expresión de la osteopontina, proteína asociada a la regulación del proceso de mineralización, principalmente regulando el crecimiento del cristal de hidroxiapatita en los estadios tardíos del proceso de mineralización.
En conclusión, basados en los resultados de este trabajo de investigación, nosotros proponemos que la proteína del cemento podría jugar un papel regulador importante durante el proceso de la cementogénesis.
Más importante aún son las posibilidades que ofrecen las características biológicas de esta novel proteína en el tratamiento predecible para promover la regeneración de los tejidos que conforman el periodonto.
Esta proteína novel abre también nuevas vías para el implemento de terapéuticas diseñadas para la regeneración de tejidos mineralizados.
Informar al público acerca de los avances científicos constituye un compromiso para la salud pública.
Este reto involucra no sólo el de brindar la información con oportunidad y cobertura, sino también el de traducir el conocimiento a un lenguaje accesible a la población.
En esta ocasión, nos complace anunciar que, a partir de este número, Environmental Health Perspectives EHP y Salud Pública de México SPM ponen en marcha un convenio de colaboración mediante el cual esta última publicará en cada número la sección "Noticias en salud ambiental", integrada por una selección de notas informativas pertenecientes a la sección "Environews" de EHP.
Se cristaliza, de esta forma, una iniciativa surgida en una reunión convocada por EHP en la que participaron los editores de las principales publicaciones científicas en el área de salud del ámbito latinoamericano.
Al mismo tiempo, representa para SPM uno de los proyectos que la revitaliza al iniciar un nuevo ciclo, tras 50 años de publicación ininterrumpida.
Para su publicación en español, SPM seleccionará de la sección "Environews" de EHP las notas informativas provenientes de artículos científicos de mayor pertinencia y actualidad en el panorama epidemiológico actual, con lo que se mantendrá al tanto a los lectores de habla hispana de los avances científicos en el campo de la salud ambiental.
La sección "Noticias en salud ambiental" comienza con el artículo: "¿Están desapareciendo del aire los aromas florales?", que describe un estudio acerca del efecto destructor de tres componentes comunes del smog sobre los aromas que permiten a las flores atraer a los insectos polinizadores.
Las posibles consecuencias adversas sobre la polinización y, por lo tanto, sobre la supervivencia de las cosechas y de los insectos, fueron objeto de un modelo de simulación que probó diferentes escenarios en el tiempo y que será complementado con pruebas de campo.
En "Señal intensa para los efectos de los teléfonos celulares" se describe un metaanálisis publicado en el International Journal of Oncology que arroja datos alarmantes sobre la asociación entre el uso prolongado de teléfonos celulares y el riesgo de desarrollar tumores cerebrales.
La evidencia sobre una mayor vulnerabilidad de los niños a los campos de radiofrecuencia es otra de las preocupaciones referidas en el artículo, en el que se comenta también sobre la falta de certidumbre para fijar límites seguros al uso de teléfonos celulares.
El monitoreo vía satélite del movimiento de los contaminantes alrededor del planeta es el tema de "El alcance global de la contaminación".
Este campo de estudio, en pleno desarrollo, evidencia la vulnerabilidad que tiene el mundo en términos de contaminación atmosférica.
Al evolucionar la tecnología y los algoritmos utilizados para la medición se abre un vasto panorama de aplicaciones para la caracterización del fenómeno de la contaminación atmosférica a escala global, una tarea desafiante en términos científicos que debe estar, como sugiere el texto, en la prioridades presupuestales de los gobiernos.
Un grupo de investigadores examinó por primera vez los efectos de los ácidos grasos poliinsaturados Omega 3 sobre el estrés cardiaco causado por partículas suspendidas, en un grupo de adultos mayores de la Ciudad de México.
En "¿Una dosis de protección?", artículo que cierra la sección, se comenta el estudio, en el cual se encontró un efecto protector del consumo de Omega 3 ante el daño oxidativo en células sanguíneas derivado de la exposición a partículas suspendidas.
Es nuestro deseo que la colaboración entre EHP y SPM que hoy inicia coadyuve a fortalecer la comunicación científica en español sobre los temas centrales de la salud ambiental y sea sólo el primero de futuros esfuerzos para promover la salud pública.
La construcción de su propia casa es para Fuller una oportunidad para construir "más con menos" en un ejercicio constructivo y geométrico que renueva los estándares de la vivienda económica del s. XX y se acerca, sin proponérselo, a la noción de proyecto sostenible.
Si existe una imagen verdaderamente elocuente para describir a Richard Buckminster Fuller 1895-1983 esta es, sin duda, la que el pintor Boris Artzybasheff 1899-1965 realizó para la portada con la que la revista Time abrió el 10 de enero de 1964 fig.
1. En ella se puede ver cómo la cabeza de este inventor, ingeniero, poeta y arquitecto se encuentra facetada en cientos de triángulos, formando algo que no es sino una cúpula geodésica, como aquellas que lo habían hecho famoso en todo el mundo.
Frente a esta identificación que se da en la imagen de Artzybasheff entre Fuller y sus cúpulas -transformando al arquitecto en su propia obra-, lo que se pretende realizar en este trabajo de investigación es el camino inverso: penetrar en esa cabeza o, mejor dicho, en esa cúpula que la alberga, a través del estudio de una de las cúpulas más personales que construyera el arquitecto: la que fue su casa en Carbondale, en la que vivió durante toda la década de los años sesenta del pasado siglo, precisamente los mismos años de aquella fantástica portada de Time.
El análisis detallado de esta obra nos permitirá acercarnos al centro gravitacional del pensamiento de Buckminster Fuller: la búsqueda de una mayor libertad para el hombre gracias a una arquitectura más sostenible y, por ello, más económica.
Una búsqueda que lo llevó a crear no solo una casa, sino todo un mundo propio.
Durante algo más de una década, Fuller fue profesor investigador de Southern Illinois University, institución ubicada en el pequeño poblado de Carbondale.
En 1960, el nuevo profesor que ya contaba con 65 años irrumpió estrepitosamente en aquella tranquila ciudad con una troupe de obreros y estudiantes para construirse una casa. Bajo la atónita mirada de sus vecinos, rápidamente la obra fue tomando la forma de algo que, hasta entonces, solo habían podido ver en aquellas películas de ciencia ficción que últimamente se habían hecho tan populares: una nave espacial, un auténtico platillo volador.
El platillo volador era, en realidad, una cúpula geodésica: la forma más resistente, ligera y eficiente de cubrir un espacio conocida por el hombre, tal y como la definiría en 1970 el American Institute of Architects1.
En concreto, esta era una cúpula geodésica icosaédrica, truncable y de frecuencia 3, con un diámetro de 12,15 m y una estructura portante de madera de 1.800 kg, un peso equivalente al de un automóvil de gama alta.2
A la familia de las cúpulas geodésicas icosaédricas pertenecen aquellas construidas gracias a un icosaedro, es decir, a un poliedro regular de veinte caras triangulares iguales entre sí, inscrito en una esfera.
Después de los primeros experimentos de Fuller en la geometría geodésica a través de los cuboctaedros -poliedros de catorce caras formados por seis caras cuadradas y ocho triangulares-, y que le habían llevado a patentar su Dymaxion Air Ocean Map en 19463, la construcción experimental pronto demostró las ventajas de una trama más regular basada en el icosaedro. Ello debido a la mayor estabilidad estructural otorgada por el triángulo que, a diferencia del pentágono o del hexágono, es un elemento estructuralmente estable en sí mismo.
A partir de este icosaedro base se había venido desarrollando toda una serie de tramas cuya función era subdividir cada cara en una serie de polígonos que permitiesen reducir las dimensiones de las barras con las que, finalmente, se construiría la cúpula, así como aproximar todavía más el volumen de icosaedro al de la esfera.
Las primeras de ellas fueron las llamadas tramas regular, alterna y de 31 círculos diametrales, pero tenían -especialmente la última- dos problemas importantes: el elevado número de barras de distinto tamaño que hacían falta para construir la cúpula, con la consiguiente pérdida de eficacia al no poder estandarizar al máximo el proceso, y la aparición de ventanas, inexactitudes geométricas que daban lugar a espacios donde las barras no llegaban a unirse dejando vacíos que hacía falta cubrir mediante nuevas barras especiales.
Shoji Sadao, socio principal de Fuller en el desarrollo de las cúpulas geodésicas, señaló la trama Triacon4 1951 como el hito que vino a solucionar estos dos problemas, gracias a una trama en diamante que reducía el número de barras distintas y las diferencias de longitud entre ellas, origen de los problemas detectados.
Sin embargo, a medida que los encargos fueron sucediéndose, una nueva dificultad se puso en evidencia: era imposible realizar un corte paralelo al ecuador de la esfera de modo que coincidiese con una línea de nodos estructurales, siendo necesario implementar una nueva serie de barras especiales con las que realizar la transición.
Con la firma de un contrato para suministrar las cúpulas con que se protegerían los radares que el ejército estadounidense iba a colocar en la primera línea defensiva del país, conocida como línea DEW Distant Early Warning -situada en el Ártico- se hizo acuciante la resolución de este problema, pues el programa obligaba a construir cúpulas mayores que la semiesfera para cubrir la antena rotatoria de los radares.
William Wainwright, uno de los colaboradores de Fuller, fue el matemático que resolvió el problema de estas cúpulas conocidas como "Radomes" mediante el desarrollo de una nueva trama que se denominó "truncable" o "paralela". Se señalaba así que con ella se podía truncar la cúpula geodésica por un paralelo a su ecuador Gorman, 2005, p. 108.
La cúpula que Fuller había levantado en su jardín aquel invierno de 1960 y en la que viviría los próximos 10 años, era una de estas cúpulas de última generación.
Pero, al contrario de lo que sucedía con las "Radomes", Fuller no necesitaba que su cúpula fuese mayor que una semiesfera.
Debido al pequeño programa que la vivienda tenía que cumplir, albergando exclusivamente al matrimonio, el interés radicaba en construir una cúpula con un menor volumen interior.
Así, aprovechando la posibilidad abierta por la trama truncable, Fuller levantó un casquete esférico que no llegaba hasta el ecuador, sino que terminaba en un paralelo de nodos estructurales situado, aproximadamente, un metro por encima de él.
La frecuencia 3, otorgada en esta ocasión a la trama, realizaba la subdivisión en tres unidades de cada una de las aristas del icosaedro esférico que formaba el esquema principal de la cúpula, de modo que cada una de sus caras pasaba a construirse mediante nueve triángulos.
Estos triángulos daban lugar, simultáneamente, a la formación de otra nueva trama compuesta por la yuxtaposición de pequeñas pirámides con bases pentagonales y hexagonales.
Así, finalmente, la construcción de toda la estructura se había llegado a reducir al ensamblaje de tres tipos de barras que, unidas, daban lugar a dos tipos de triángulos: la barra A 2,45 m de longitud, común a las bases de los dos tipos de pirámides, conformaba una trama de pentágonos y hexágonos planos; la barra B 2,12 m formaba las caras laterales de las pirámides de base pentagonal; mientras que la barra C 2,51 m hacía lo mismo con las pirámides de base hexagonal fig.
2. Para agilizar el proceso constructivo del domo, Fuller descompuso la cúpula en sus triángulos básicos y los llevó prefabricados a obra en unidades que incluían tanto las barras estructurales de madera como los paneles de madera impermeabilizada que formaban el cerramiento exterior.
De esta manera, la obra se reducía al ensamblaje de dos tipos de triángulos que iban formando las pirámides pentagonales o hexagonales de la cúpula.
Estos triángulos prefabricados llevaban una subestructura, también de madera, en la que un listón unía el vértice que iría a formar el ápice de las pirámides con el punto central de la cara opuesta.
Dicha subestructura, con la mitad de sección que la estructura principal dispuesta en las aristas de los triángulos, no formaba parte del armazón estructural de la cúpula, siendo su cometido únicamente el de facilitar el montaje de los paneles de los revestimientos exteriores e interiores que, de otra manera, habrían tenido dificultades en salvar distancias que habrían llegado, en ocasiones, hasta los 2,5 m sin apoyos intermedios.
El montaje fue muy rápido.
Sobre un anillo de cimentación dispuesto en el perímetro de la cúpula se colocaron los primeros triángulos que, rápidamente, fueron formando los grandes pentágonos y hexágonos.
A medida que se iba ganando altura con la formación de las pirámides, se las iba sujetando con alguno que otro tablón, sin que en ningún momento del proceso hiciese falta emplear cimbras.
El hecho de que tanto los materiales como los sistemas constructivos empleados se correspondiesen con los usualmente utilizados en la tradicional técnica constructiva del balloon frame, permitió a Fuller contratar a unos carpinteros locales la firma Ira E. Parrish Carpenter & Builder para la ejecución de la obra, lo que evitó el encarecimiento de la construcción que hubiese tenido lugar de haber tenido que recurrir a mano de obra especializada fig.
3, 4, 5 y 6.
El empleo de la geometría geodésica, que trabajaba siguiendo - como el propio Fuller decía- "la relación más económica entre dos acontecimientos"5, suponía reducir formidablemente la cantidad de material necesario para construir la estructura de la vivienda.
Debido a esta excelente eficacia estructural era posible utilizar materiales tan baratos y accesibles como la madera, trabajada en escuadrías con secciones mínimas.
Todo ello redundaba en un sustancial abaratamiento de la casa, al tiempo que, de extenderse su aplicación a la construcción en masa de viviendas, supondría un efecto muy positivo sobre el medio ambiente al permitir un mejor aprovechamiento de los recursos del planeta.
Esta segunda derivada era tanto consecuencia de la reducción de la cantidad de material empleado en la construcción, como de la capacidad de utilizar materiales con menor resistencia que el acero, pero con un coste energético mucho menor, como la madera o incluso el papel, y que eran, al mismo tiempo, fácilmente reciclables o biodegradables.
Se había, en definitiva, sustituido el conocido axioma miesiano de "menos es más" por un "más con menos" con el objetivo marcado de dar un mayor servicio con menos recursos.
Se operaba así el cambio de un paradigma estético a otro de carácter técnico pero, al mismo tiempo, cargado con un mayor contenido social y ecológico.
Sin embargo, esta mejora del impacto ambiental no era consecuencia directa de una especial preocupación por el medio ambiente, sino de una estrategia muy bien definida para conseguir abaratar al máximo el coste de la vivienda.
Así se entiende mejor el hecho de que Fuller utilizase en Carbondale una máquina termodinámica de climatización del aire para asegurar el confort térmico, a pesar del contrasentido, a un nivel ecológico, que el continuo gasto energético asociado a ella conllevaba.
Fuller, al contrario de lo que había hecho en la Dymaxion Dwelling Machine -donde sí había dedicado mucho esfuerzo a instalar un sistema de ventiladores rotatorios de convección en la cubierta, con lo que buscaba aumentar el confort térmico de la vivienda gracias a la creación de flujos de aire en su interior6-, deja ahora de entender la vivienda como una máquina mecánica de climatización del ambiente.
En la cúpula de Carbondale no se realiza el menor esfuerzo por integrar ningún mecanismo que facilite la regulación del nivel de confort climático sin tener que recurrir a máquinas termodinámicas de control ambiental.
No existe, más allá de las puertas y ventanas de la planta baja, nada que permita una mayor o menor entrada del viento o del sol.
Ni siquiera se aprovecha el descubrimiento que el propio Fuller había realizado en sus casas Dymaxion acerca de los flujos del aire en el interior de una cúpula cuando esta cuenta con un respiradero superior y otros periféricos, pues las únicas aperturas practicables se encuentran situadas en planta baja, mientras que los pequeños tragaluces dispuestos en la parte superior de la cúpula -fijos- no permiten regular ningún flujo de aire.
La estrategia que se emplea en el domo de Carbondale es exactamente la opuesta: construir una envolvente que aísle la vivienda al máximo del exterior para conseguir un ambiente interior lo más estable posible, en el que el gasto energético derivado del uso de climatizadores artificiales se reduzca al mínimo.
En cualquier caso, gracias al coste de la energía en Estados Unidos en la década de los sesenta, el gasto era insignificante en relación con el que pueda suponer hoy en día.
Todo esto cobra sentido cuando se piensa que el objetivo de Fuller no era tanto un control del gasto energético derivado de la construcción y uso de la vivienda, como un control de los costos que este consumo energético, entre otros, suponía como factor determinante para favorecer el acceso a la vivienda del mayor número de gente posible.
Una vez finalizado el montaje de este cascarón aislante, el interior de la vivienda se resolvía con mayor sencillez, si cabe.
Las instalaciones se agruparon en un núcleo central que incluía un aseo, un baño y el equipamiento de la cocina.
Girando en torno a este núcleo se distribuía el resto del programa, como el gran salón a doble altura que ocupaba la mitad sur de la cúpula y que creaba un eje principal este-oeste que dividía el domo en dos mitades.
El recorrido en torno al núcleo de instalaciones se completaba, en la mitad norte, con el acceso, el dormitorio y la cocina que se abría, de nuevo, sobre el salón.
Sobre esta mitad norte se había dispuesto un altillo que permitía su uso como biblioteca abierta hacia el salón, y a la que se accedía mediante una escalera que marcaba un nuevo eje transversal a través del centro de la vivienda.
La continuidad espacial entre el salón y la biblioteca hacía posible que la cúpula se desarrollase libremente, dominando por completo el interior de la vivienda.
Este diagrama de distribución, con un núcleo central de instalaciones en torno al cual giraba el resto de las dependencias, no era nuevo para Fuller, ya que lo venía utilizando desde sus primeras propuestas para la serie de casas Dymaxion, como la Dymaxion House, de 1929, o la Dymaxion Dwelling Machine, de 1946.
Las casas Dymaxion presentaban plantas de simetría radial -hexagonal o circular- derivadas de su construcción a partir de un mástil central, lo que las acercaba a las plantas de los domos geodésicos.
Sin embargo, a pesar de esta proximidad en cuanto a la geometría y distribución de la planta, una diferencia singular no puede pasar desapercibida, y es que la relación que se establece entre el interior de las viviendas y el entorno en el que se emplazan es, en uno y otro caso, radicalmente opuesta.
Así, tanto en la Dymaxion House como en la Dymaxion Dwelling Machine -igual que en su primer precedente en las 4D Towers, de 1928-, amplias franjas horizontales de ventanas recorren toda la fachada de los edificios, estableciendo con el entorno que los rodea una estrecha relación que, según críticos como Federico Neder 2008, p. 146, se convierte en la clave para comprender las propuestas de Fuller en aquellos años, al asimilar estas casas a torres de observación desde donde dominar el mundo circundante.
En la casa de Carbondale, tal y como ya se ha comenzado a ver al analizar su estrategia energética, la relación con el mundo exterior se ve reducida a la mínima expresión.
En vez de la generosa ventana panorámica de la serie Dymaxion, cuatro huecos aproximadamente cuadrados son los encargados de establecer, en planta baja, una relación fragmentada con el exterior.
Esta falta de interés por el lugar en el que se emplaza se ve reforzada al instalar en el límite de la parcela un vallado totalmente ciego, de unos dos metros de altura, que termina por aislar, definitivamente, a la vivienda fig.
7 y 8.
Este hecho llama más la atención, si cabe, debido a que el resto de las casas del vecindario mantienen, sin excepción, el jardín sin vallar, lo que acentúa aún más el aislamiento de la cúpula de Fuller. ?Qué ha pasado? ?Ha cambiado Fuller, con el paso de los años, su forma de ver el mundo o es que se trata, más bien, de la excepción que confirma la regla? Fig.
07. Casa Fuller en Carbondale, 1960.
Se puede apreciar el vallado de dos metros de altura que delimita el solar, aislándolo por completo de su entorno.
Lejos de ser una excepción o de indicar un cambio de rumbo en el pensamiento del arquitecto, la cúpula de Carbondale habla, más bien, de una radicalización de los principios que desde 1928, con el lanzamiento de su manifiesto 4D Time lock, impulsaban la acción transformadora del mundo en la que se había conjurado el arquitecto.
La búsqueda de mayor libertad para el hombre, al que Fuller considera alienado respecto de los intereses económicos y políticos que rigen el planeta, es el eje que vertebra todo su pensamiento.
Se trata de otorgar al hombre una mayor autonomía, basada en el decidido abaratamiento de la vivienda; en su capacidad para ser instalada allí donde libremente se decida, garantizando la protección del hombre en cualquier región del globo, en cualquier clima; facilitando, en definitiva, las condiciones básicas que permitan al hombre ser realmente independiente.
Es entendiendo, por tanto, la libertad como el motor que impulsa su arquitectura, que se podrá llegar a resolver la aparente contradicción en la que se movió el inventor americano durante toda su carrera, y de la que su casa en Carbondale resulta esclarecedora, centrando aquí con mayor precisión que nunca el verdadero sentido de su búsqueda.
Así, el camino que sigue Buckminster Fuller para liberar al hombre no pasa por un enfrentamiento directo con la naturaleza en la que ha de vivir; aunque en ocasiones, tal y como señalara Federico Neder 2008, p. 146, hubiera parecido así.
La libertad no se conseguirá a través de una técnica que, al cosificar la existencia del hombre bajo el signo del dominio sobre la naturaleza, renuncie a satisfacer las necesidades esenciales del hombre.
Ni, por supuesto, llevará implícita la menor nostalgia romántica de un retorno a la naturaleza.
Fuller, como creador absoluto, crea su propio mundo.
Un mundo en el que el hombre para ser libre ha de ser capaz de trascender tanto a la naturaleza como a sí mismo.
El programa con el que el arquitecto venía trabajando desde sus primeros proyectos visionarios de los años veinte, hasta los que finalmente llegó a construir, no era otro que la realización de un microcosmos a la medida del hombre.
Este microcosmos, que en un primer momento se entretenía en establecer relaciones con el mundo exterior, posteriormente, a medida que fue ganando conciencia de sí mismo, comenzó a aislarse paulatinamente del exterior para terminar, en los últimos años de vida de Fuller, ajeno por completo al mundo que le rodeaba.
Si en las casas Dymaxion sus habitantes podían mantener aún una relación con el exterior -que Neder consideraba descendiente de los modelos panópticos de Bentham7-, estableciéndose como puestos de vigilancia del mundo que las rodeaba, la casa de Carbondale se aísla completamente de su entorno, absorta en una atenta introspección de sí misma.
En uno de los últimos proyectos realizados por Fuller, los domos "Ojo de Mosca", no solo no necesitan establecer ninguna comunicación con el exterior, sino que se convierten en universos radicalmente independientes.
Son, literalmente, el mismo Jardín del Edén.
Lugares que, como el paraíso perdido, cuentan con todas las necesidades esenciales satisfechas en su interior: "El 'Ojo de Mosca' mayor tiene un diámetro de cincuenta pies y puede tener tres o más plantas cada una con un área de 2.000 pies cuadrados, un jardín, árboles y una piscina. [...] acomoda lo que llamamos la vida en el Jardín del Edén" Fuller, 2003 b, p. 144.
Pero Fuller no se detendrá ahí.
Gracias al descubrimiento de las estructuras Tensegrity8 y a su aplicación en la construcción de cúpulas geodésicas, el arquitecto tratará de escapar de este mundo y construir el suyo propio arriba en el cielo, en satélites artificiales con cabida para miles de personas.
Como una de aquellas nubes flotantes que nunca llegaron a construirse, la cúpula en la que Fuller vivió durante aquella década de los años sesenta constituía un pequeño mundo, vivido y conformado desde su interior.
En este sentido, la forma esférica de la cúpula geodésica refuerza esta condición de espacio autónomo, concebido exclusivamente desde el sí mismo; y es que, tal y como dice el filósofo francés Gaston Bachelard 1884-1962: "Vécu du dedans, sans extériorité, l'etre ne saurait etre que rond"10 2004, p. 210.
A través de la fenomenología de la imaginación, Bachelard abre nuevas puertas para el reconocimiento de esta esencia del habitar en la que Fuller profundizó a lo largo de toda su vida.
En este sentido, su propia vivienda en Carbondale es la más indicada para ilustrar sus más íntimos misterios.
Los mismos misterios que, tras el traje negro del tecnócrata, parecían alentar, en palabras de Lewis Mumford, "el impulso de suprimir la variedad y autonomía humanas y de obligar a todas las necesidades e impulsos a adaptarse al sistema de control colectivo que imponga el diseñador autocrático"11.
En la fenomenología de Bachelard cabe distinguir dos tipos de casas, aquellas imaginadas como seres verticales, que desde el sótano ascienden hasta el granero; y aquellas otras imaginadas como seres concentrados Bachelard, 2004, p. 34, como la casa de Fuller en Carbondale.
Esta casa, redonda por partida doble, tanto en planta como en sección, desvelará el pensamiento místico que se esconde bajo la piel del "tecnócrata" fig.
9 y 10.
Una casa que se repliega, solitaria, sobre sí misma, estableciéndose como zona de máxima protección, convirtiéndose en centro de fuerza, en la raíz de la que el hombre extraerá todo lo necesario para la función de habitar fig.
Terreno compactado. Al mismo tiempo, la soledad centrada de esta cabaña primitiva hace del eremita su mejor habitante, el que con más intensidad encuentra en ella la esencia del habitar: "La hutte de l'ermite [...] doit recevoir sa vérité de l'intensité de son essence, l'essence du verbe habiter.
El hombre que regresa a esta casa, enfundado en su traje negro, tras predicar incansablemente por medio mundo las ventajas de la técnica, su poder salvífico para con la humanidad, no es solo un visionario, es también un místico capaz de crear su propio universo a través del cual alcanzar la comunión con el Universo- Dios.
Como se puede comprobar en sus numerosos escritos, el pensamiento de Fuller dista mucho de ser una fría acumulación de datos y hechos, de los que un científico extraería las obligadas conclusiones.
Más bien recuerda una gran sopa cósmica repleta de información, en la que determinados vectores de fuerza condensan la energía en ideas con la potencia necesaria como para plantearse cambiar el mundo.
Una de ellas es la del significado trascendental que Fuller da a la vida, en base a una concepción antrópica del universo14.
Según este principio, el hecho de que existamos es la demostración palmaria de que el universo ha sido creado precisamente para que podamos existir en este diminuto planeta situado en un pequeño sistema solar al borde de una galaxia mediana que da vueltas en no se sabe muy bien qué remota parte del universo.
Lógicamente, si se ha acometido el ingente gasto energético que supone la creación y mantenimiento de todo el universo para que nosotros, como especie, podamos vivir, es innegable que esta existencia ha de tener un sentido.
Así, Fuller sostiene que "el propósito de Dios es que los humanos tengan éxito económico de modo que en su momento cumplan una función esencial, solo con la mente" Fuller, 2003 a, p. 99.
Una función "semidivina como recopiladores locales de información universal en apoyo del escenario eternamente regenerativo del Universo" 2003 a, p. 89.
Para Fuller cobra, entonces, vital importancia nuestra capacidad para "extender nuestras facultades conceptuales para entender los potenciales físicos y el posible significado místico de nuestro inventario más completo de información cosmológica y cosmogónica" 2003 a, p. 90.
Desde las casas Dymaxion, con su estructura autoestable en la que un mástil recibía un haz de cables traccionados para sujetar los forjados, los proyectos de Fuller siempre han sido microcosmos en busca de la plena independencia con respecto al emplazamiento en el que se instalan.
Sin embargo, a raíz del descubrimiento de las estructuras geodésicas, este proceso de aislamiento del exterior informase radicaliza gracias a un impulso místico que si bien ya se podía intuir en los periodos anteriores, ahora alcanza su máximo desarrollo.
En la serie de casas Dymaxion, con una arquitectura que se identifica en el arquetipo de la tienda a través de una estructura de cables que se eleva, ligera, de la superficie, este impulso místico se equilibra -aplicando la fenomenología poética de Bachelard- con el componente racional que poseen las construcciones que, como estas, tienden hacia el cielo: "Avec les reves dans la hauteur claire nous sommes, répétons-le, dans la zone rationnelle des projets intellectualisés"15 Bachelard, 2004, p. 35.
Sin embargo, en la cúpula de Carbondale ya no hay equilibrio posible, pues la arquitectura cambia, ahora, de arquetipo.
La forma, directamente extraída de la tierra -recordemos que Fuller descubrió la geometría geodésica al estudiar la forma de representar en un plano el planeta Tierra- y que, irremediablemente, nos sumerge de nuevo en ella, en un espacio interior desprovisto de otras referencias, nos remite al arquetipo de la cueva, con la componente de irracionalidad asociada a las profundidades que siempre la acompaña.
El misticismo cósmico -tan presente en los escritos de Fuller y que, aparentemente, resultaba tan difícil de compaginar con una obra construida que hace de la técnica su bandera- se muestra con intensidad en esta casa de Carbondale.
Aquí se demuestra que estas dos facetas del arquitecto americano no solamente no son incompatibles, sino que se encuentran indisolublemente unidas en una obra que las comprehende a ambas y que necesita de ambas para cobrar sentido.
Sin esta profunda convicción, Fuller no habría podido contar con el impulso que, durante toda su vida, le permitió llevar a cabo la titánica tarea de mostrar, a través de la acción, que otro mundo es posible fig.
12. El eterno nómada que fue Fuller, con decenas de vueltas al mundo a sus espaldas, necesitaba un sitio donde regresar, exclusivamente, a sí mismo, a un centro de soledad concentrada como la que le ofrecía su casa-cúpula.
Pero este microcosmos centrador del sí mismo, precisamente por su necesidad de aislamiento del exterior, se convierte en un mecanismo perfectamente ubicuo, una perfecta máquina para habitar capaz de desplazarse allí donde su habitante la transporte, sin por ello perder un ápice de su fuerza interior.
Como un auténtico platillo volador.
La libertad Fuller la consigue, de este modo, gracias a la suma de dos componentes básicos: aquel que el mismo arquitecto calificaba de místico y que también se podría definir como de hermenéutico o portador de sentido, junto a aquel otro componente empírico-analítico que se correspondería con el desarrollo de la técnica.
Juntas, ambas componentes, técnica y de sentido, consiguen establecer el necesario equilibrio en el que se sustenta la obra de Richard Buckminster Fuller fig.13.
Richard Buckminster Fuller ha contribuido de manera decisiva al desafío medioambiental en el que se encuentra inmerso el planeta, a través de una arquitectura que podría definirse con el aforismo "más con menos": una arquitectura que, gracias a un diseño eficiente, pueda llegar a construir edificios que den el máximo servicio posible al menor coste, gracias a la optimización de los recursos necesarios para su construcción y funcionamiento.
Se trata de abaratar, en la medida de lo posible, el coste de la vivienda, en un proceso en el que el universal de vivienda así creado va perfeccionándose a sí mismo en cada nuevo enfrentamiento con una realidad siempre cambiante, avanzando constantemente hacia un diseño final cada vez más eficiente que terminará por liberar al hombre de sus ataduras tanto económicas como físicas.
De este modo, la relación que Fuller establece con la naturaleza es extrema: arquitectura y naturaleza son dos universos radicalmente independientes.
En la casa-cúpula de Carbondale la relación entre la vivienda y su entorno deviene paradigmática para comprender la distancia sideral que Fuller interpone entre su microcosmos y el resto del planeta.
La cúpula, aislada totalmente de su entorno, se constituye como un cronotopo independiente: excluyendo de sí el cambiante mundo circundante, Fuller construye un lugar de permanencia, un refugio absoluto en el que su habitante se encuentra solo frente a Dios.
Y, sin embargo, a pesar de que Fuller no realiza ningún esfuerzo por relacionarse con el medio ambiente que le rodea, es precisamente en este grado máximo de aislamiento, tanto espiritual como físico, donde demuestra poseer la máxima capacidad de adaptación a cualquier entorno, por extremo y hostil que sea este.
En un mundo superpoblado en el que la necesidad de vivienda digna va a ser cada vez más acuciante, propuestas como esta, encaminadas a abaratar el acceso a la vivienda, sin, por ello, agravar aún más los ya frágiles equilibrios medioambientales, van a ser imprescindibles.
Pero, paradójicamente, a pesar de su sostenibilidad medioambiental, nos encontramos ante una arquitectura centrada, no en la naturaleza, sino en el hombre, del que se extraen las directrices principales que le señalan el camino a recorrer.
A partir de aquí, los buenos resultados medioambientales no son sino la lógica consecuencia de su particular entendimiento del hombre y de sus expectativas en este mundo.
1. En junio de 1970 la AIA concedió a Fuller la medalla de oro al considerar la cúpula geodésica "the strongest, lightest and most efficient means to enclosing space yet known to man" Gorman, 2005, p. 115.
2. En la publicación de la obra completa de Richard Buckminster Fuller, donde más exhaustivamente se recoge toda la documentación existente sobre la casa cúpula de Carbondale, únicamente se aportan unas plantas esquemáticas correspondientes a los niveles de planta baja y primera, así como un plano de situación de la construcción dentro de la parcela.
No hay ningún alzado o sección, ni tampoco una planta exclusiva de la cubierta que, en el caso de esta vivienda, son los planos que más información aportan Ward, 1985, p. 32-34.
A partir de esta documentación disponible, así como de las fotografías conservadas de la ejecución de la obra, de aquellas que se realizaron en los años en los que Buckminster Fuller y su mujer la habitaron, así como de las fotografías de su precario estado actual, hemos realizado el levantamiento planimétrico de la casa, que se acompaña de un análisis gráfico de su estructura.
El peso de la estructura ha sido calculado tomando una densidad de madera de pino de 550 kg/m³.
3. El descubrimiento por Fuller de la geometría geodésica surge a partir del encargo de distintos trabajos de análisis en torno a la distribución de la riqueza a escala mundial -medida en función de la cantidad de cobre usado por país, para la Phelps Dodge Corporation, o por el número de "esclavos energéticos" por habitante de cada región de la Tierra, para la revista Fortune-, lo que le habría llevado a cuestionarse la idoneidad de la cartografía tradicional.
Frente a la proyección Mercator, que distorsionaba los tamaños de los países a medida que se alejaban del ecuador, Fuller buscó un nuevo sistema que le permitiese analizar gráficamente la relación entre los tamaños de los distintos países y regiones del globo con respecto a determinados parámetros de riqueza o de desarrollo industrial.
Esta nueva proyección cartográfica de la Tierra fue desarrollándose paulatinamente a lo largo de finales de los años treinta y comienzos de los cuarenta, hasta que, en 1943 fue publicado por primera vez el Dymaxion Air-Ocean Map, patentado por Fuller en 1946.
4. La trama Triacon fue descubierta en 1951 por Duncan Stuart, matemático de la sede en Raleigh, Carolina del Norte, de Geodesics, Inc., la empresa que Fuller había fundado para el desarrollo y comercialización de las cúpulas geodésicas Sadao, 2010, p. 90.
R. Buckminster Fuller, Designing a New Industry 1946, p. 31; citado por Krausse, Lichtenstein, 1999, p. 245.
7. Jeremy Bentham 1748-1832, pensador inglés creador de la corriente utilitarista, concibió, por encargo de Jorge III, un modelo de prisión en que bastaría una mirada, desde un punto central, para vigilarla.
Esta mirada siempre presente serviría, además, para que todos los presos la interiorizaran y terminasen por vigilarse a sí mismos.
Federico Neder analiza la obra de Fuller desde esta perspectiva de dominio que ya había descrito el filósofo francés Michel Foucault 1926-1984.
8. Tensegrity es un término acuñado por Fuller, resultado de la contracción de tensional integrity, con lo que hacía referencia a la cualidad de estas estructuras de poseer componentes aislados comprimidos dentro de una red tensada continua, formada, normalmente, por cables traccionados.
La paternidad del descubrimiento de estas estructuras ha sido objeto de una viva polémica, fundamentalmente entre Fuller y Kenneth D. Snelson, a la sazón alumno del propio Fuller en 1948 cuando se produjo el descubrimiento.
Hay que decir, sin embargo, que en fecha tan temprana como 1921, estas estructuras ya habían sido utilizadas por el constructivista ruso Karl Ioganson.
9. Las esferas geodésicas, al alcanzar diámetros mayores a una y media milla, pueden transformarse en nubes estructurales flotantes [...]
Muchos miles de pasajeros podrían ir y venir de nube en nube, o de las nubes a la tierra, mientras estas nubes flotan libremente alrededor de la tierra o se mantienen ancladas a cumbres montañosas Trad. del ed..
11. Estas palabras las escribió Lewis Mumford para criticar el proyecto de Fuller para la ciudad tetraédrica flotante en la bahía de Tokio 1965: una nueva pirámide faraónica, según él, lo suficientemente grande como para convertirse en la tumba de toda la ciudad Mumford, 2011, p. 719.
En las tierras míticas, no hay una cabaña media. [...]
Vamos a la extrema soledad.
Alrededor de esta soledad centrada, hay un universo que medita y ora, un universo fuera del universo Trad. del ed..
14. "El problema del diseño cósmico -con cuya solución nos ocupamos ahora- fue emplear una forma segura de proporcionar la cantidad correcta de energía exclusivamente emanada por las estrellas para desarrollar y mantener la función crítica de que el Universo-sirva-a-los-humanos en el único planeta que tiene el medio ambiente adecuado tanto para proteger y soportar ecológicamente a esos humanos diseñados de modo complejo y delicado, junto con sus funciones físicas y metafísicas" Fuller, 2003 a, p. 91.
15. "Con los sueños en la clara altura estamos, repitámoslo, en la zona racional de los proyectos intelectualizados" Trad. del ed..
1 Médico Internista, Gastroenterólogo.
Profesor asistente de Gastroenterología, Universidad Nacional de Colombia. Hospital El Tunal.
Bogotá, Colombia.
Materiales y métodos: Estudio descriptivo de corte transversal retrospectivo, basado en los hallazgos de la endoscopia digestiva alta e informes de los estudios histopatológicos resultantes de los procedimientos.
Estos informes fueron encontrados en la base de datos de un centro de endoscopia hospitalario de referencia, de tercer nivel, en Bogotá, Colombia, entre enero de 2007 y enero de 2013.
La población de origen fueron pacientes con edades entre los 5 y los 18 años, con un total de 113 pacientes, en los cuales se recolectó la información disponible sobre edad, género, diagnóstico endoscópico e histopatológico.
Resultados: Durante el período de evaluación entre enero 2007 y diciembre del 2012 se encontró un total de 113 registros en pacientes, entre los 5 y los 18 años de edad, con una distribución, según el género, de 61% n=69 mujeres.
El 16,8% n = 19 del total de pacientes fueron menores de 12 años, por lo que requirieron de una sedación conducida por un anestesiólogo.
Las indicaciones más frecuentes para la endoscopia fueron dolor abdominal 36% n=40 y sangrado digestivo 19% n=22; los diagnósticos endoscópicos más frecuentes fueron gastritis crónica antral 70% n=79 y endoscopia normal 11,5% n=13.
De los pacientes, 9 presentaron úlcera péptica, pertenecientes a los 22 que consultaron por sangrado.
Al 66% de los pacientes n = 75 les realizaron biopsias durante el procedimiento endoscópico, cuyos análisis histopatológicos evidenciaron la presencia de Helicobacter pylori en un 71% n=53 y de gastritis crónica en un 93% n=70.
En las muestras examinadas de este grupo de pacientes no se encontró metaplasia intestinal, atrofia gástrica o cáncer.
Conclusión: Las indicaciones para realizar endoscopia digestiva alta diagnóstica en los niños deben ser consideradas y evaluadas críticamente, con el fin de aumentar el rendimiento diagnóstico y disminuir la exposición a riesgos inherentes al procedimiento, ya que la producción diagnóstica es muy baja, dado que los pacientes que consultaron por solo dolor abdominal no se les encontró ningún hallazgo relevante, en comparación con los del sangrado, que en el 41% 9/22 se les encontró úlcera.
Desde la década de 1960, cuando se dio inicio a la utilización de la fibra óptica en el campo de la medicina, el estudio endoscópico del tracto gastrointestinal se convirtió en una herramienta diagnóstica y terapéutica revolucionaria, utilizada comúnmente en adultos y, ocasionalmente, en niños.
Para esta época era rutinaria la utilización de estudios radiológicos contrastados para la investigación de los trastornos de origen digestivo en este grupo poblacional 1.
En 1972, después de una reunión de la Sociedad Europea de Gastroenterología Pediátrica en Hamburgo, los ingenieros de Olympus adaptaron un fibroscopio industrial para el uso en la población infantil, lo cual, adicionado a otras mejoras técnicas, hizo que la endoscopia del tracto gastrointestinal alto en niños fuera posible 2.
Durante los años 1978 y 1979, varios trabajos confirmaron el beneficio del uso de la endoscopia diagnóstica, asociado a la toma de biopsias cuando era requerido, en comparación con los estudios radiológicos del tracto gastrointestinal 3,4.
Ningún endoscopio fue diseñado específicamente para la endoscopia pediátrica, hasta 1981, cuando se celebró el primer Seminario Europeo sobre Endoscopia Digestiva Pediátrica en Berna, donde, teniendo en cuenta la creciente demanda, fueron fijadas prioridades entre expertos e ingenieros de Olympus para el desarrollo de un equipo específico para niños.
Con el desarrollo de los últimos 40 años se han logrado avances, no solamente en el equipo de endoscopia, sino en la depuración de técnicas para la sedación y anestesia de pacientes, que han hecho que los procedimientos endoscópicos en la gastroenterología pediátrica sean más seguros y útiles para el tratamiento y diagnóstico 5,6.
En un seguimiento a 20 años entre 1985-2005, se evidenció un aumento de la incidencia de los trastornos que requirieron la realización de procedimientos endoscópicos, en pacientes menores de 18 años, de tal forma que las endoscopias digestivas altas realizadas por primera vez en este grupo de pacientes aumentaron 12 veces.
Además, durante este intervalo de tiempo la proporción de pacientes con sangrado gastrointestinal se redujo de 34% a 5%, mientras que los pacientes con dolor abdominal aumentaron de 23% a 43%; las endoscopias digestivas altas con biopsias del esófago, estómago y duodeno aumentaron también de 18% en 1985 a 95% en 2005 7.
En general, la inclusión de los niños con cuadros clínicos menos graves y la realización de un mayor número de biopsias por procedimiento, podría conducir a un aumento en las tasas de diagnóstico, pero no necesariamente a un aumento en la incidencia de las enfermedades como tal 8.
Dentro de los procedimientos endoscópicos altos, realizados en niños, se encuentran tasas altas de procedimientos informados como normales 9.
Adicionalmente, entre el 2% y 4%, de todas las consultas pediátricas, se deben a trastornos gastrointestinales funcionales 10 y el 10% de la población presenta dolor abdominal recurrente; es en este tipo de entidades, las más frecuentes, en donde el rendimiento diagnóstico de la esofagogastroduodenoscopia es bajo, gracias a que en la gran mayoría de los pacientes no hay una enfermedad orgánica 11.
A pesar de la evidencia, estos pacientes son referidos, con frecuencia, para la realización de una endoscopia digestiva alta, especialmente en nuestro medio, lo cual motivó la realización de este trabajo.
Llama la atención que el conocimiento del patrón de trastornos gastrointestinales detectados por endoscopia, en nuestra población, es casi nulo.
Además, hay muy pocos estudios sobre endoscopia digestiva en niños suramericanos, que evidencien su utilidad como procedimiento diagnóstico, por lo que en este estudio se busca establecer la utilidad de la endoscopia en una cohorte retrospectiva de pacientes, entre los 5 y 18 años de edad, sometidos a endoscopia digestiva alta diagnóstica, por diferentes indicaciones.
Se realizó un estudio descriptivo de corte transversal, retrospectivo, basado en los informes de endoscopia digestiva alta e informes de estudio histopatológico, localizados en la base de datos de un centro de endoscopia hospitalario de referencia, de tercer nivel, en Bogotá, Colombia, entre enero de 2007 y diciembre de 2012, con una población de origen de pacientes entre los 5 y los 18 años de edad, en el momento de la realización de la endoscopia digestiva alta, la cual fue realizada, con fines diagnósticos, por gastroenterólogos y endoscopista con formación completa en endoscopia digestiva para adultos cada uno de los especialistas con más de mil endoscopias digestivas altas diagnósticas, tanto en adultos como en niños.
El equipo utilizado en todos los procedimientos fue un video gastroscopio Olympus GIF-140, que cuenta con un tubo de inserción de 9,8 mm de diámetro, 2,8 mm de canal de biopsia y 103 cm de longitud de trabajo Olympus Inc., Tokio, Japón.
En el grupo de pacientes entre 512 años por protocolo institucional, los procedimientos se realizaron bajo sedación conducida por médicos especialistas en anestesiología.
La medicación empleada fue escogida por el especialista a cargo de la sedación, de acuerdo a las características individuales del paciente y el sitio de realización del procedimiento sala de endoscopia o salas de cirugía.
El procedimiento bajo sedación se realizó después de la inserción de un acceso venoso confiable, con monitorización de los signos vitales y la saturación de oxígeno; todos los pacientes, durante el procedimiento endoscópico, recibieron anestesia faríngea, según el protocolo de nuestro hospital.
Los procedimientos fueron realizados tanto en el ámbito hospitalario como ambulatorio.
Todos los procedimientos fueron asistidos por, al menos, 2 enfermeras con entrenamiento en endoscopia, y con la firma previa del consentimiento informado de los padres o personas legalmente responsables de los niños.
Los datos de la población origen obtenidos fueron incluidos en las tablas de datos virtuales de "Google Drive", y los cálculos de frecuencias fueron realizados con "Microsoft Excel".
Un total de 113 registros de endoscopias digestivas altas, de pacientes entre los 5 y los 18 años de edad, fueron recogidos y analizados entre 2007 y 2012.
La distribución de la población, según el género, fue de 61% n=69 femenino y 39% n = 44 masculino, la mediana de edad fue de 15 años, con una media aritmética de 14,61 años.
De los pacientes, 19 16,8%, menores de 12 años, requirieron sedación conducida por un anestesiólogo.
Las indicaciones más frecuentes para la endoscopia digestiva alta fueron dispepsia 26% n=29 y sangrado digestivo 19% n=22 tabla 1.
Los diagnósticos endoscópicos más frecuentes incluyeron gastritis crónica antral 70% n=79 y endoscopia normal 11,5% n=13 tabla 2.
Al 66% de los pacientes n=75 se les realizaron biopsias durante el procedimiento endoscópico, de las cuales, el 71% n=53 evidenció Helicobacter pylori en la muestra histopatológica, el 93% n=70 evidenció gastritis crónica.
No se encontró metaplasia intestinal, atrofia gástrica o cáncer en las muestras examinadas.
La endoscopia diagnóstica, tanto en adultos como en niños, ha sido una de las herramientas más importantes de la gastroenterología actual, pues ha ampliado la comprensión de la fisiopatología y el tratamiento de los trastornos gastrointestinales comunes en los niños.
La disponibilidad de la endoscopia en la población pediátrica ha aumentado, y el volumen de procedimientos realizados se ha elevado en paralelo 12, es por esto que las indicaciones y rendimiento de esta prueba siguen siendo objeto de estudio; sin embargo, los estudios que sustentan su uso en este grupo poblacional son escasos.
Para la discusión del presente trabajo, se realiza una comparación con estudios en diferentes poblaciones Arabia Saudita, Sudán, Jordania, Brasil y el publicado en EE.UU., más recientemente, con una población mayor a 1000 pacientes, con el fin de reconocer cambios o similitudes entre estos.
En el grupo de pacientes estudiado, la mayoría de pacientes sometidos a endoscopia digestiva alta son mujeres, en una relación mujer-hombre de 1,78:1, lo que difiere de los estudios publicados en EE.UU. que incluyeron la población más grande, con una relación 1:1; Arabia Saudita, donde la relación fue de 0,7:1 13 y en Sudán, donde fue de 1,2:114.
La realización de procedimientos bajo sedación o anestesia general, también difirió con respecto a estudios previos en diferentes poblaciones.
En nuestro estudio, el 16,8% de los pacientes requirieron sedación o anestesia, mientras que en estudios publicados en Arabia Saudita se reportó que el 99% de los procedimientos se realizaron bajo sedación; y en Brasil, donde el 80% se realizaron bajo anestesia general 15.
Lo anterior se traduce en una disminución de las complicaciones y las reacciones adversas derivadas de estas, en pacientes mayores de 12 años 16,17.
La indicación más frecuente en nuestro estudio fue el dolor abdominal 36%, similar a lo encontrado en EE.UU., donde el dolor abdominal ocupa, igualmente, el primer lugar con un 28,7% haciendo la aclaración de que en este estudio, en particular, el dolor abdominal y el dolor abdominal epigástrico fueron tomados como variables diferentes, encontrando, respectivamente, frecuencias de 28,7% y 8,5% 12.
En el estudio llevado a cabo en Sudan, las principales indicaciones fueron hematemesis 24% e hipertensión portal 21% donde la esquistosomiasis es endémica 13.
En Brasil las indicaciones más frecuentes fueron la sospecha de la malabsorción 56% y el dolor abdominal recurrente 37% 15.
Las anormalidades endoscópicas significativas, que se encontraron en nuestro estudio, fueron solo del 8% de úlceras y 9,7% de erosiones esofágicas; cifras menores que lo encontrado en EE.UU., donde las anormalidades endoscópicas se encontraron en el 34,7%.
En general, el diagnóstico endoscópico más frecuente fue la gastritis crónica antral, en el 70%, lo cual es mucho más alto que lo encontrado en Brasil y EE.UU., en donde la gastritis fue encontrada en 19% y 10,4%, respectivamente 12-15.
Estos resultados probablemente estén relacionados con la alta tasa de infección por Helicobacter pylori.
En nuestro estudio al 66 % de los pacientes le fue realizado un estudio histopatológico, donde el 71% de los pacientes fueron positivos para Helicobacter pylori, lo cual supera la tasa encontrada en niños en Irán, de 64,2%, publicada recientemente 18; y en EE.UU. de apenas 2,4%.
Este dato se asocia con los estimados para nuestra población, en cuanto a tasas de infección por Helicobacter pylori en niños mayores de 10 años más de 60% y confirma que la adquisición de la infección es precoz en la infancia, en los países en desarrollo, y está ligada al nivel socioeconómico 70%-78% 20-21 y a la alta tasa de cáncer gástrico.
En nuestro estudio a ningún paciente le fueron realizadas biopsias de duodeno, ya que se especula que la enfermedad celíaca no tiene una incidencia importante en nuestro país, lo que difiere de lo realizado en Sudán, donde la incidencia fue del 9% 14, en Jordania del 46% 22, en Arabia Saudita del 29% 13 y, finalmente, en EE.UU. del 6,5%, donde se les realizó a los niños biopsias de duodeno para su estudio 12.
Las endoscopias digestivas altas, consideradas como normales desde el punto de vista endoscópico, fueron del 11,5%, lo cual es más bajo que lo reportado en Jordania de 38% 22, EE.UU. 44% en 2005 y 65,3% en 2013 12-18 y Brasil de 42% 15.
La frecuencia de úlcera péptica fue del 8% úlcera duodenal y gástrica, lo que es el doble de lo encontrado en Brasil 4% 15; estos hallazgos son congruentes con una mayor tasa de infección por Helicobacter pylori en nuestra población la cual puede ser diagnosticada por métodos no invasivos, con rendimientos similares.
A pesar de la mayor frecuencia de Helicobacter pylori y de gastritis, en estos niños no se encontraron hallazgos histológicos relacionados con metaplasia o atrofia, ya que estas lesiones requieren de un período prolongado de tiempo para su instauración; sin embargo, la recomendación actual es que en los pacientes pediátricos, a los que se le realiza una endoscopia digestiva alta, se deben obtener biopsias de rutina 12.
En nuestro estudio no fueron reportadas complicaciones relacionadas con el procedimiento endoscópico o anestésico, aunque cabe recordar que este es un procedimiento invasivo, por lo que el procedimiento en sí, puede provocar un estado de emergencia y las complicaciones relacionadas con este pueden producirse más fácilmente en los pacientes pediátricos y de ninguna manera se trata de un procedimiento inocuo 23.
Los hallazgos de este estudio sustentan que el rendimiento diagnóstico de la endoscopia digestiva alta en niños es modesto.
Esta utilidad limitada no es sorprendente y es parecida a lo encontrado en estudios similares en diferentes áreas geográficas.
Se considera que, teniendo en cuenta el poco rendimiento diagnóstico de la endoscopia digestiva alta en niños, no se debería realizar.
Las indicaciones deben ser consideradas y evaluadas críticamente por los pediatras, con el fin de prevenir la exposición a riesgos, bajos pero existentes, inherentes al procedimiento endoscópico y a la sedación.
¿Proceso de modernización inclusiva y participativa de la sociedad?
El presente artículo se ocupa del relevante tema de la participación ciudadana, especialmente la relacionada con la implementación de megaproyectos hidroeléctricos y de otra naturaleza, que impactan fuertemente los territorios y la vida de las comunidades adyacentes.
Esta discusión es muy importante, interesante y compleja por naturaleza.
Desde luego, la temática debería ser abordada en forma interdisciplinaria.
Hasta ahora el problema de fondo de los impactos socionaturales ha estado ausente en la mayoría de las decisiones sobre localización de proyectos de infraestructura energética en Chile.
Ha estado también ausente en otro tipo de proyectos de impacto socioambiental, como los hidroeléctricos, portuarios, mineros, construcción de autopistas, vertederos, urbanizaciones, etc. Y como ha estado ausente, se han producido inevitablemente numerosos conflictos con las comunidades que viven en las inmediaciones del proyecto que se piensa implementar.
La ausencia de una participación ciudadana substantiva, explica el hecho de que muchas veces estos proyectos terminen siendo judicializados.
La explicación sociológica consiste en que la modernización en Chile, realizada en las últimas décadas, se ha impulsado sin la participación ni consideración de la sociedad, afectando muchas veces la calidad de vida de la población.
En el fondo, se ha modernizado la infraestructura pero no la sociedad.
Más aún, muchos megaproyectos de inversión se inician antes de ser sometidos a estudios de impacto ambiental y social.
Ello explica la existencia de muchos conflictos socioambientales.
Actualmente la sociedad ha despertado y exige ser considerada, reclama por los pasivos sociales y ambientales que se han acumulado históricamente, que afectan la calidad de vida de la población y aumentan los niveles de pobreza, vulnerabilidad y exposición a riegos de desastres socionaturales, los que por lo demás se producen con mayor frecuencia e intensidad en los últimos años en el país y en América Latina.
Con el concepto de "pasivos sociales" me refiero a la no inclusión, a la no participación, a la debilidad o simplemente inexistencia de la participación ciudadana en los estudios de impacto ambiental, a la intervención del territorio sin la injerencia activa e informada de las comunidades que los habitan.
Pasivos sociales son las externalidades sociales de los proyectos, las que se suman a las externalidades ambientales que, por lo demás, también afectan a la población.
El principal pasivo o externalidad social es el deterioro de la calidad de vida de la población adyacente a un megaproyecto, causado por la contaminación por emisiones de partículas tóxicas suspendidas en el ambiente y que provocan enfermedades, por la contaminación acústica, el incremento del movimiento de vehículos de carga, el aumento de accidentes y exposición a desastres y eventos extremos climáticos, agudización de procesos de desintegración social y las consabidas tensiones sociales e incremento de conductas delictuales.
En el fondo, se trata del aumento de la condición de vulnerabilidad social de la población afectada por la instalación de un megaproyecto.
La desigualdad, problema central del país -de prácticamente todos los países latinoamericanos- y tema articulador de lo que fue la campaña electoral del actual Gobierno, no es otra cosa que un conjunto muy amplio, múltiple y de carácter estructural de pasivos sociales históricamente acumulados de generación en generación, que impiden la inclusión y la realización personal de la mayoría de los habitantes del territorio.
La intervención del territorio, mediante megaproyectos energéticos o de otra naturaleza, constituye sólo uno de estos pasivos, por cierto muy importante por el impacto que tienen en la vida social, en el paisaje y en los servicios ecosistémicos.
La respuesta a la pregunta ¿Cómo mejorar las políticas de localización de infraestructura energética en Chile? resulta de alta complejidad.
Considerando las experiencias pasadas, obviamente no se trata sólo de "mejorar" las decisiones, de darles una mayor "legitimidad" ciudadana, sino de cambiar las políticas públicas de localización, sobre todo cuando se trata de proyectos en los cuales los lugares de eventual localización ya están poblados por seres humanos que han construido allí sus hábitats, su producción, sus culturas, identidades y redes sociales.
Más aún, puede también tratarse de territorios ya ambientalmente saturados por impactos negativos de otros megaproyectos.
Chile enfrenta hoy al desafío de modernizar su sociedad en un sentido humanista y sustentable y, por lo tanto, de compatibilizar su crecimiento económico con el desarrollo personal de sus habitantes y la preservación sustentable de sus ecosistemas.
Para ello resulta indispensable una reforma profunda del rol del Estado, para que logre una mayor consonancia con la ciudadanía.
No se trata de retornar a un "estatismo" añejo, del pasado que, por lo demás, el actual desarrollo de la sociedad no lo permitiría.
Hoy se requiere un Estado moderno con poder de regulación, de control de la calidad, de protección efectiva de los recursos naturales respetando las leyes inherentes de funcionamiento de los ecosistemas y los derechos de la naturaleza a su autorreproducción y de respeto a los derechos humanos y sociales.
Un Estado que genere las condiciones institucionales legales, sociales, productivas, culturales, ambientales y humanas que haga posible la calidad de vida y la participación activa de sus ciudadanos en un mundo globalizado, de alta complejidad e incertidumbres.
Junto a la necesaria modernización del Estado y de sus instituciones, se requiere también del desarrollo de una sociedad civil sustantiva, fortalecida, en la que sus ciudadanos cuenten con derechos y ejerciten capacidades de involucramiento e injerencia real en los asuntos públicos y privados que le conciernen.
La inclusión social sigue constituyendo un problema aún no resuelto, de difícil solución en el marco del modelo neoliberal imperante.
A pesar de que el modelo se encuentra en crisis y que crece el descontento ciudadano con el mismo, este descontento no se traduce aun en un cambio del modelo.
Los procesos de transformación son lentos, van marcando etapas mediante rupturas, cambios legales, culturales e institucionales.
¿Cómo dar mayor relevancia a la participación ciudadana para legitimar socialmente proyectos?
La Ley Base del Medio Ambiente lleva ya más 20 años de aplicación.
A pesar de las mejoras a la ley, la participación ciudadana sigue siendo muy deficitaria -incluso en muchos casos simplemente nula- en los estudios de impacto ambiental.
En verdad, la lógica del modelo económico neoliberal no permite una participación ciudadana real.
El mercado, la sociedad del mercado, fomenta la individualización y desorganización de la sociedad, como sistema de dominación y subordinación de las personas.
Por lo mismo que en general, la participación ciudadana que se aplica, se queda sólo en el nivel de la información, de las consultas y eventuales mitigaciones o compensaciones, lo que resulta claramente insuficiente.
Sin embargo, la sociedad chilena ha experimentado importantes cambios en las últimas décadas.
Estos cambios se expresan en la emergencia de un ciudadano y ciudadana más conscientes de sí mismos, de sus derechos y preocupados de su entorno natural: ahora exigen ser considerados en los procesos de toma de decisión de los asuntos que estiman que les conciernen como personas con derechos y deberes.
Vivimos en la actualidad, a diferencia del pasado, momentos de construcción y desarrollo de la subjetividad ciudadana del individuo desde la sociedad misma.
En el pasado, durante los siglos XIX y XX, las sociedades latinoamericanas fueron construidas -sus valores, normas e instituciones- desde el Estado, la economía hacienda, empresas, mercado y la política partidos políticos.
En el presente siglo XXI, el despertar ciudadano, coadyudado por la abundancia de la información, el conocimiento y la revolución de las comunicaciones, convulsiona el orden social y cuestiona la forma de gestión verticalista y asistencialista/paternalista/autoritaria de las instituciones pasadas.
La sociedad y sus miembros se tornan más reflexivos y conscientes de sí mismos.
En este nuevo contexto societal, en proceso complejo y tensado de transición hacia un nuevo orden social y cultural, resulta indispensable reflexionar sobre modalidades pertinentes de participación ciudadana en los procesos de planificación de proyectos de intervención territorial, en particular de proyectos megaenergéticos y de otra naturaleza.
Para ello puede ser útil el examen de experiencias internacionales, aunque resulta muy pertinente también revisar nuestra propia experiencia, la que se considera también en el presente trabajo.
La psicóloga ambiental Irina Rau Grupo de Investigación Psicología Ambiental, Universität de Saarlandes y Universität de Magdeburg, Alemania, realizó una presentación en la Universidad de Concepción 14-17.10.2013 titulada "La importancia de la participación para la aceptación de megaproyectos en el área energética", en la que dio a conocer una modalidad de participación ciudadana que actualmente se aplica en Alemania, previa a la instalación de proyectos megaenergéticos.
Como nuestro país forma parte de la OCDE, resulta pertinente dar a conocer brevemente algunos aspectos de esta experiencia, en sus líneas generales.
No para replicarlo, sino para motivar la reflexión crítica sobre una modalidad propia que supere los vacíos y debilidades del sistema actual de estudios de impacto ambiental en el sector energético y en otros proyectos de intervención territorial, de relevancia económica y social.
Los factores que influyen en la aceptación de megaproyectos serían:
Tecnología
Localización
Proceso de planificación
Estos factores influyen decididamente en el proceso de aceptación social de un proyecto: el tipo de tecnología que se va a emplear que se empleará realmente, no la que se anuncia antes de implementar el proyecto.
Por lo general, los inversionistas prometen proyectos con tecnologías limpias, de punta, pero la realidad termina desmintiendo estas promesas.
La localización se refiere a las características del territorio su vocación productiva, servicios ecosistémicos y capacidad de carga y los impactos que pueden sufrir tanto el ecosistema como la población con la localización física del proyecto.
Pero en verdad, a los inversionistas les interesa más las bondades que presenta el territorio para la implementación del proyecto por ejemplo, la existencia de suficiente agua, de energía e infraestructura que los eventuales beneficios que podría signficar para sus habitantes.
El proceso de planificación incide directamente en la forma cómo se informa, socializa y se involucra a la población en todas las etapas del proyecto.
Este proceso incluye también la participación ciudadana, factor esencial de la aceptación.
Sin embargo, sabemos también que en Chile la participación ciudadana no ha estado presente en los estudios de impacto ambiental.
Ahora bien, en la actualidad, la participación ciudadana representa, debido a los conflictos existentes, una gran preocupación para los empresarios y para el sector público.
Proceso de planificación
La planificación debe tender a producir una ponderación equilibrada de los criterios y ejes que dan sustento, sentido y racionalidad a la sustentabilidad del proyecto.
Estos ejes, clásicos en la discusión ambiental internacional, son: el económico, ecológico y social.
Hacer converger este triángulo virtuoso de la sustentabilidad resulta difícil.
En las experiencias nacionales EIA por lo general predomina el factor económico, en desmedro del ecológico y del social.
A pesar de ello, se debe intentar por todos los medios que los proyectos se orienten por esta filosofía holista y ponderen, en la evaluación e implementación, estas tres dimensiones básicas.
Su implementación debe ser verificada con un efectivo plan de seguimiento.
¿Cómo hacer converger estos tres ejes?
Para ello se requiere en primer lugar contar con estudios de línea base sobre el/los ecosistemas y la micro-macro-sociedad que serán afectados por el megaproyecto.
A menudo se confunde un análisis de línea base social con meros datos estadísticos sobre desocupación, características cuantitativas de la población, escolaridad, estructura etaria, etc. Un estudio de Línea Base de la sociedad se refiere a su sociomorfología interna: su cohesión interna, los valores que se practican en la comunidad, las interrelaciones humanas, el tipo de vecindario, la historia del poblamiento, los niveles de confianza/desconfianza existentes, la valoración y percepción que tienen de los ecosistemas que eventualmente serán intervenidos por el megaproyecto, las condiciones de vida y trabajo.
El respeto a los valores que identifican y cohesionan a una comunidad humana debe ser conjugado con la autorreproducción de los ecosistemas y la necesidad de producir determinados bienes, materiales o inmateriales, en beneficio del conjunto de la sociedad, como lo constituye la necesidad de generar energía.
La energía se ha transformado en un elemento fundamental de la producción y la vida de la sociedad moderna.
La vida moderna se compone de intercambios de energía.
Por cierto existen diferentes tipos de energía, con impactos mayores o menores a los ecosistemas y a la vida humana.
Los impactos de la energía fósil, que ha dominado gran parte de la historia industrial del mundo de los últimos siglos, ya son suficientemente conocidos, especialmente las emisiones de CO2 de efecto invernadero y en el cambio climático actualmente en marcha.
Sabemos, por datos del IPCC, que la concentración CO2 se ha incrementado de 280 ppm existentes a inicios de la era industrial a cerca de 400 ppm en la actualidad, con impactos negativos en las temperaturas y precipitaciones.
Por lo mismo que en la actualidad no es indiferente el tipo de energía que se fomente.
Afortunadamente, el desarrollo de la ciencia y la tecnología ha logrado impulsar las energías renovables no convencionales que dañan menos los ecosistemas y evitan el efecto invernadero.
Chile puede avanzar rápidamente hacia una matriz energética alternativa -perfil solar en el norte, biomasa en el centro y eólica en el sur, esta última especialmente en la Región del Biobío por mencionar sólo algunas- que, además contribuirá a descentralizar y democratizar el sistema y revertir la dependencia de las fuentes fósiles.
Línea Base Social: defensa de lo común
Considerando el análisis anterior y las experiencias internacionales, se puede entender por Línea Base Social una caracterización profunda de la comunidad afectada por una intervención y que abarca al conjunto de factores y dimensiones que componen la historia y configuran la calidad de su vida social, cultural, laboral, territorial y vecinal.
Un proyecto no debería empeorar las condiciones actuales de vida de la comunidad, como suele ocurrir.
Por el contrario, debería mejorar las condiciones de vida de la comunidad, lo que raramente sucede.
Es sabido que por lo general todo proyecto o intervención altera la vida social. Y lo puede hacer en un sentido positivo o negativo.
Estas alteraciones deben ser estudiadas científicamente. Y las alteraciones pueden ser de naturaleza muy diversa.
Dependen de la percepción de las personas, las que deben ser consideradas y respetadas.
Las percepciones pueden ser estudiadas y medidas con exactitud científica.
Línea de Base Social significa conocer y comprender el sistema de vida productiva, social, cultural e interpersonal existente en la comunidad o comunidades involucradas en la eventual aplicación de un megaproyecto.
No significa, como suele ocurrir en los Estudios de Impacto Ambiental EIA, que se limitan a describir algunas características socioeconómicas de carácter general, para luego deducir eventuales impactos sociales, que tienden -las consultoras responsables de los estudios socioculturales- además a minimizar.
Sólo el conocimiento en profundidad del hábitat humano en su complejidad sistémica y en interdependencia con la naturaleza que la rodea, permite analizar los impactos sociales que tendrá en la comunidad humana un megaproyecto energético o de otra naturaleza, proyectados hacia el futuro.
En una investigación que realizamos en la Patagonia, relacionada con el impacto eventual del megaproyecto HidroAysén en los valores de la comunidad, pudimos constatar que en la comunidad de Cochrane, por ejemplo, uno de los principales temores frente al proyecto era la llegada de trabajadores foráneos, sin familias, que irrumpirían en sus buenas costumbres, valores y tradiciones propias de la comunidad.
Es efectivo que la confianza es un valor fundamental que ha acompañado la difícil historia del poblamiento y la subsistencia aislada de la Región de Aysén.
La confianza ha permitido construir redes, amistades y organizar comunidades basadas en la solidaridad y el apoyo mutuo, valores indispensables en regiones geográficas apartadas y aisladas del territorio nacional y, en cierto modo, abandonadas por los gobiernos, como ha sido el caso de la Patagonia chilena, según lo demuestran varias investigaciones.
De la misma manera como en los EIA se habla de Línea Base del sistema natural, debería considerarse una Línea Base Social, que tome en cuenta los impactos que tendría la implementación de un proyecto en la constitución básica de las comunidades aledañas.
En efecto, una comunidad tiene historia, organización, cultura, tradiciones, prácticas sociales, modalidades de acción e interacción, normas y valores que la regulan, anhelos y aspiraciones de mejorar las condiciones de vida individual y colectiva.
La sociedad, además, no es un mero dato estadístico, sino una realidad dinámica, cambiante, en permanente proceso de transformación que debe ser tomada en cuenta si se quiere agregar a su hábitat un cuerpo extraño a su historia, paisaje y vida cotidiana.
Una Línea Base Social de un estudio debería incluir los siguientes aspectos e indicadores:
Índice de Desarrollo Humano de la comuna. Elaborado por el PNUD, que contiene: i nivel de ingresos, ii nivel de escolaridad y iii expectativa de vida.
Este índice se puede complementar con el Indice o coeficiente Gini que mide los niveles de distribución del ingreso.
Sistema de calidad vida de la comunidad: redes sociales de apoyo; niveles de confianza/desconfianza; cohesión interna; sentido de bienestar social; percepción subjetiva de calidad de vida; paisaje urbano.
Se puede medir mediante encuesta/entrevista u otros instrumentos.
Acceso a equipamiento e infraestructura salud, alumbrado público, red de agua potable, escuelas, transporte público, comercio, lugares de distracción, plazas infantiles, etc..
Los municipios tienen estos datos.
Nivel de necesidades básicas satisfechas alimentación/nutrición, vivienda, salud, servicios sanitarios, calefacción, vestuario, etc..
Calidad del empleo, niveles de desocupación, niveles de pobreza y desigualdad.
Niveles de segregación/integración territorial, violencia y seguridad del barrio.
Niveles de carga antrópica del territorio/localidad o región/justicia transregional.
Nivel de identidad y sentido de pertenencia de la comunidad con su localidad y su entorno.
Estos criterios son relativamente amplios y no pretenden ser únicos ni excluyentes de otros que eventualmente pudieran agregarse o integrarse.
Pero son básicos, necesarios de considerar en una Línea Base Social.
Sin embargo, pueden jerarquizarse, estableciendo los que podrían ser más prioritarios para un determinado estudio.
La jerarquización debería considerar como perspectiva estructurante, los Bienes Comunes Commons. Todo aquello que desde el punto de vista ontológico constituye la base socionatural y cultural que sustenta la vida humana.
Datos sobre algunos aspectos e indicadores ya existen en el sistema público, como el Indice de Desarrollo Humano o Indice Gini, así como los datos sobre infraestructura, acceso a servicios básicos, empleo y desocupación, estrucutura etaria de la población.
Pero para obtener otros antecedentes se requiere de la realización de estudios cuantitativos y cualitativos.
Por ejemplo, para medir la calidad de vida, la segregación espacial, los niveles de inequidad territorial de la carga antrópica interregional, la identidad y sentido de pertenencia.
Contexto histórico y significado de calidad de vida
La calidad de vida es un concepto que emerge en la década de los sesenta del siglo XX.
Surge como una crítica a la concepción del desarrollo y del bienestar como productos necesarios del crecimiento económico.
Estas críticas incluso ya se manifestaron por diferentes autores a comienzos del siglo XX, pero es especialmente en la época de post segunda guerra mundial en la que se profundiza esta percepción y debate.
Incluso, más tarde -en el marco de la discusión posdesarrollo- será cuestionada la idea ilumnista del "progreso".
Los modernos, pensadores influyentes del siglo XVIII, XIX y parte del XX, pensaron y difundieron la idea de que el progreso, apoyado esta vez en la ciencia y la tecnología, sería un proceso históricamente ininterrumpido, permanente. Pero se equivocaron.
El progreso avanza y retrocede en la historia de las sociedades modernas, según la etapa, los intereses de clase y grupos sociales y la forma como se resuelven los conflictos sociales, políticos y ambientales.
Además, el progreso no beneficia por igual a todos los sectores de la sociedad.
La desigualdad es un fenómeno permanente que acompaña el desarrollo de las sociedades capitalistas.
Representa una característica inherente e intrínseca al sistema de dominación, incluso va variando y transformándose de acuerdo al avance de las sociedades.
La industrialización no sólo produjo bienes de consumo y progreso.
También produjo problemas de contaminación, enfermedades laborales, estrés de la vida moderna, depredación de los ecosistemas, problemas de comunicación humana, formas diversas de represión de la libertad en sus múltiples expresiones.
La industrialización tendió a estandarizar y uniformar los estilos la vida, acorralando al individuo, limitando e impidiendo su libre realización como persona.
Largas jornadas de trabajo alienado para lograr un sustento económico que le permitiera ingresar al consumo de bienes perecibles y durables.
El valor de la vida distendida y feliz no formaba parte de la cultura ni del paradigma de la política del crecimiento económico ni de la ideología del llamado progreso.
En este contexto surgen fuertes y profundas críticas al modelo de desarrollo, que abarcaron incluso a los llamados "socialismos reales", considerados no como alternativas genuinas de desarrollo humano y social.
El malestar se instala en la conciencia de los ciudadanos.
HerbertEl hombre unidimensional.
Representante de la teoría social crítica, denuncia en dicha obra, de gran impacto en circulos intelectuales y jóvenes, las tendencias o rasgos totalitarios de las sociedades avanzadas.
El sistema produciría falsas necesidades mediante los medios masivos de comunicación, la publicidad y la integración de los trabajadores a la sociedad del consumo industrializada.
El sistema funcionaría con una fuerte dosis de individualismo.
Serían sociedades del control, sin oposición y con contención del cambio social.
La sociedad industrial avanzada funcionaría unidimensionalmente, sin espacios para el ejercicio de la crítica, la democracia real y la libertad humana.
En este sentido, la calidad de vida surge como una tendencia de reforma de la sociedad industrial avanzada.
Apuntaba a mejorar las condiciones de vida de la población en general.
Se produce en el marco del establecimiento del llamado Estado de Bienestar Social que se desarrolla especialmente en los países europeos, con expresiones periféricas, de menor calidad, en los países latinoamericanos más industrializados y políticamente más avanzados.
Se introdujo como forma de medir cuantitativamente el desarrollo frente a la creciente complejización de la estructura social y de medir también los impactos de la intervención del Estado en materias económicas, sociales, políticas y culturales.
La calidad de vida busca establecerse como un sistema universal y científico de medición de la satisfacción de las necesidades humanas en los países desarrollados.
Desde un comienzo se instaló el debate sobre parámetros cuantitativos y cualitativos de la calidad de vida.
Este debate es especialmente relevante en el proceso de eleboración de los Indicadores Sociales de Calidad de Vida: Indicadores objetivos y subjetivos.
Los objetivos serían medibles, mientras que los subjetivos son de carácter inmaterial y diferenciado, según la percepción individual.
Con el tiempo, las necesidades humanas de carácter sujetivas han ido ganando en importancia.
La Organización para la Cooperación y el Desarrollo Económico OCDE pone en marcha en 1970 un Programa para elaborar Indicadores Sociales de Calidad de Vida, con el propósito de medir el bienestar social.
Obedece a la preocupación política por lo social.
En 1973 la OCDE definió 8 áreas de preocupaciones sociales: 1 Salud; 2 Desarrollo de la personalidad mediante la adquisición de conocimientos Educación; 3 Empleo y calidad de vida en el trabajo; 4 Tiempo y ocio; 5 Bienes y servicios disponibles; 6 Medio físico; 7 La seguridad de las personas y la administración de justicia; 8 Participación en la vida colectiva : 74.
En Europa se han desarrollado también otros modelos de Calidad de Vida.
Así, por ejemplo, Alemania creó el "Sistema de Indicadores SPES", que mide tanto necesidades objetivas como subjetivas así como la evolución del bienestar personal.
Aplican con cierta periodicidad Encuestas de Bienestar que se socializan mediante Reportes públicos.
Las universidades de Frankfurt y Mannheim investigaron y crearon a partir de 1972, con el financiamiento de la Forschungsgemeinschaft sociedad alemana de investigación, el Sistema de Indicadores Sociales.
Seleccionaron 10 Áreas, subdivididas en 196 Indicadores.
Las Áreas son: 1 Población; 2 Status social y movilidad; 3 Empleo y condiciones de trabajo; 4 Renta y su distribución; 5 Consumo; 6 Transporte; 7 Vivienda; 8 Salud; 9 Educación; 10 Participación : 91.
En 1982 la OCDE avanzó más en el tema y definió una Lista de Indicadores Sociales que partía de 15 preocupaciones sociales estructuradas en 33 indicadores.
Estos Indicadores de Calidad de Vida obviamente no pueden replicarse en forma automática en Chile ni América Latina.
Sin embargo, en las últimas décadas también se habla con frecuencia sobre calidad de vida en Latinoamérica y en particular, en Chile.
Lo hacen los gobiernos y los centros investigación.
Chile, como miembro de la OCDE, puede considerar estos indicadores como un marco importante de referencia, de orientación de políticas públicas, como sucede en Europa y en otros países desarrollados.
Se entiende que estos Indicadores Sociales no son meros constructos convencionales, sino que contienen especificaciones exhaustivas, formas de medición e influyen en la formulación y aplicación de políticas públicas de los respectivos países.
Y, además, evolucionan en el tiempo, en la medida en que cambian las sociedades y las condiciones de vida.
En nuestros países estas preocupaciones sociales se encuentran en el centro del interés ciudadano, pero todavía en etapas atrasadas -aunque con acentos diferenciados- en el ámbito público, como consecuencia de la implementación de políticas neoliberales en ámbitos básicos de la vida social, por ejemplo en la educación, salud, seguridad social.
Y en otros ámbitos, como el trabajo y la vivienda, faltan las regulaciones y control público, que garanticen la calidad, la del trabajo por ejemplo.
En el caso de la vivienda social, ésta no se ajusta a condiciones humanas de espacialidad interior ni al debido acceso al paisaje natural.
Y el tiempo libre prácticamente no existe.
El "tiempo libre", indispensable para el ejercicio de la libertad y realización personal, se ocupa en largas jornadas laborales, en desplazamientos geográficos interminables en megaciudades caotizadas por el transporte, o el tiempo se gasta en el ejercicio de diferentes ocupaciones de sobrevivencia.
La esperanza de vida se ha prolongado considerablemente, pero su calidad no ha mejorado demasiado.
Y a la integración social le sigue penando los altos niveles de segregación socioterritorial y la desigualdad.
En definitiva, la calidad de vida es un tema fundamental, pero aún pendiente de profundizar e implementar en nuestras sociedades.
Se requiere avanzar mediante las políticas públicas y la toma de conciencia ciudadana.
El malestar ciudadano respecto de abusos en diferentes ámbitos de la vida social, de los servicios y del consumo en general, constituyen signos del agotamiento y crisis del modelo neoliberal que genera grandes expectativas que sus sistemas -calidad de la educación, de la salud, previsión, salarios, vivienda, ambiente libre de contaminación, etc.- no pueden satisfacer debido a la distribución de los bienes, la falta de participación ciudadana y de inclusión.
Confianza, transparencia y participación: ¿una nueva política pública?
La confianza es un elemento fundamental de toda política, más aún en Chile, país en el que predomina ampliamente la desconfianza, lo que constituye un problema de partida de cualquier proyecto.
La explicación a esta desconfianza reside en el hecho de que en las últimas décadas la sociedad -las comunidades y organizaciones sociales- no ha sido consultada en la implementación de megaproyectos y en que, además, en general en amplios sectores de la sociedad prevalece un sentimiento de ser engañados o defraudados por los políticos y los empresarios.
La desconfianza es un problema estructural heredado de la colonia y que persistió modernizada en la época pos-independencia.
Los altos niveles de desconfianza -superior al 80 por ciento- existentes en la sociedad chilena se han trasformado en un problema que bloquea el desarrollo del país.
Por lo mismo que, tratándose de mega-intervenciones territoriales, este problema debe ser abordado con seriedad si se busca la aceptación de la comunidad o comunidades involucradas en la iniciativa que se busca emprender en su entorno inmediato.
El engaño en la difusión de un proyecto respecto de sus reales objetivos sólo fortalece la desconfianza, la que se transforma en un aprendizaje social que se interioriza en la comunidad y dificulta la implementación futura de cualquier proyecto, aunque tenga impactos positivos para la comunidad, incluso en la reducción de emisiones, como sería el caso de proyectos de energía renovable.
Generar confianza requiere que las comunidades o grupos sociales directa o indirectamente afectados por el proyecto en cuestión, cuenten con la información suficiente y participen activamente en las diferentes fases de la planificación del mismo.
La credibilidad social del proyecto es el fundamento de la generación de la confianza.
Y la credibilidad exige transparencia informativa, respeto a la vida de la comunidad y, sobre todo, mucho diálogo para explicar y superar las diferencias.
Transparencia y participación implica que un proyecto puede también ser rechazado por la comunidad o puede ser modificado.
Al respecto, el ministro de Energía, Máximo Pacheco, inició un proceso de consulta a diferentes actores para definir la política pública de energía.
Anuncia la implementación de una nueva política y rol del Estado -el que ha estado ausente en las últimas décadas obedeciendo a las políticas de mercado de carácter neoliberal- y una nueva relación con la sociedad civil en búsqueda de legitimidad social de la política en energía:
"El Estado no puede sentarse en la tribuna a mirar como los privados juegan este partido.
El modelo de dejar ese rol pasivo, con un poquito de regulación y un poquito de normativa, tocó fondo.
Tenemos que jugar un papel más activo, porque el bien común existe".
"Efectivamente, el país necesita 450 MW adicionales por año y la despensa está en la mitad de lo que estaba en ejecución en 2010.
Pero para llegar a lo que usted plantea hay que bajar las barreras de entrada a nuevos actores e incorporar nuevas tecnologías.
Hay que garantizar un sistema que permita a las empresas desarrollar proyectos con partipación y diálogo social.
Destrabar los proyectos no es una cuestión técnica, sino de cómo somos capaces, sociedad y empresas, de concretar iniciativas con la legitimidad social que se necesita y eso se hace involucrando a las comunidades, a las localidades y a la sociedad en la fase temprana de los proyectos a través de una gestión y una evaluación social estratégica que incorpore las ideas y la visión de las comunidades.
Este es uno de los ejes principales que hay que abordar al igual que el tema del ordenamiento territorial, de cómo garantizamos que haya un buen uso y dstribución de esos territorios para armonizar el desarrollo del país y eso sólo se hace con un rol activo del Estado".
"Nosotros somos la autoridad y entendemos que nuestra obligación es hacer estas políticas públicas después de escuchar a la gente y de entender el valor de su contribución en este proceso.
Hay empresas que lo están haciendo bien y hay otras que no y esas van a sufrir mucho, porque esto es una señal de los tiempos, es un nuevo paradigma y un signo de los cambios que se han producido en la sociedad chilena y por lo tanto, es obligación de nosotros como autoridad de Estado, y de las empresas privadas leer bien estos cambios" .
Estas palabras insinúan la necesidad de un cambio de paradigma: de pasar de un modelo neoliberal extractivista de intervención del territorio con baja o nula regulación pública y escasa o nula participación ciudadana.
En la práctica la definición de la política energética 2050, impulsada por el Ministerio de Energía y que en la actualidad aparece como política de Gobierno, se hizo con procesos ciudadanos, aunque limitada por el modelo económico imperante que niega la participación ciudadana.
Por lo mismo que está aún por verse si estas definiciones, una vez transformadas en proyectos específicos en los diferentes territorios del país, irán acompañadas de participación ciudadana real.
Para que ello ocurra debería existir una política de Estado que la permita, que trascienda la voluntad de un Ministerio o de una política focalizada y que sea practicada por una sociedad civil suficientemente fortalecida, cuestión que aún falta en el país y en la mayoría de las sociedades latinoamericanas.
Es conocido que la estrategia neoliberal, implementada en los países, atomizó las organizaciones sociales y, en general, debilitó considerablemente las sociedades en su cohesión interna y sentido común compartido.
Justicia trans-regional territorial distributiva: comprensión y amor humano
Los territorios están constituidos por ecosistemas de diversa naturaleza y niveles de vulnerabilidad, provistos de determinadas vocaciones y capacidades ecosistémicas y de asimilación de acciones antrópicas.
Por lo mismo que no resulta justo que algunas regiones se vean recargadas por externalidades ambientales y sociales, al límite de la saturación o del colapso existencial.
Con frecuencia las regiones o localidades resultan sobrecargadas debido a sus ventajas comparativas en recursos naturales por ejemplo, ríos y sus niveles de pobreza y depredación social, con escasa capacidad de acción o de negociación con empresas o instituciones públicas.
Ejemplos hay muchos: proyecto HidroAysén, Freirina producción masiva de cerdos, centrales termoeléctricas en la comuna de Coronel, etc. Por lo general se "encanta" a la comunidad local con la creación de puestos de trabajo y se promete instalar una tecnología de punta.
Pero las promesas suelen desvanecerse en el tiempo.
Y la comunidad local termina asumiendo nuevas externalidades a su ya deteriorada calidad de vida y del entorno en que habitan.
La justicia trans-regional significa poner en la balanza la percepción costos-beneficios de la Región considerada como un todo.
A menudo existe la precepción de que "sólo se benefician otras regiones o la empresa generadora o distribuidora".
O que se perjudica a un región con proyecto que contamina y que no es aceptado por otra Región.
Así, por ejemplo, los grupos que critican HidroAysén argumentan con razón que se afectará los ecosistemas de la Patagonia y que la electricidad se producirá especialmente para satisfacer la demanda energética de la minería en el norte del país.
Por lo tanto, un criterio fundamental para evaluar un proyecto energético también otros de impacto territorial y social debería ser la justicia trans-regional.
En otras palabras, se debería propender a generar un equibrio entre las regiones, evitando sobrecargar de pasivos ambientales y sociales a una misma región o localidad.
Correspondería cuidar una distribución equitativa de los beneficios y los pasivos, favoreciendo con beneficios a las localidades económica y socialmente más deprimidas.
Según Mario Marcel, Subdirector de Gobernabilidad y Desarrollo Territorial de la OCDE, Chile "Somos el país de la OCDE con más desigualdad territorial".
Para Marcel, el enfoque de la OCDE sobre el territorio es el siguiente:
"Miremos el territorio, cómo desde el territorio se genera crecimiento, cómo desde el territorio se genera cohesión, y qué es lo que se requiere como instituciones y recursos para poder lograr eso" .
Para Sergio Boisier, experto en planificación territorial, el desarrollo requiere el despliegue de capacidades propias endógenas del territorio:
"Primero, endogeneidad significa una capacidad creciente de autonomía del territorio para hacer sus propias opciones de desarrollo, eligiendo, por ejemplo, un estilo acorde con sus tradiciones, con su cultura o, simplemente con una modalidad de desarrollo "inventada" colectivamente.
Esta creciente autonomía es del todo inseparable de un proceso también creciente de descentralización, lo que lleva de inmediato a sostener que un desarrollo bien entendido es necesariamente descentralizado" : 102.
Boisier define cuatro planos que deben ser articulados y potenciados entre sí, como condición del desarrollo endógeno.
El segundo plano se refiere a la "capacidad también creciente del territorio para apropiarse de una parte del excedente económico allí generado, para ser reinvertido localmente" para asegurar sostenibilidad al desarrollo y diversificar la base material del territorio tornándolo menos vulnerable a las fluctuaciones económicas.
El tercer plano "signfica que el territorio debe tener una capacidad para generar innovaciones tales que provoquen cambios estructurales en él mismo, no sólo ampliación de escala.
Esto supone la existencia de un sistema local de ciencia y tecnologia...".
El cuarto plano "significa la existencia de una cultura territorial generadora de una identidad que asocia el ser colectivo con el territorio" Boisier, 2010: 102-103.
A la justicia trans-regional se debe agregar también la llamada justicia procedimental.
A menudo existen incongruencias entre diferentes niveles de regulaciones.
En Chile por ejemplo, puede ocurrir -y ocurre- que una instancia regional repruebe un proyecto y la nacional, lo apruebe.
Ello sucede debido al centralismo imperante.
El centralismo en la toma de decisiones perjudica el desarrollo más independiente y sustentable de las regiones.
Ahora bien, para que la justicia se aplique no basta con la declaración de principios ni su mera regulación por normas legales.
Tampoco basta con la declaración del respeto a la dignidad humana o la existencia de una cierta empatía social con los afectados.
En efecto, muchas intervenciones económicas se hacen desde el desprecio a grupos sociales, especialmente cuando son pobres o viven bajo sistemas de vida "tradicionales", considerados "no modernos", como realmente ocurrió por ejemplo con la intervención de territorios mapuches en el Alto Biobío en la Región del Biobío, en el marco de la construcción de centrales hidroeléctricas.
Ocurre con frecuencia con megaproyectos que intervienen territorios ancestralmente ocupados por comunidades indígenas en América Latina.
Por lo mismo que la autora Nussbaum sostiene, con razón, que la justicia para que sea efectiva requiere ir acompañada de verdaderos entramados de sentimientos que signifiquen intrínsicamente la comprensión mutua de la calidad humana de los sujetos participantes en un proceso social tensionado por intereses y atravesado por aspiraciones justas:
"El respeto por sí solo es frío e inerte, insuficiente para vencer las tendencias negativas que llevan a los seres humanos a tiranizarse los unos a los otros.
El asco niega dignidad humana fundamental a grupos enteros de personas, que son así caracterizadas como meros animales.
Por lo tanto, el respeto anclado únicamente en la idea de la dignidad humana resultará impotente para incluir a todos los ciudadanos en términos de igualdad a menos que se nutra de un engranaje imaginativo de los individuos en la vida de las otras personas, así como de una íntima comprensión del carácter pleno e igual de la humanidad de éstas".
"El amor es, pues, importante para la justicia, especialmente cuando esa justicia es todavía incompleta y aspiracional como ocurre en todas las naciones reales, pero incluso lo sería también en una sociedad que hubiera cumplido sus aspiraciones, si es que llegara a existir alguna, pues esa no dejaría de ser una sociedad de seres humanos" : 459.
Participación ciudadana y democracia
La participación ciudadana es el mecanismo democrático moderno que finalmente otorga legitimidad social a cualquier proyecto que intervenga un territorio y afecte la vida de una comunidad humana, como por lo general sucede.
La participación ciudadana debe estar incluida en el proceso de planificación, en todas sus etapas.
La participación cuenta en la actualidad con gran legitimidad en la sociedad, debido a que es una modalidad de construir ciudad y sociedad, de desarrollarse con una concepción y perspectiva de inclusión social.
"El énfasis que pone el liberalismo en la reinvindicación de los derechos ciudadanos en desmedro de las responsabilidades, las cuales, excepto por la obediencia a las leyes y el pago de los impuestos, casi no son mencionadas, resulta altamente cuestionable.
Esto hace que la concepción liberal de la ciudadanía tenga un carácter marcadamente legal-formal, razón por la que se la considera una ciudadanía débil.
La existencia de los derechos ciudadanos es una condición necesaria pero no suficiente de la ciudadanía.
La concepción liberal representa una versión empobrecida de la ciudadanía, en la que los ciudadanos son reducidos a portadores pasivos de derechos, cuya libertad consiste en estar en condiciones de perseguir su interés individual o de vida buena" : 123.
"Desde una perspectiva comunitarista, la ciudadanía implica tanto derechos individuales como responsabilidades sociales, siendo importante alcanzar un mejor balance entre ambos.
Solo así el individuo accedería a la condición de una ciudadanía plena, ya que esta implica un fuerte compromiso moral" : 124.
Para que exista una real participación ciudadana ésta debería ser considerada tempranamente y organizada durante todo el proceso de elaboración y toma de decisiones de un determinado proyecto.
La participación requiere en primer lugar de la voluntad política, en el sentido de quererla y facilitarla, lo que no siempre se da por sobreentendido en la base de un proyecto.
Requiere también de un respaldo legal sustantivo, de disposiciones que la declaren obligatoria y definan con claridad su curso.
La participación va de la mano de la construcción de confianza, lo que significa explicar a la población, y en general a la opinión pública, las verdaderas implicancias y proyecciones del proyecto, tanto en lo ambiental como en lo social.
Con frecuencia se constatan asimetrías entre los actores en los procesos de participación ciudadana, lo que obviamente dificulta la toma de decisión, perjudicando por lo general al que sufrirá las externalidades.
Las asimetrías se refieren a: diferentes niveles de organización y capacidad de negociación, diferentes capacidades económicas, diferentes niveles de acceso a las autoridades locales y nacionales que toman la decisión final capacidad de influencia y lobby, diferentes niveles de capacidad profesional para entender la concepción técnica de los proyectos y los códigos procedimentales; en fin, diferente acceso a la información y escaso asesoramiento profesional.
Este déficit debería considerarse al inicio del proceso y ser remediado de la mejor forma posible.
Aprobar un proyecto sin aceptación ciudadana significa construir socialmente un futuro conflicto.
"A raíz de las críticas a la democracia liberal los ciudadanos ejercen la soberanía votando han emergido distintos modelos alternativos, entre los cuales cabe mencionar la democracia social que aspira a generar mayores niveles de igualdad socioeconómica, la democracia deliberativa que enfatiza la importancia del proceso de deliberación en el debate político y el uso publico de la razón, la democracia participativa que resalta la creación de nuevas formas de participación directa en la toma de decisiones políticas, tales como las audiencias públicas, los referendos, los plebiscitos y las consultas electrónicas, y la democracia republicana que rescata el concepto de libertad como autodeterminación colectiva y el de no-dominación" : 302-303.
La mayoría de los países latinoamericanos vive aún en sistemas democráticos de baja intensidad.
Las dictaduras negaron y destruyeron en forma violenta las formas de representación popular alcanzadas por muchos países en el siglo XX.
En la actualidad se avanza con lentitud y dificultades hacia mejores formas de democracia.
La exigencia de inclusión social resulta el mejor síntoma de la realidad política y social.
Lo cual quiere decir que la exclusión social sigue siendo un problema gravitante en la realidad de prácticamente todos los países.
Lo mismo respecto de la participación, planteada como un reclamo político.
Es también un síntoma de la existencia de estructuras tradicionales de dominación, de organización del poder.
Falta aún mucho por avanzar hacia formas de democracia social, deliberativa, participativa o republicana.
Falta la voluntad política de los grupos en el poder y falta, lo que es más importante, una mejor organización y fortaleza de la sociedad civil.
Falta el desarrollo de ciudadanía real, pero se encuentra en emergencia.
Los países desarrollados, especialmente los europeos, pasaron por largos y complejos procesos de luchas sociales, políticas y culturales para alcanzar mejores niveles de democracia social y participativa, la que por lo demás siempre se encuentra expuesta a peligros y amenazas de desestabilización, como ocurre actualmente con las tensiones provocadas por la discusión en torno a la inmigración y el surgimiento en varios países de movimientos y partidos de ultraderecha, conocidos como "populistas de derecha".
Desarrollo sustentable: ontología de los bienes comunes
Una buena y eficiente participación exige garantizar transparencia, mucha claridad e información sobre el proceso que seguirá el proyecto, sus objetivos, contenidos, costos, impactos, plazos y modalidades de participación ciudadana, así como que se establezcan con precisión las posibilidades reales de influir en el curso del mismo de parte de las comunidades adyacentes al proyecto.
La experiencia social indica que las comunidades afectadas por intervenciones en sus territorios, por lo general reaccionan y basan sus argumentaciones en la defensa de sus intereses individuales y colectivos.
Defienden el patrimonio de sus bienes comunes, sea el agua, un ecosistema, un paisaje, el aire limpio, un humedal, cultivos tradicionales, formas de convivencia o culturas locales.
Por lo mismo que para que un sistema de consulta sea realmente democrático y genere condiciones de diálogo y de eventual consenso, resulta indispensable transparentar los intereses, patrimonios comunes y motivaciones de los actores que participan en un proyecto.
El ocultamiento de los intereses y motivaciones de fondo perjudica la aceptación del mismo.
Y los intereses no son puramente racionales, también implican experiencias y expresiones emocionales:
"... en un sentido más profundo, la cultura pública necesita nutrirse y sustentarse de algo que esté profundamente arraigado en el corazón humano y extraiga de este sus sentimientos más poderosos, incluidos la pasión y el humor.
Sin estos, la cultura pública no deja de ser tan superficial como desapasionada e incapaz de motivar a las personas para que realicen el más mínimo sacrificio de su interés particular personal en aras del bien común" : 61-62.
Otro aspecto importante a considerar en un proyecto dice relación con la posibilidad de creación de valor agregado para las regiones.
Muchos proyectos son meramente extractivos de materias primas, carentes de valor agregado.
Estos proyectos mantienen a las regiones en la pobreza, transformadas en meras suministradoras de recursos naturales baratos.
Por el contrario, proyectos que generen valor agregado contribuyen al desarrollo de las personas mediante la demanda de personal cualificado y de la región/localidad, mediante el impulso de la cadena de valores, la creación de conocimientos y tecnologías, y la mejora del intercambio comercial.
Junto con agregar valor a lo que se produce, un proyecto debería también considerar la identidad de la localidad o región.
Es sabido que algunos proyectos deterioran, incluso destruyen la identidad de una región.
La identidad de una región está estrechamente vinculada a su historia ecológica, productiva, social y cultural.
La identidad cohesiona la región al reforzar el sentido de pertenencia y respeto de los habitantes por su hábitats ecológico y humano.
Y la identidad tiene un valor insustituible e inconmensurable debido a que sustenta la vida social e individual de la comunidad.
Anterior a la aparición de la propiedad privada y del modo de producción capitalista, las comunidades ocupararon los territorios con una visión, práctica y cultura basada en la comunidad de los bienes o en el bien común.
El mundo del "Commons im Pluriversum" lo común en varios mundos, en términos de Escobar, adquiere un carácter ontológico : 334-345.
La ontología del Commons basa su filosofía en la existencia de un mundo o varios mundos con sentidos y pertenencias comunes que sirvieron de base e hicieron posible el surgimiento de la vida humana en el marco de un habitat natural humanamente habitable e interdependiente.
"la reivindicación de lo común ha nacido, en primer lugar, en las luchas sociales y culturales contra el orden capitalista y el Estado empresarial.
Término central de la alternativa al neoliberalismo, lo "común" se ha convertido en el principio efectivo de los combates y los movimientos que, desde hace dos decenios, han resistido a la dinámica del capital y han dado lugar a formas de acción y a discursos originales.
Lejos de ser una pura invención conceptual, es la fórmula de los movimientos y las corrientes de pensamiento que quieren oponerse a la tendencia principal de nuestra época: la extensión de la apropiación privada a todas las esferas de la sociedad, de la cultura y de la vida" : 21.
Esta visión ontológica del mundo, centrada en la base de compartir bienes comunes, impensablemente enajenables, prevaleció miles de años, hasta que la acumulación privada de la llegada del capitalismo como modo de producción y de construcción de la vida social y cultural dominó el escenario de los procesos de modernización de la Era Moderna y enterró en la cultura del intercambio comercial las antiguas tradiciones de vida ecológica, aún presentes en las comunidades indígenas y en prácticas convivenciales locales.
Defender la identidad local no es fácil.
En las tendencias globalizadoras actualmente en marcha, significa nadar en contra de la corriente, como lo sostienen estudios de destacados pensadores, como Zigmunt Bauman y Edgar Morin.
"Con la globalización, la identidad se convierte en un asunto candente.
Se borran todos los puntos de referencia, las biografías se convieten en rompecabezas cuyas soluciones son difíciles y mudables.
No obstante, el problema no son las piezas concretas del mosaico, sino cómo encajan entre sí" : 104.
"La identidad, digámoslo claramente, es un 'concepto calurosamente contestado´.
Donde quiera que usted oiga dicha palabra, puede estar seguro de que hay una batalla en marcha.
El hogar natural de la identidad es un campo de batalla.
La identidad sólo vuelve a la vida en el tumulto de la batalla; se adormece y queda en silencio cuando el fragor de la batalla se desvanece...
La 'identidad' entraña una lucha simultánea contra la disolución y a fragmentación; una intención de devorar y, al mismo tiempo, una resuelta negativa a ser comido..." : 163-164.
La globalización tiende a "devorar" lo local, a desintegrar y fragmentar lo que queda de vida comunitaria y cultura local para someterlo a las lógicas "tecno-económicas" uniformadoras, analizadas por .
No obsante ello, lo local no desaparece.
Lo local se mueve y perdura en la valoración del sentido común, en aquello que une, produce, da sentido y sentimientos de pertenencia a una comunidad humana viva en permanente transformación.
La comunidad de científicos de una universidad, como la Universidad de Concepción, puede hacer una significativa contribución a la creación de valor agregado a la vida productiva, social y ecológica de la región del Biobío.
La necesita con urgencia para superar su considerable atraso y avanzar hacia el desarrollo sustentable y mejorar la calidad de vida de su población.
En verdad, la necesitan muchas regiones latinoamericanas.
Las capacidades creativas existen en todos los países y localidades
"¿Podría la propia comunidad convertirse en vocación?
La fe, la identidad y la sociabilidad informal sugieren vías por las cuales la comunidad de los pobres o los marginados podría servir de apoyo, aunque no por completo...
Nosotros preferimos en cambio imaginar la comunidad como un proceso de ingreso en el mundo, un proceso en el que se elabora tanto el valor de las relaciones cara a cara como los límites de esas relaciones.
Para los pobres o los marginados, esos límites son políticos y económicos; el valor, en cambio, es social.
Aunque la comunidad no puede llenar por completo una vida, promete placeres importantes" : 383.
Aun cuando el papel de la biopsia hepática está cambiando con el desarrollo de nuevos métodos de diagnóstico y del avance de las técnicas de imagen, de biomarcadores no invasivos, estudios proteómicos y genómicos, la biopsia hepática realizada en el momento y con la indicación adecuadas continúa siendo una importante herramienta para la evaluación y diagnóstico de los niños con colestasis tanto en el periodo neonatal como durante la infancia temprana o tardía, no solo para determinar una etiología o establecer un pronóstico sino para guiar una terapia 1.
Son múltiples las causas y varios los patrones morfológicos observados, puede estar relacionada a un defecto genético del metabolismo hepático incluyendo la síntesis de ácidos biliares, la formación y función de transportadores de membrana o a alteraciones en el desarrollo de las vías biliares, muchos de los cuales pueden sobreponerse y deben interpretarse en conjunto con los hallazgos clínicos, genéticos y de laboratorio.
Los síndromes heredados que producen colestasis intrahepática y la atresia biliar son las causas más comunes de enfermedad hepática crónica y la indicación principal para el trasplante hepático en niños.
El enfoque que aquí daremos hace hincapié en la estrecha colaboración que debe existir entre pediatras, gastroenterólogos, cirujanos pediátricos y los patólogos para la correcta identificación y posterior manejo sea médico o quirúrgico incluyendo el trasplante hepático, de muchas de las patologías colestásicas que afectan este grupo etario 2, 3.
Colestasis, biopsia hepática, atresia de la vía biliar, hepatitis neonatal, deficiencia de alfa-1- antitripsina, ductopenia.
En los niños, las enfermedades que se manifiestan con colestasis a menudo son el resultado de procesos patológicos que inician en la vida intrauterina o postnatal temprana, cuando aún el hígado no ha alcanzado una completa madurez funcional; esto favorece la susceptibilidad a agresiones tanto exógenas como endógenas.
Además, estudios recientes nos dan las bases moleculares de fenotipos clínicos, identificando genes candidatos o mutaciones genéticas asociadas, que modifican la enfermedad y explican muchas de las entidades causantes de colestasis en la infancia.
La ictericia neonatal que se prolonga más de 14 días después del nacimiento es inusual.
La incidencia de colestasis neonatal es de aproximadamente 1 de cada 2.500 nacidos vivos y por lo tanto es baja la frecuencia de casos que pueden ser vistos por la mayoría de los proveedores de atención médica primaria de los niños 4.
Es fundamental establecer si la ictericia del recién nacido es causada por condiciones no colestásicas o si se trata de una ictericia colestásica definida como la presencia de hiperbilirrubinemia conjugada más de 2,0 mg/dl o más de 20% de la cifra de bilirrubina total.
La ictericia aparece en los primeros 90 días especialmente en las primeras 2 semanas de vida, existiendo muchísimas causas tanto intrahepáticas como extrahepáticas.
Establecer una correcta etiología es considerada una urgencia, ya que está asociada con un alto riesgo de muerte o de complicaciones que requiere un diagnóstico temprano, con el fin de iniciar un tratamiento que puede ser salvador de vida 5.
El diagnóstico diferencial de la colestasis neonatal es muy amplio y requiere un enfoque gradual basado en la historia clínica y el examen físico, estudios de laboratorio e imagenológicos para identificar rápidamente la etiología subyacente.
El reconocimiento temprano de la colestasis neonatal es esencial para asegurar el tratamiento oportuno y mejorar el pronóstico, así como para determinar la necesidad de realizar estudios complementarios especializados al paciente y/o su familia 2.
En la tabla 1 enumeramos solo algunas de ellas y nos referiremos en este artículo a las más comunes: atresia de la vía biliar extrahepática, hepatitis neonatal idiopática, la deficiencia de alfa 1 antitripsina y la ductopenia.
No existe un test específico que nos dé la clave diagnóstica entre estas dos entidades que constituyen casi 70-80% de todas las colestasis de la infancia, entidades que requieren un manejo muy diferente; por lo cual la historia clínica, estudios de imágenes diagnósticas y en ocasiones la biopsia hepática interpretada por un patólogo experimentado, puede aportar información muy útil y establecer en más de 90% de los casos un diagnóstico acertado 6.
La causa más frecuente de colestasis neonatal es la atresia de la vía biliar extrahepática AB, constituyendo cerca de la tercera parte de los casos de colestasis neonatal, con una incidencia de 1:15.000 nacidos vivos.
Es un proceso idiopático, inflamatorio y destructivo de los ductos biliares extra e intrahepáticos que lleva a fibrosis y obstrucción ductal progresiva y evoluciona hasta cirrosis de tipo biliar.
En esta condición el tratamiento quirúrgico oportuno, procedimiento de Kasai o portoenterostomía, realizado antes de los primeros 100 días de vida puede definir el curso de la enfermedad cuya historia natural es variable, siendo impredecible la velocidad de la progresión o el pronóstico de esta entidad considerada la primera causa 50% de los casos de trasplante hepático pediátrico y fatal si no es tratada 1, 4, 7-9.
1. La forma fetal /embrionaria, la más grave de ellas, en la que se sugiere que es secundaria a un evento adverso durante la embriogénesis y se caracteriza por la aparición de colestasis desde el nacimiento y la ausencia de remanente de vía biliar.
Corresponde a 10-35% de los casos y hasta en 20% de estos se acompaña de otras malformaciones como poliesplenia, defectos cardiovasculares, situs inversus, malrotación intestinal.
2. Forma postnatal o perinatal, en la cual se postula una obliteración ductal adquirida, no acompañada de malformaciones, observándose remanentes de la vía biliar en la porta hepatitis y con desarrollo más tardío de cirrosis.
Se han postulado sin poder corroborarlo, el papel de algunas infecciones virales como reovirus 3, rotavirus y citomegalovirus, o formas genéticas dado el aumento del riesgo encontrado en algunas familias 3, 10.
3. Ninguna de las características histopatológicas observadas es patognomónica de la atresia biliar, por lo cual es absolutamente indispensable la correlación con los datos clínicos y de laboratorio, estudios de imágenes preoperatorios y colangiografía intraoperatoria que ayuden a confirmar los cambios obliterativos ductales y la ausencia de vesícula biliar.
Proliferación ductular con presencia de ductos irregulares en su forma, anastomosados, dando una apariencia que semeja una cadena figuras 1A, B y C este hallazgo es el más descrito, en la forma fetal/embrionaria y se considera un indicador de pobre pronóstico 11.
Colestasis intracanalicular con formación de tapones biliares dentro de los conductillos biliares figura 2A e intracanaliculares figura 2B.
Cuando la biopsia se lleva a cabo antes de las 6 semanas de edad estas características pueden no estar presentes y la colangiografía intraoperatoria con nuevas biopsias pueden ser requeridas para confirmar el diagnóstico 5.
Todos los pacientes desarrollan fibrosis progresiva hasta la cirrosis, 35% de los cuales sobreviven en promedio de 10 años, posterior al procedimiento de Kasai y antes de necesitar trasplante hepático.
Una de las principales complicaciones de los pacientes con AB y Kasai es la colangitis recurrente, además de un aumento del riesgo de hepatocarcinoma, rara vez hepatoblastoma o colangiocarcinoma figura 4 12, 13.
Ante la imposibilidad de demostrar una etiología específica, en aproximadamente 35-40% de los casos de colestasis prolongada neonatal, el diagnóstico de HNI debe ser considerado; es entonces un diagnóstico de exclusión.
Entre 15-20% son casos familiares, los restantes ocurren en forma esporádica y la tercera parte de ellos cursa como una hepatitis fulminante y se han descrito casos de hepatocarcinoma en fases tardías 14.
En la tabla 2 se resume el comportamiento HNI.
Los niños presentan ictericia progresiva y persistente de patrón colestásico, coluria, acolia o hipocolia y hepatomegalia.
Según el grado de alteración de la síntesis hepática presentará coagulopatía hasta falla hepática fulminante 15.
Muchas posibles etiologías de esta patología, desde agentes infecciosos que incluyen todas las consideradas infecciones congénitas o microorganismos STORCH, paramyxovirus, HIV, papilomavirus PVH; también este patrón es visto en la hepatitis asociada a anemia hemolítica, en la nutrición parenteral total y en algunas enfermedades metabólicas 16, 17.
Es difícil establecer un diagnóstico teniendo en cuenta solo la morfología, no hay cambios patognomónicos, algunas de las características histopatológicas son compartidas con otras entidades causantes de colestasis en especial con la AB, las más observadas son:
Compromiso panlobulillar con transformación gigantocelular en la que los hepatocitos son muy grandes con numerosos núcleos, entre 3 y 20 núcleos; representa una respuesta hepática a la lesión especialmente visto en este grupo etario figuras 5A y B. Es inusual en adultos.
Esta entidad es no solamente la más frecuente causa genética de enfermedad hepática en los niños, sino que además tiene una importante predisposición al desarrollo de enfermedad hepática crónica y hepatocarcinoma en la vida adulta.
Su incidencia es de 1 por cada 2.000-5.000 nacidos vivos y tiene patrón de herencia autosómica codominante recesiva y no ligada al sexo.
Es causada por una mutación en la proteína α1ATZ que se encuentra en el retículo endoplásmico de la célula hepatocitaria y es secretada a la circulación en forma monomérica.
El gen está localizado en el cromosoma 14 en la región q31-32,3, conocido como gen Serpina1 o PI con más de 100 variantes la gran mayoría sin ningún significado clínico, llamadas variantes genéticas normales o fenotipo PiM, de sus 6 subtipos M1 al M6 el M1 es encontrado entre 80-90% de la población, hay variantes alélicas deficientes PiS concentración α1AT <60%, PiZ concentración α1AT <15% encontradas especialmente en Europa y USA, otras variantes son disfuncionales; todas ellas pueden producir enfermedad respiratoria y/o hepática 18, 19.
La enfermedad clínica se manifiesta más frecuentemente en pacientes homocigotos nulos, ZZ o SS y menos en los heterocigotos MZ o SZ, a su vez con variantes rápidas α1AT-F, medias α1AT- M, lentas α1AT-So muy lentas α1AT-Z determinado según sea la velocidad de movilidad electroforética de la α1AT.
La tabla 3 resume los diferentes fenotipos de la α1AT 20.
Las variantes más asociadas a enfermedad hepática son los homocigotos PiZZ de los cuales hasta 15% tienen enfermedad antes de los 20 años, PiM, PiS y los heterocigotos PiSZ, PiMZ.
El espectro de la enfermedad hepática es muy amplio manifestándose en el periodo neonatal con colestasis y un cuadro de hepatitis neonatal, siendo una de las principales causantes de trasplante hepático en este grupo etario, posteriormente se presenta como hepatitis aguda o crónica, colestasis con disminución de ductos biliares intrahepáticos y cirrosis con o sin hepatocarcinoma.
El gen mutante Z dirige la síntesis de grandes cantidades de la proteína Z mutante en el hígado y se acumula intracelularmente, en lugar de ser secretada a la circulación, este acúmulo dentro de los hepatocitos causa la lesión hepática a través de una cascada de la apoptosis hepatocelular, regeneración y muerte 21.
¿Cuándo debemos sospechar la presencia de deficiencia de α1AT si solo 30% de los pacientes homocigotos progresan a falla hepática o cirrosis?
La respuesta es en todo niño con colestasis neonatal, cuando hay cirrosis en la infancia o juvenil o cuando las pruebas de función hepática estén alteradas persistentemente 22-25.
Los hallazgos histopatológicos son usualmente subestimados, el diagnóstico correcto se basa en una adecuada correlación clínico-patológica, biopsia y estudios de laboratorio.
En las primeras 12 semanas de la vida las alteraciones morfológicas son sutiles, en más de 80% son semejantes a los de una HNI, por lo que la biopsia por sí sola es insuficiente para establecer el diagnóstico.
Se basa en encontrar: la presencia de glóbulos eosinofílicos demostrados con estudios de histoquímica y/o inmunohistoquímica que representan las glicoproteínas acumuladas en el retículo endoplásmico; son PAS positivos resistentes a la digestión con diastasa y están localizados en el citoplasma de los hepatocitos de la zona periportal figuras 8.
Los restantes hallazgos lo comparten con otras etiologías como la inflamación portal y fibrosis que inicia en los espacios porta hasta la formación de nódulos de regeneración y cirrosis.
En bebés menores de 12-13 semanas los glóbulos de α1AT pueden ser muy escasos e incluso no estar presentes por lo cual el diagnóstico debe ir encaminado a la determinación de los niveles séricos de α1AT y a establecer su fenotipo.
La exactitud diagnóstica de los glóbulos Pas-D positivos es para los fenotipos PiZ, es cercana a 99% en niños con enfermedad grave y a 60% cuando la enfermedad tiene moderada severidad, mientras que en los restantes puede no encontrarse 1, 26.
Esta entidad incluye un grupo heterogéneo de enfermedades caracterizadas por la reducción en el número de los ductos biliares intrahepáticos pequeños; recibe otros nombres como hipoplasia y escasez de ductos biliares intrahepáticos.
Tiene una condición bien definida conocida como síndrome de Alagille o displasia arteriohepática que se asocia a anomalías cardíacas, faciales, oculares y esqueléticas pero puede ocurrir igualmente como una entidad no sindromática que se encuentra frecuentemente relacionada con otras condiciones entre las que se incluyen infecciones especialmente por rubéola y CMV, enfermedades metabólicas como el déficit de Alfa -1 antitripsina y alteraciones cromosómicas como el síndrome de Down.
La patogénesis en incierta y aunque se considera una entidad que destruye progresivamente los ductos biliares, su evolución es variable pudiendo resolver espontáneamente, producir fibrosis e incluso desarrollar cirrosis.
El diagnóstico se basa en encontrar diminución marcada o ausencia del número de ductos biliares interlobulares figura 9; para establecer el diagnóstico la relación ducto biliar, espacio porta debe ser de 0,4 o menos 27, 28.
Las enfermedades colestásicas del recién nacido y de la infancia son difíciles de diagnosticar tanto desde el punto de vista clínico como desde el histopatológico.
Requieren el análisis conjunto de una exhaustiva historia clínica, conocer los antecedentes familiares, estudios de imágenes, laboratorios usualmente especializados, estudios de biología molecular, genéticos y, en algunos casos, necesitan de una biopsia hepática para poder realizar una adecuada correlación clínico-patológica.
Entre los cultivos con ventajas comparativas en los mercados se encuentran los perennes tropicales como la caña de azúcar, la palma, el cacao, el caucho y las musá ceas para exportación que vienen en crecimiento permanente de á reas de cultivo, entre otros factores por su adaptación a las condiciones medioambientales y porque cuentan con cadena de agroindustria.
Otros cultivos con ventajas en el libre comercio son las frutas, las hortalizas y las plantas aromá ticas y medicinales por su aporte a la seguridad alimentaria, su valor agregado en la nutrición humana, el empleo de mano de obra, como una alternativa productiva en fincas pequeñas y en la mediana industria.
Con la premisa de divulgar el conocimiento científico generado por los programas de ciencia y tecnología, en este número de Agronomía Colombiana se presentan a la comunidad científica y de tecnología agrícola, avances en el á rea de fitomejoramiento, recursos genéticos y biología molecular relacionados con el desarrollo de líneas transgénicas de papa con resistencia a Tecia solanivora, resistencia de poblaciones de clavel a Fusarium oxysporum f. sp. dianthi, estudios de diversidad genética de una colección colombiana de fríjol y la comparación genética de materiales comerciales de palma de aceite. Trabajos tendientes a potencializar el rendimiento de los cultivos dado un conocimiento de la diversidad genética utilizada.
En la promoción y búsqueda de nuevas alternativas productivas para la zona fría colombiana se encuentra en la sección de propagación y cultivo de tejidos un manuscrito de producción masiva de plá ntulas de agraz Vaccinium meridionale Swartz a partir de semillas germinadas in vitro y plá ntulas endurecidas en sustratos orgá nicos.
En la temá tica de protección de cultivos, la cual tiene un alto número de contribuciones en esta edición de Agronomía Colombiana, está un valioso aporte al conocimiento de los patógenos que limitan la producción, como el caso de Rhizoctonia solani GA-3PT asociado con el chancro del tallo y la sarna negra de la papa, el proceso invasivo del mildeo velloso Peronospora sp. en plantas micropropagadas de rosa; la generación de métodos de control de los patógenos que causan la antracnosis que limita altamente la producción de mango y tomate de á rbol y la búsqueda de entomopatógenos para el control de la chinche de encaje de la berenjena Corythaica cyathicollis.
También se hace una reflexión sobre la situación actual del virus de la leprosis de los cítricos CiLV-C y su vector Brevipalpus phoenicis Geijskes.
En aspectos de calidad y procesamiento de alimentos se analizó la actividad antioxidante y el contenido de beta carotenos en guayaba Psidium guajava L. variedad mejorada Palmira ICA I respecto a dos variedades regionales y el contenido del glucósido cianogénico amigdalina en las semillas de almendra en relación del sabor amargo con el genotipo.
De otra parte, buscando eficiencia en la aplicación de insumos en la fertilización de los cultivos, en la sección suelos, fertilización y manejo de aguas se evaluaron los cambios en la conductividad eléctrica, pH y en los contenidos de nitrato, amonio, sodio y cloro en la solución drenada en rosa cultivada en sustratos con recirculación de drenajes y el efecto de las prá cticas biológicas de la aplicación de bacterias solubilizadoras de fosfato y compost en un cultivo de palma de aceite Elaeis guineensis Jacq..
En este mismo sentido, se finaliza esta sección con una contribución sobre la optimización de la ventilación en invernaderos, ya que su diseño en el caso colombiano ha sido un aspecto irrelevante y en muchos casos se han generado microclimas deficientes para el cultivo de las especies hortícolas.
En el á rea de economía y desarrollo rural, se publican aportes que contribuyen a una amplia comprensión del sector agrario, mediante aspectos estratégicos analizados en el contexto regional, que incluye el aná lisis comparativo de costos de producción de tabaco Virginia en los departamentos Santander y Huila y el modelo de la gestión empresarial y la competitividad de la pequeña y mediana empresa de la provincia de Tundama Boyacá .
El Centro editorial invita a la comunidad científica, académica y productores agrícolas a consultar nuestra revista Agronomía Colombiana, lo cual nos permite maximizar la visibilidad nacional e internacional. También agradece al personal asistente editorial, traductor y corrector de estilo en inglés, personal de diseño, diagramación e impresión de esta edición de la revista.
Introducción
Durante la presidencia de Felipe Calderón 2006-2012, se inició en México una de las crisis sociales más importantes de su historia posrevolucionaria.
La lucha, con tintes de guerra, que el gobierno mexicano emprendió como respuesta a la cada vez más evidente penetración del narcotráfico en el tejido social, dio como resultado cifras alarmantes de muertes violentas.
La Procuraduría General de la República reconoció que durante los primeros cinco años de la administración de Calderón la cifra de muertes asociadas a la violencia por el tráfico de drogas fue de 47 mil 515 personas , aunque algunas organizaciones de la sociedad civil, académicos y periodistas señalan un subregistro en las cifras oficiales.
Pero éste no es el único problema al que se enfrentó la sociedad en la administración de Calderón, algunas otras cifras nos dan cuenta de un escenario que resulta inestable y atemorizante, por ejemplo el índice de incidencia delictiva y violencia, que de acuerdo con el Centro de Investigación para el Desarrollo, A.C. CIDAC, en el 2009 México se movía en un rango de entre 82.16 y 7.82, siendo Chihuahua el estado que ocupaba el primer lugar y Yucatán el último.
Respecto al homicidio intencional, en este mismo año, México se mantenía entre los países con más alto nivel de violencia: lugar 16 de 115 .
En diciembre de 2012 arribó al poder Enrique Peña Nieto, un presidente emanado de otro partido político y después de más de un año del inicio de su administración, la violencia no ha mostrado una disminución substancial en el país.
Al igual que en muchos países de Latinoamérica, otra de las principales amenazas presentes en la sociedad mexicana es la delincuencia, considerada como una de las múltiples formas de violencia que más daña al tejido social .
De acuerdo con datos del 2013, Acapulco fue considerada la tercera ciudad más violenta del mundo ; las cifras que han sido referidas anteriormente pueden explicar el dato de que el 68% de la población de 18 años y más que vive en localidades urbanas tuviera una percepción de inseguridad en México en diciembre de 2013, de acuerdo con la Encuesta Nacional de Seguridad Pública Urbana realizada por el Instituto Nacional de Estadística y Geografía .
Simultáneamente otras formas de conflictos sociales cohabitan el territorio nacional, las disputas por la tenencia de la tierra , particularmente entre pueblos originarios, no se extinguieron con la muerte de Emiliano Zapata ni con la Reforma Agraria impulsada en los gobiernos posrevolucionarios, y reflejan entre otras cosas la insuficiencia de la legislación que justifica la necesidad de arreglos "informales", es decir, la justicia impuesta por el pueblo que pasa por el enfrentamiento directo.
Por poner sólo un ejemplo, en diciembre de 2011 el Secretario de Gobierno de Oaxaca señaló en el congreso del estado que en la entidad existían 19 conflictos agrarios calificados como de "alto riesgo" .
El objetivo de recurrir a las estadísticas presentadas es aportar elementos que nos permitan configurar el escenario a partir del cual reflexionaremos sobre el trabajo de investigación social en el campo de la salud.
La investigación social en salud el trabajo de campo
Para los fines de este trabajo, entenderemos por investigación social en el campo de la salud, aquellos diseños orientados a la exploración de los aspectos culturales que condicionan el curso de los padecimientos y las enfermedades y su atención como fenómenos colectivos y que desde distintos abordajes teóricos de las ciencias sociales como la Antropología, Sociología o Economía, aportan evidencia sobre la estrecha relación entre las condiciones de salud de las poblaciones y sus características económicas, culturales y políticas .
La investigación social hace uso de distintas herramientas metodológicas que le permiten incursionar en contextos sociales tan diversos como distintas son las comunidades y las regiones del país.
Aún cuando se trate de investigación básica, una de las principales características de la investigación social es sin duda el contacto directo con las personas, éstas son la principal fuente de información en la tarea de recuperar su experiencia, punto de vista, y percepciones sobre las temáticas bajo estudio.
Dentro del proceso de investigación se ubica una etapa muy importante que es el trabajo de campo, cuyo principal objetivo es obtener información directa, sea en forma gráfica, documental, en audio y/o video, en el escenario real del estudio.
El trabajo de campo es la etapa dentro del proceso de investigación en la que el investigador social y su equipo, entran en contacto directo con la población informantes a fin de obtener evidencia testimonios en relación al problema investigado.
Algunos obstáculos a los que los investigadores sociales se pueden enfrentar en campo obedecen a los requerimientos del diseño de estudio aplicación de encuesta en hogares dispersos; repetidas sesiones para lograr entrevistas a profundidad por ejemplo; otros se deben a las características culturales y estructurales propias de las poblaciones en las que se realizan los estudios limitado acceso a medios de comunicación como carreteras, teléfonos, internet; representaciones de la población sobre el investigador y su tarea; actividades comunitarias que no se corresponde con el cronograma del estudio, idioma y cosmovisión en el caso de las comunidades indígenas por ejemplo; y otros obstáculos son producto de conflictos locales, así como del contexto de violencia e inseguridad que vive el país en general y al que nos hemos referido en el apartado anterior territorios ocupados por el narcotráfico que incluyen tierras ejidales, comunidades y grupos enfrentados con el respaldo de organizaciones políticas por ejemplo.
Los primeros dos tipos de obstáculos son, hasta cierto punto, tan previsibles como inevitables y pueden prepararse estrategias para hacerles frente, el conocimiento etnográfico de la comunidad de estudio y la contemplación de un amplio periodo de trabajo en campo, son dos elementos en los que se pueden fundamentar dichas estrategias.
Pero los obstáculos vinculados a la violencia son más difíciles de sortear y son también cada vez más comunes en México, a pesar de lo cual en las instituciones de investigación no se han desarrollado de forma adecuada protocolos al respecto ni se ha capacitado al personal de campo para ejercer sus labores en este escenario de violencia.
Esta situación está afectando de forma importante la investigación social en general y la seguridad del equipo de investigación en particular, lo que nos hace cuestionar el balance riesgo-beneficio de la investigación, aspecto sobre el que a continuación se reflexiona.
Ética de la investigación
Cuando nos referimos a la ética de la investigación hablamos del cumplimiento de cuatro principios básicos de protección a las personas que participan en una investigación: a Autonomía derecho a la autodeterminación, b No maleficencia no hacer daño, c Beneficencia distinto a la no-maleficencia, promover el bien y d Justicia derecho a bienes y servicios .
Si bien se reconocen estos principios, la ética aplicada a la investigación es flexible y dinámica en tanto que los contextos y los actores sociales son cambiantes, pero se necesitan unos mínimos éticos para una convivencia plural en la divergencia , de manera que estos principios no tienen un carácter vinculante sino orientador, pues difícilmente se podrían articular reflexiones pluralistas sobre la base de planteamientos deontológicos.
En otras palabras, la ética de la investigación, entendida como la aplicación crítica de argumentos morales en los diferentes momentos del proceso de investigación, no es una ética normativa ya que no provee de juicios o pautas que señalen obligaciones morales que se apliquen de manera universal; los principios en los que se basa tienen un carácter orientador e intentan conducir el quehacer científico vigilando el respeto a los derechos de los participantes, pero su incumplimiento no se sanciona.
El Consejo de Organizaciones Internacionales de las Ciencias Médicas CIOMS, expresamente señala que sus pautas están destinadas "...a orientar, especialmente a los países de escasos recursos, en la definición de pautas nacionales sobre ética de la investigación biomédica, aplicando estándares éticos en condiciones locales, y estableciendo o redefiniendo mecanismos adecuados para la evaluación ética de la investigación en seres humanos." , p. 14, en este sentido pueden ayudar al establecimiento de recomendaciones éticas y a definir políticas nacionales y mecanismos para la evaluación ética de los estudios, reconociendo una adaptación a las características de los diferentes contextos.
La ética de la investigación, entonces, es más una ética aplicada que va más allá de los principios tradicionales y se plantea, como lo expresa Mondragón: "para identificar, deliberar y de alguna manera atenuar los dilemas que se presentan en el proceso de la generación del conocimiento" , p. 27, considerando que los conflictos éticos que pueden manifestarse son distintos en virtud de los diferentes procesos de investigación.
En el contexto latinoamericano, se ha dicho que es necesario agregar nociones como el respeto a la dignidad, tolerancia, inclusión, solidaridad y no discriminación, como pautas orientadoras y prácticas .
El juicio ético que se deriva de ello está orientado a la protección de las personas que participan en las investigaciones, pero contempla la posibilidad de distintos recursos y/o caminos para conseguirlo.
Compartimos la idea de la ética como ejercicio dialógico e interdisciplinario , aplicado a contextos y situaciones diversas en las que se construye la ciencia.
Entendida así la ética de la investigación, podemos decir que la garantía de estos principios está estrechamente vinculada al rigor científico de los estudios, es decir que en la medida que una investigación esté bien diseñada podrá minimizar los riesgos para los participantes y proveerá el máximo beneficio posible, explicitará cualquier conflicto de interés, demostrará un auténtico compromiso con las comunidades, contemplará siempre la solicitud de un consentimiento informado y garantizará la privacidad y confidencialidad de la información.
La ética es parte del rigor metodológico de una investigación.
En definitiva, cuando se habla de ética de la investigación generalmente se hace referencia a la protección de las personas que participan como informantes en un estudio, sea éste un ensayo clínico, un estudio epidemiológico y por extensión, una investigación social; pero nadie se ha referido a los riesgos a los que se exponen los equipos de investigación que trabajan en contextos de violencia e inseguridad, en aras de contribuir a la ciencia, a las políticas públicas y a la mejora de la salud de la población.
Esta protección, consideramos, también debería ser del interés de la bioética.
Riesgos y vulnerabilidad
Algunos autores sostienen que el equipo de investigación generalmente no se pone en riesgo durante el trabajo en campo a menos que se trate de una investigación en situaciones de desastres , para ser cierta esta aseveración se debería incluir el contexto de violencia vinculado al narcotráfico como un tipo de desastre social, de otra forma no se estarían observando los riesgos generados por situaciones que trascienden a la naturaleza.
Si analizamos las condiciones en las que el investigador y su equipo salen a campo, podemos identificar de entrada, una doble vulnerabilidad.
La primera de ellas tiene que ver con sus características socio-personales, tales como el género, el nivel socioeconómico también hay clases sociales entre los mismos investigadores y en relación a su equipo o su filiación laboral esto tiene que ver con el prestigio de la institución y su relación, casi directa, con los ingresos del investigador.
Esta vulnerabilidad que llamaremos "personal" se suma a su vulnerabilidad como "científico", definida entre otras cosas por los fondos de los que dispone para realizar investigación, que determinan entre otras cosas, los recursos disponibles, humanos y materiales, para llevar a cabo un estudio.
En este doble sentido decimos que el investigador social es vulnerable, pero los documentos regulatorios internacionales sobre ética de la investigación como la Declaración de Helsinki , las normas del CIOMS o las recomendaciones emitidas por la Organización Mundial de la Salud , sólo se refieren a la vulnerabilidad de los participantes, que deriva en recomendaciones de protecciones especiales para estas poblaciones testigos o traductores por ejemplo, para la obtención del consentimiento informado, de manera que lo hasta ahora ausente en estas recomendaciones es, en primer lugar, el reconocimiento de la vulnerabilidad de quien investiga y segundo, la identificación de protecciones específicas.
Lo que hemos referido como riesgos de la investigación en el contexto de violencia e inseguridad que impera en el país, son en realidad "obstáculos peligrosos" que ponen en riesgo la sostenibilidad y validez de un estudio.
Estos obstáculos contribuyen al mismo tiempo, a la vulnerabilidad de la persona toda vez que el equipo de investigación puede ser amenazado o violentado y a la vulnerabilidad científica, en virtud de que afecta la calidad de la información recabada.
La credibilidad validez interna y la seguridad confiabilidad de la investigación, en tanto que criterios de calidad científica, se ven afectadas porque cuando los informantes están temerosos y no confían en el equipo de investigación, es probable que no acepten participar en el estudio o si lo hacen, pueden dar respuestas poco profundas; ante estas circunstancias el equipo podría decidir improvisar técnicas que no garantizan la seguridad respecto a los estándares de trabajo, en cualquier caso, los datos pierden densidad o riqueza teórica y esto debilita las conclusiones a las que se puede llegar.
Existen distintos gradientes en esta vulnerabilidad, ya que no son los mismos riesgos que se enfrentan al trabajar con población cautiva hospitales, asilos, beneficiarios de un programa gubernamental o con clases medias y altas, que con población abierta en condiciones de marginación.
El equipo de investigación llega a la comunidad como desconocidos, pese a las presentaciones formales con las autoridades locales o al ejercicio etnográfico que previamente se haya realizado.
La confianza es un sentimiento que se construye con acciones, pero difícil es ganarla en un contexto de violencia o crisis.
Desde la mirada del participante potencial, este contexto resta garantías de seguridad y protección para la información que puede dar y en el ejercicio de su autonomía, decide no participar en un estudio.
Este desencuentro de miradas ha sido común en la ciencia, el informante ve amenazas donde el investigador ve oportunidades de conocimiento, la diferencia es que en la investigación social en salud que se desarrolla en un contexto de violencia, tanto el investigador como el participante se pueden percibir amenazados.
El informante interroga sobre la procedencia del investigador ¿quién es usted?
¿De dónde viene?
¿Es del gobierno?, y el investigador quiere saber acerca de las percepciones y prácticas de las personas, sus preguntas vuelven suspicaz al informante y esto sólo puede entenderse en el marco de inseguridad en el que vivimos, donde además la venta de datos confidenciales es posible.
La obtención de información se complica según el perfil del participante, la falta de confianza se vincula a la historia socio-cultural, los migrantes temen ser deportados, los indígenas explotados, las mujeres acosadas, los ancianos maltratados, las personas con un mayor nivel socioeconómico secuestradas, de manera que el efecto se traduce en la disminución significativa de informantes que consientan participar en las investigaciones, comprometiendo con ello la validez o fiabilidad del estudio.
Como en muchas otras áreas, generalmente en la investigación social en salud, los grupos de estudio suelen ser de los catalogados como vulnerables ancianos, migrantes, indígenas, minorías sexuales etc., los cuales ya enfrentan desventajas por el simple hecho de pertenecer a estos grupos, pero éstas se pueden ver incrementadas en situaciones extremas como crisis económicas o incremento de la violencia.
En nuestra experiencia en campo hemos visto como en estas situaciones extremas, también se incrementa la desconfianza y el rechazo a participar en las investigaciones, en parte, porque no se quieren exponer al menor riesgo que potencialmente los pudiera poner en una peor situación.
Generalmente estos grupos vulnerables viven en contextos donde la violencia se ha acentuado como zonas marginadas con infraestructura y servicios públicos deficientes, en los cuales no hay garantías de ninguna índole, que aseguren la protección del equipo de investigación que participa en el levantamiento de campo.
En este escenario, los investigadores intentan dar cumplimiento a los objetivos de sus estudios, y tienen el compromiso de llevarlos a cabo con el mayor rigor científico posible, pero el contexto de inseguridad puede orillarlos a tomar decisiones que podrían poner en riesgo la validez del estudio así como a los posibles participantes; pueden tomar decisiones apresuradas, sin fundamentos metodológicos, como acortar los tiempos de observación, vagabundeo, registro etnográfico y permanencia en campo; sin pretenderlo pueden exponer a riesgos a los participantes que aceptan colaborar, ya que pueden ser cuestionados por otros miembros de las comunidades; pueden incluso llegar a forzar el levantamiento de información cuando éste no fluya adecuadamente, de lo que pueden resultar conclusiones y recomendaciones no suficientemente sustentadas.
Podría argumentarse que al diseñar un estudio el equipo responsable tiene la libertad de elegir el contexto en el que lo llevará a cabo y en este sentido, evitar exponerse a situaciones como las antes descritas, sin embargo, en un país donde la violencia se ha extendido a lo largo y ancho de su territorio, las alternativas se reducen y una localidad o zona en paz que fue seleccionada para un estudio podría tornarse violenta entre la aprobación del proyecto y la realización del trabajo de campo, además, es interés de la propia investigación social, poder documentar diferentes situaciones de salud, precisamente donde la violencia se vuelve un determinante, de tal forma que no siempre es posible cambiar los escenarios de estudio.
Es por ésto que identificamos un vínculo importante entre la vulnerabilidad de quien investiga y la ética de la investigación, cuyo interés hasta ahora se ha centrado en la protección de los participantes.
Proponemos que organismos internacionales, del mismo orden de los que han participado en la redacción de documentos como la Declaración de Helsinki, den espacio para la reflexión sobre la protección de los equipos de investigación, considerando que un estudio no puede ser ético si para generar sus resultados, se ha tenido que poner en riesgo la vida o la integridad de quien lo lleva a cabo.
Ejemplo de un caso
El estudio que se describe a continuación es sólo uno entre muchos ejemplos de investigación en el campo de la salud, que se llevan a cabo y que enfrentan situaciones de violencia e inseguridad.
Se trata de un estudio que se llevó a cabo en México en municipios de los estados de Jalisco, Guanajuato, Puebla y Oaxaca, cuyo objetivo fue identificar la influencia de la migración transnacional México-EEUU en la solución de los problemas de salud de los migrantes y sus familiares en las comunidades de origen; el estudio estuvo aprobado por los Comités de Ética, Investigación y Bioseguridad del Instituto Nacional de Salud Pública.
Los criterios originales para elegir las localidades donde se iba a llevar a cabo el estudio respondían a información teórica y empírica relacionada con la temática: alto grado de intensidad migratoria, pertenencia a las regiones migratoria tradicional, y centro-sur, comunidades rurales y con diversidad étnica fueron considerados.
El resultado de esta elección ubicaba a estados y municipios donde también existía violencia asociada a conflictos por narcotráfico y comunitarios, misma que se había incrementado entre el periodo de aprobación del proyecto y el desarrollo del trabajo de campo, de manera que por cuestión de seguridad, se tuvieron que cambiar tres de cuatro municipios, eligiendo otros con características lo más cercanas posible a las originales, pero sin conflictos conocidos, incluso para elegir a los nuevos municipios se realizó una búsqueda por internet de noticas recientes relacionadas con violencia y narcotráfico, se hizo una visita física a las comunidades y se habló al respecto con las autoridades políticas y de salud locales.
De manera que un primer punto a resaltar aquí es el hecho de que el contexto de inseguridad y violencia es un elemento que está involucrado en la toma de decisiones, trascendiendo el criterio metodológico.
Para la organización del trabajo de campo, nos enfrentamos a tres problemas principales que afectaban la logística: a la necesidad de comprobación de gastos en comunidades rurales, donde es muy difícil ubicar lugares que expidan facturas de hospedaje y/o consumo; b dificultades para conseguir un vehículo adecuado dadas las características del terreno donde teníamos que acceder deslaves, caminos de terracería, brechas y c retraso o impedimento para obtener material de apoyo para una adecuada identificación institucional, necesaria para el contexto donde iba a tener lugar el estudio, como playeras y vehículo con logotipos distintivos, radios localizadores por tratarse de comunidades dispersas.
Los problemas mencionados son, hasta cierto punto, comunes en la investigación, pero en contextos de alta inseguridad estos problemas se magnifican, ya que la comprobación de gastos obliga a regresar a las cabeceras municipales donde la oferta de servicios y comercios es mayor, teniendo que transitar nuevamente por los caminos que se reconocen como peligrosos, aumentando con ello la exposición a riesgos.
La falta de un vehículo adecuado, no sólo condiciona el acceso a las comunidades sino también garantiza la salida, que puede ser imprevista.
Y las credenciales y distintivos pueden contribuir a la confianza de la población.
Al momento del levantamiento de campo, tanto en Jalisco como en Puebla, el incremento de la violencia no se había hecho presente a nivel comunitario, por lo que se pudo desarrollar el levantamiento en tiempo y forma, sin mayores complicaciones.
Aunque un año después de finalizado el estudio, en el municipio seleccionado de Jalisco se encontraron fosas clandestinas con varios cadáveres.
En Guanajuato encontramos obstáculos para realizar el trabajo de campo, por el incremento de la desconfianza producto de la ola de violencia.
Las comunidades de estudio se encuentran muy cercanas al estado de Michoacán, una de las entidades donde la violencia del narcotráfico se ha incrementado más en los últimos años, además durante la estancia en campo se dieron dos acontecimientos que pudieron afectar la participación de la población: 1 un grupo de migrantes había salido de EE.UU en automóviles rumbo a la comunidad y no habían llegado ni tenían información de ellos, 2 una banda de delincuentes integrada por habitantes del municipio, había sido detenida por las autoridades policíacas.
En la mixteca oaxaqueña la zona de estudio tiene alta presencia indígena y estaba rodeada por dos regiones con conflictos violentos entre comunidades y grupos políticos Mixtecos contra Mixtecos y Triquis contra Triquis vinculados con la tenencia de la tierra.
Tuvimos problemas de comunicación por tratarse de comunidades hablantes de lengua indígena y encontramos poca presencia del gobierno federal tanto para hacer vigilancia policíaca que evitara los actos violentos, como para coadyuvar a la solución pacífica de los conflictos a través de mesas de negociación.
Además de existir un contexto poco favorable permeado por un arraigo caciquil político, cooptación de organizaciones de la sociedad civil OSC y deshonestidad y traición de líderes políticos y sociales, abuso de cajas de ahorro y gestores migratorios, alcoholismo y violencia en la gente, limitado acceso a medios de comunicación carreteras, teléfonos, Internet deficientes, presencia de variantes de la lengua mixteca y dispersión de las viviendas.
Ante esta realidad el equipo de investigación encontró gente muy desconfiada, temerosa y apática, hombres alcoholizados y agresivos en la calle, mínimo apoyo de los agentes municipales, por lo que tuvimos problemas de comunicación con los habitantes e insuficiente conocimiento de las actividades comunitarias.
Frente a estos obstáculos los resultados podían preverse: varios de los posibles entrevistados migrantes de retorno no cumplieron los horarios y compromisos adquiridos dándose una inasistencia de los hombres, sobre todo jóvenes, a los grupos focales organizados para el levantamiento de la información.
El equipo de trabajo optó por cambiar la estrategia planteada originalmente para solucionar los obstáculos, por ejemplo para realizar el reclutamiento, se cambió la técnica de levantamiento de información a entrevistas, se pidió el apoyo del personal oriundo de base de los programas de salud oficiales, así como de OSC, se contrataron traductores oriundos, se incrementó el tiempo de estancia en las comunidades por parte de los entrevistadores, incluso fines de semana y hubo un acompañamiento en campo de personas oriundas de la comunidad.
Cierto es que algunos de los obstáculos mencionados en este ejemplo están vinculados a la propia estrategia metodológica y pueden solucionarse con acertadas decisiones de la misma índole, sin embargo, hay otras que en virtud de su naturaleza escapan a las decisiones del investigador, y ponen en riesgo la seguridad del equipo y la obtención y resguardo de los datos.
Reflexión final
En los últimos años, los periodistas y defensores de los derechos humanos han sido unas de las víctimas más visibles del contexto de inseguridad que vive el país, presentes en distintos escenarios.
Para informar a la población, han pagado incluso con su vida el ejercicio de su profesión.
Es difícil responsabilizar a alguien en específico de esta situación, pero no podemos permitir que los científicos sociales y su equipo se conviertan en las próximas víctimas.
Las instituciones donde se desarrolla investigación y los gobiernos, han hecho un importante esfuerzo en los últimos años, para vigilar el cumplimiento en la investigación de mínimos estándares éticos de respeto y protección a los participantes de los estudios.
Los Comités de ética en investigación, encargados de esta tarea, son las instancias que en muchas ocasiones tienen el primer conocimiento de los proyectos o estudios que están por realizarse, y pueden ser el punto de partida para que los investigadores y sus instituciones tomen conciencia de los riesgos de realizar investigación social en salud en un contexto de violencia.
A manera de ejemplo se puede mencionar que ante la evidente situación de inseguridad en el país, el Comité de Ética del Instituto Nacional de Salud Pública, elaboró y distribuyó un documento a todos los investigadores de la institución, alertándolos sobre los riesgos existentes para el personal de campo, y los instó a seguir algunas medidas de prevención.
A partir de ahí, algunos investigadores desarrollaron e implementaron diferentes estrategias de capacitación a sus equipos de campo, para ayudarlos a cumplir con las actividades asignadas y a la vez identificar y protegerse de situaciones de riesgo, generadas por la violencia actual en el país.
De ahí que los Comités de ética puedan contribuir al reconocimiento de estos riesgos, no solo solicitando que una investigación se modifique, si el equipo responsable no ofrece todas las garantías al personal que realiza el estudio, sino también instándolos a buscar estrategias que protejan al personal de campo.
Este tipo de riesgos debe formar parte del balance riesgo-beneficio que en todo protocolo de investigación debe cuidarse y deben ser señalados por los Comités como parte de sus recomendaciones.
Todo Comité de ética que evalúe este tipo de investigación debería velar por la protección de los equipos de campo, reconociendo estos riesgos, - que en ocasiones ni los propios investigadores llegan a identificar, porque a veces es difícil tomar distancia del propio trabajo y comprometerse con su señalamiento.
Es necesario emprender este esfuerzo en contextos donde los riesgos están presentes y la violencia ha pasado a ser un actor más con innegable protagonismo.
Enfermero, Magíster.
Programa para disminuir la carga de la enfermedad crónica en Colombia, Universidad Nacional de Colombia, Bogotá, Colombia. Email: emariasr@unal.edu.co.
Subvenciones: Programa para la Disminución de la carga de la Enfermedad Crónica no Trasmisible en Colombia, con el apoyo financiero de COLCIENCIAS, código 501753730890.
Cómo citar este artículo: Carrillo GM, Sánchez B, Arias EM.
Objetivo.
En la medida en que se modifica el perfil epidemiológico de América Latina para pasar de la enfermedad aguda a la crónica, surge como un fenómeno de interés de la salud pública el cuidado de los cuidadores familiares a quienes se les ha denominado los pacientes invisibles.
Los sistemas de salud de la región buscan ser costo- efectivos y para ello no siempre se centran en las necesidades reales de sus usuarios.
Día a día se busca tener menor asistencia intramural y se desplaza la responsabilidad del cuidado del enfermo crónico a las familias.
Se ha demostrado que la experiencia de cuidado de un cuidador puede variar de acuerdo con su nivel educativo, el soporte que recibe, el conocimiento sobre lo que sucede y las condiciones mismas del cuidador; sin embargo, en muchas ocasiones se ha visto que los cuidadores familiares no tienen habilidad para asumir este cuidado.
La enfermedad crónica resulta para muchos una carga importante y el cuidado termina afectando la salud del propio cuidador.
Valorar la competencia del cuidado en el hogar permite al profesional apoyar al cuidador familiar en esta demanda de cuidado.
Sin embargo, aunque hay algunas iniciativas para estimar varios aspectos de esa competencia, no se encuentran reportes de instrumentos que midan esta capacidad de manera integral; tampoco se identifican instrumentos disponibles para este propósito en idioma español con resultados de pruebas psicométricas.
El objetivo del presente trabajo fue desarrollar, validar y determinar la confiabilidad del instrumento "Competencia del Cuidado en el hogar" con el fin de valorar la capacidad de un cuidador familiar para cuidar de una persona con enfermedad crónica en el hogar.
Estudio de validación de pruebas, desarrollado entre los años 2012 a 2014. Se contó con el aval del Comité de ética institucional y con todos los requisitos exigidos por la norma 8430 de 1993, por la cual se establecen las pautas científicas, técnicas y administrativas para la investigación en salud en Colombia.Se acogió la política ambiental de la Universidad Nacional de Colombia en todos los aspectos pertinentes y en particular en el uso responsable de recursos.Cumplió las siguientes cinco fases para su desarrollo, las cuales se explican a continuación:
Revisión de la literatura: desarrollada inicialmente bajo la herramienta "Descubridor" del Sistema de bibliotecas de la Universidad Nacional de Colombia.
A partir de los resúmenes se ingresó a las bases de datos Medline, Science Direct, Ovid Nursing y Scielo en la ventana de los 30 últimos años, en idiomas inglés y español y bajo los descriptores competencia, habilidad, capacidad, destreza cruzados con cuidador familiar y enfermedad crónica, con sus respectivas traducciones al idioma inglés.
Esta revisión permitió identificar categorías relacionadas con competencia, habilidad, destreza y/o capacidad que debe tener un cuidador familiar: conocimiento, condiciones personales, procedimientos o instrumentación, condiciones de bienestar, capacidad de prever o anticipar y el componente de soporte social que propone el instrumento.
Análisis de resultados de programas para asistir a los cuidadores familiares en América Latina: se revisaron los resultados de 163 estudios registrados en la Red Latinoamericana de Investigadores en Cuidado al Paciente Crónico para identificar a partir de ellos la forma de medición utilizada para valorar a los cuidadores y si esta se relacionaba con la competencia del cuidado en el hogar.
De estos se identificaron 45 investigaciones relacionadas con la capacidad de cuidado del cuidador: 38 sobre la habilidad de cuidado y que retoman el concepto de Ngozi Nkongho y siete que incluyeron la construcción de una escala de habilidad de cuidado en Colombia, la medición de la preparación para el cuidado con taxonomías de enfermería, la medición de la preparación de cuidadores de niños, y el análisis de la producción sobre habilidad de cuidado del cuidador.
Exploración y síntesis de la clasificación de resultados de enfermería NOC relacionados con el cuidador familiar: con el fin de determinar su utilidad en la valoración de la competencia de cuidado del cuidador familiar en el hogar se retomaron todos los elementos de estas clasificaciones para pasar a elaborar una propuesta de valoración unificada.
Dentro de la clasificación de resultados de enfermería NOC relacionados con el cuidador familiar, se encontraron once reportados con sus códigos respectivos: Adaptación del cuidador principal al ingreso del paciente en un centro sanitario 2200, alteración del estilo de vida del cuidador principal 2203, Bienestar del cuidador principal 2508, factores estresantes del cuidador familiar 2208, preparación del cuidador familiar domiciliario 2202, relación entre el cuidador principal y el paciente 2204, rendimiento del cuidador principal: cuidados directos 2205, rendimiento del cuidador principal: cuidados indirectos 2206, resistencia del papel del cuidador 2210, salud emocional del cuidador principal 2506 y salud física del cuidador principal 2507.
Los resultados en conjunto incluían 170 indicadores, varios de ellos repetidos.
Durante el análisis estos fueron revisados buscando evitar duplicaciones pero manteniendo cada una de las ideas centrales, reconociendo grupos de ítems y su denominación a la luz de la práctica clínica y de las experiencias referidas periódicamente por personas con enfermedades crónicas y cuidadores familiares.
Propuesta de instrumento de competencia de cuidado: se desarrolló una propuesta inicial del instrumento de competencia del cuidado, con base en los insumos de las fases anteriores
Evaluación psicométricas del instrumento: a Validez aparente: con la cual se determinó el grado en el cual los ítems parecen medir lo que se proponen,para ello se realizó: i pre-testeo-prueba de campo: mediante la técnica de sondeo de acuerdo con lo descrito por Arribaspara evaluar la validez de forma, equivalencia conceptual y aceptabilidad del instrumento con una muestra de 25 cuidadores que asisten al programa Cuidando a los Cuidadores de la Universidad Nacional de Colombia y quienes voluntariamente apoyaron el ejercicio previa explicación del mismo.
Cada uno de los participantes diligenció un formato en el que evaluó la claridad y comprensión de cada uno de los ítems del instrumento, y planteó las sugerencias al respecto; y ii Validez con expertos: Se conformó un grupo de seis expertos en cuidado al paciente crónico, con más de cinco años de experiencia en el área, y título de postgrado; con el fin de determinar si el instrumento realmente medía lo que se proponía medir.
Estos expertos evaluaron los ítems en su claridad, coherencia, suficiencia, relevancia y esencia de acuerdo con lo propuesto por Tristan.
Adicionalmente se contó con la asesoría de dos estadísticos y una psicóloga experta en psicometría. b Validez de constructo, se determinó mediante la técnica de Análisis Factorial Exploratorio utilizando el método de componentes principales y rotación Varimax; y c la confiabilidad se estableció a través de la consistencia interna con el alfa de Cronbach.
A partir de los procesos descritos se desarrolló una primera propuesta unificada para abordar la competencia de cuidado del cuidador familiar en el hogar con una versión de 62 ítems que se midieron con una escala tipo Likert con puntuaciones que van de 1 a 4 1=nunca , 2=pocas veces, 3=con frecuencia y 4=casi siempre o siempre.
Contiene seis categorías que se ordenaron bajo el acróstico CUIDAR ya que genera una fácil recordación de cada una de ellas: Conocimiento, Unicidad condiciones personales, Instrumental, Disfrutar bienestar, Anticipación, y Relación social e interacción.
La competencia para el cuidado en el hogar es definida como la capacidad, habilidad y preparación que tiene el cuidador familiar para ejercer la ejercer la labor de cuidar en el hogar.
Las categorías que la componen se definen de la siguiente forma: a Conocimiento: se refiere a los nociones e ideas respecto a la enfermedad y las terapéuticas farmacológicas y no farmacológicas, las indicaciones especiales de la terapéutica, manejo de dispositivos y equipos durante el egreso del paciente, así como el conocimiento de las actividades a realizar propias de la cotidianidad tales como baño, vestido, alimentación, deambulación, entre otras; b Unicidad condiciones personales: son las características tanto internas como de personalidad, base fundamental para que se afronte de una u otra forma la enfermedad crónica y el rol como persona enferma o cuidador.
De estas condiciones se conciben todas aquellas formas y herramientas con las que se cuenta para hacer frente a problemas, retos y desafíos, así como mecanismos de afrontamiento para superarlos de la mejor manera; c Instrumental: corresponde a las habilidades y destrezas, así como las competencias para realizar las labores de cuidado, que incluyen la administración de medicamentos, satisfacción de necesidades básicas de la vida diaria como alimentación, eliminación, deambulación, baño y vestido d Disfrutar Bienestar: permite reconocer el grado de bienestar que se tiene para comprender cómo se asume la responsabilidad del cuidado en casa.
Se indagan aspectos básicos de la vida cotidiana, así como la satisfacción personal relacionada con la calidad de vida percibida; e Anticipación: se incluye en esta dimensión las nociones e ideas que se tienen pensando en anticiparse a todas aquellas necesidades que pueda presentar la persona con enfermedad crónica en un futuro, la planeación ante la ocurrencia de un evento inesperado, la preparación para un examen y la identificación de riesgos, y, f Relación e Interacción Social: se refiere a las relaciones sociales así como las redes de apoyo primarias y secundarias que se tienen y hacen parte del diario vivir, que se constituyen como factores que favorecen el fortalecimiento de la labor de cuidado
Pre-testeo y prueba de campo.
Participaron 25 cuidadores: 22 mujeres y 3 hombres, el 64% tenía entre 36 y 59 años; 24%, entre 18 a 34 años y el 12% restante, mayores de 60 años.
Por nivel educativo, prevalecieron el bachillerato 54% y el técnico 16%; el 84% pertenecía a los estratos socioeconómico 2 ó 3.
Por ocupación, el hogar 52%, empleado 28%, estudiante 12% y trabajador independiente 8%.En cuanto a la comprensibilidad y claridad de las afirmaciones de la escala, 60 de los 62 ítems obtuvieron una calificación de 100%, los otros dos fueron señalados como repetitivos por los cuidadores.
Validez de expertos.
60 de los 62 ítems de la escala fueron evaluados por los expertos como claros, coherentes, suficientes, relevantes y esenciales para cada una de las categorías a las que pertenecían.
Se identificaron dos ítems de baja relevancia y poco esenciales, que fueron los mismos que habían descrito los cuidados, razón que justificó la eliminación de los mismos.Validez de constructo y confiabilidad.
El instrumento de 60 ítems se aplicó a 311 cuidadores.
Las principales características sociodemográficas fueron: el 74%, mujeres con una edad promedio de 58,5 años; cerca del 76% pertenecía al estrato socioeconómico 2 ó 3.
Respecto al aspecto educativo, el 70% de los cuidadores tiene nivel de escolaridad de técnico, seguido por el bachillerato 21%; en cuanto a la ocupación, el 68% está dedicado al hogar, 22% son empleados, 7% son trabajadores independientes y 3%, estudiantes.
Teniendo en cuenta que teóricamente el instrumento posee seis dimensiones y dejando que el Análisis Factorial proponga el número de componentes, se obtuvieron 6 componentes mediante la rotación Varimax en las que se asocian la mayor parte de los ítems de acuerdo con las dimensiones: Bienestar 11 de los 12 ítems con cargas factoriales entre 0.39 y 0.71; condiciones personales 9 de los 12 ítems con cargas factoriales entre 0.39 y 0.72; relaciones e interacción social 9 de los 12 ítems con cargas factoriales entre 0.37 y 0.75; conocimiento, los 10 ítems se asocian a esta dimensión con cargas factoriales entre 0.57 y 0.78; anticipación 4 de los 6 ítems propuestos con cargas factoriales entre 0.51 y 0.55; y la dimensión instrumental en la que 6 de los 8 ítems se asocian con cargas factoriales entre 0.57 y 0.59.
Respecto a la confiabilidad, el valor del alfa de Cronbach fue de 0.96 para el instrumento en su totalidad con valores entre 0.87 y 0.92 en cada una de las dimensiones. Tabla 1
La competencia de los cuidadores para el cuidado en el hogar hace parte de los indicadores fundamentales para asegurar la continuidad y seguridad del cuidado de personas con enfermedades crónicas.
Por tanto, contar con una escala multidimensional y específica de competencia para el cuidado en el hogar en cuidadores familiares de personas con enfermedad crónica, resultado de la revisión de literatura, de la identificación de necesidades propias de los cuidadores en el contexto local, y con adecuados procesos de validez y confiabilidad, son un referente fundamental para consolidar estrategias efectivas en instituciones de salud que aseguren la continuidad de la atención.
Ahora bien, se identifica una estrecha relación entre las categorías propuestas en el instrumento con algunas escalas que se han utilizado para orientar o medir el plan de transición y el de egreso en el mundo enfocadas en características de integralidad, seguridad y continuidad.
Hadjistavropoulos et al. desarrollaron y validaron la "Lista de chequeo para el cuidado continuo" CCC con el fin de apoyar a las enfermeras en revisar de una manera sencilla el cuidado de pacientes de ortopedia.
Resultó ser una herramienta práctica para asistir a las enfermeras en la cualificación sistemática del cuidado continuado de pacientes ortopédicos y elemento de orientación conceptual para visualizar el cuidado continuo con empleo de pocos recursos y gran impacto.
La pruebas psicométricas de dicho instrumento son requeridas.
Kenner y Boykova aplicaron el "Cuestionario de egreso de Kenner" para mirar la experiencia parental de niños recién nacidos.
Este es un test estandarizado en inglés y que demostró ser válido y confiable en la revisión de las experiencias de los padres con el cuidado y el soporte social.
Su aplicación permitió ver las necesidades de información de los padres, sus roles, el nivel de estrés, el tipo de afrontamiento y los soportes o interacciones que requieren para asumir las responsabilidades de cuidado del menor; aspectos que se relacionan con las categorías de conocimiento, anticipación, relaciones e interacción social propuestas en el instrumento de competencia para el cuidado.
Respecto a las categorías conocimiento, instrumental y anticipación se evidencia similitud en aspectos identificados por otros autores.Hollnad et al., con base en las pruebas de las necesidades comunes en un instrumento de valoración llevado a la práctica con fines de auditoría, revisaron lo que requerían las enfermeras de la comunidad y el cuidado en casa para incluirlo en el plan de egreso hospitalario.
De esta forma se logró un plan que apoya de forma realista a estas enfermeras y que al ser aplicado en el hospital toma poco tiempo de la rutina, además, genera como resultado el "Instrumento de valoración de las necesidades de enfermería".
La herramienta tomó poco tiempo de la enfermería para su empleo y contribuyó al plan de egreso con especial relevancia para comprender las diferentes necesidades de los pacientes entre el cuidado agudo y el de largo término.
Bobay et al., en un estudio con 1982 pacientes, excluidos los de cuidado paliativo con orden de salida, completaron la escala de Calidad de educación al dar de alta y la de preparación para el alta hospitalaria, para determinar las diferencias en las percepciones de la calidad en la educación del egreso hospitalario y el grado de preparación para el alta hospitalaria y su relación con el reingreso a las urgencias, las visitas requeridas y la readmisión hospitalaria.
Por su parte Senarath y Gunawardena desarrollaron y validaron el "instrumento para medir la percepción del paciente sobre la calidad del cuidado de enfermería y servicios afines en un hospital de tercer nivel".
Esta herramienta surgió de la experiencia de trabajo, la revisión de la literatura y la consulta con expertos.
Para validarla, se aplicó a 120 pacientes al momento del egreso.
Los ítems fueron calificados en ocho categorías que incluyen: aspectos interpersonales, eficiencia, competencia, confort, ambiente físico, limpieza, información personalizada, e instrucción general.
El instrumento final de 36 ítems tuvo un alpha de Cronbach de 0.91 y demostró ser válido para uso en hospitales de tercer nivel de complejidad.
* Universidad de Brasilia, Brasilia. BRASIL ** Instituto Superior Politécnico José Antonio Echeverría, Ciudad de la Habana. CUBA
En este articulo se da una panorámica de los métodos de cálculo de la capacidad de carga de cimentaciones de tipo losa sobre pilotes piled raft seleccionando, de acuerdo al estudio bibliográfico realizado, el que arroja resultados más cercanos a estudios de experimentales y numéricos.
Se presenta la forma de aplicación del método de estados límites al diseño geotécnico de este tipo de cimentación, definiendo el sistema de coeficientes parciales necesarios para la introducción de la seguridad a través de este método para el estado último.
Se muestra la aplicación de la Teoría de Seguridad y de los métodos probabilisticos en el diseño geotécnico, definiendo todo el aparato matemático necesario en el caso específico de las losas sobre pilotes.
Finalmente se presenta la metodología para la calibración de los coeficientes parciales a utilizar en el método de estados límites a partir de la aplicación de los métodos probabilísticos y se obtienen, para el método seleccionado de determinación de la capacidad de carga, todas las expresiones necesarias para la calibración en el caso específico de las losas sobre pilotes.
El primer paso para realizar el proyecto de una cimentación es definir si esta debe ser superficial o profunda.
La respuesta a esto está siempre ligada al tipo de suelo y a la capacidad portante y asentamiento esperado en cada tipo de cimentación.
Inicialmente se busca construir una cimentación superficial, que es en la mayoría de los casos más económica.
Si esta no cumple los requisitos de capacidad portante y/o de asentamiento máximo, entonces se pasa a evaluar una cimentación profunda, por ejemplo sobre pilotes.
La ejecución de una cimentación sobre pilotes lleva consigo un elemento de transición que conecte los pilotes con la estructura.
En obras industriales y grandes edificios este elemento es, generalmente, una losa que abarca toda el área de la estructura Cunha et al., 2001.
La losa, al estar en contacto con el suelo, es capaz de tomar parte de la carga que llega a la cimentación.
Además, es necesario que tenga un gran peralto para resistir el esfuerzo cortante y el punzonamiento que surge en su conexión con los pilotes, por lo que termina siendo un elemento de gran rigidez, incrementando su capacidad resistente.
Del estudio de este fenómeno ha surgido en las últimas décadas un nuevo concepto en el diseño de cimentaciones conocidas como losas pilotadas LPPoulos & Davis 1980.
Este tipo de análisis es aplicable en casos de suelos deformables en los que una cimentación superficial conlleva a asentamientos no tolerables y en casos de grandes cargas en los que el exceso de pilotes aumenta considerablemente el coste de la cimentación ver Figura 1.
Con la publicación del reporte del comité técnico TC18 de la Sociedad Internacional de Mecánica de Suelos e Ingenieria Geotécnica ISSMGE en el año 2001, se ha observado un incremento de la utilización de los pilotes como elementos reductores de los asentamientos en las losas de cimentación, con el correspondiente ahorro económico.
Aun asi, la utilización de este tipo de cimentación todavia es muy escasa.
El motivo principal es la complejidad que genera el análisis del mecanismo de transferencia de carga entre la losa y los pilotes, y la dificultad de determinar las curvas carga vs asentamiento; mecanismos que están muy influenciados por las interacciones entre los elementos componentes de la cimentación losa-pilote-suelo Sales 2000.
Todo esto, unido a que todavía no existen instrucciones de diseño para las LP en los Códigos de muchos países, ha influenciado en la lenta inclusión de este tipo de cimentaciones en los proyectos de ingenieria Ahner et al., 1997.
Los enfoques de seguridad utilizados hoy en día en la mayoria de las escuelas de ingenieria siguen los conceptos de Estados Limites y utilizan como método de seguridad el de los Coeficientes Parciales.
Sin embargo, en el diseño de cimentaciones esto no es una generalidad Quevedo 2002 y mucho menos cuando se trata de cimentaciones profundas, en el cual el método de factor de seguridad global sigue rigiendo en prácticamente todos las normativas.
Sin embargo, algunas de lasprincipales desventajas de este enfoque son: a no tiene en cuenta explícitamente la variabilidad que pueden tener los materiales; b trabaja con las cargas características, mientras que el diseño de la estructura es realizado considerando cargas de diseño, es decir, cargas caracteristicas afectadas por un factor de ponderación.
En el caso de las LP la definición de un factor de seguridad global es aún más complicada, puesto que el análisis involucra tanto la capacidad soportante de la losa, como la de los pilotes.
El análisis de la seguridad, por tanto, debe involucrar a estos dos elementos en su interacción con el suelo.
El cálculo de cualquier cimentación pasa siempre por dos etapas fundamentales.
En la primera se analiza la capacidad portante estado último y en la segunda, los asentamientos esperados estado de servicio.
En este articulo se estudia la seguridad dentro del análisis de la capacidad portante, que es el que, según Mandolini 2003, rige normalmente el diseño de losas de cimentación con dimensiones entre 6 y 14m.
Los métodos para evaluar la capacidad de carga de LP se basan en correlaciones empíricas o en estudios numéricos contrastados con ensayos de campo.
La mayor ventaja de estos métodos es su simplicidad.
Sin embargo, tienen la limitación de que sólo pueden ser aplicados cuando las condiciones de la obra son semejantes a las de los ensayos o pruebas in-situ a partir de las cuales han sido desarrollados.
A continuación se presenta una breve descripción de los principales métodos encontrados en la literatura.
Estos autores fueron los primeros en plantear matemáticamente el concepto de LP.
Además realizaron una serie de ensayos in-situ sobre grupos de pilotes en arenas que evidenciaron dos formas básicas de fallo de este tipo de cimentación Kishida & Meyerfof 1965:
• Para pilotes poco espaciados la tendencia de fallo es como un bloque único, como si los pilotes fueran un único tubo con un diámetro equivalente al de todos los pilotes unidos.
En este caso la capacidad de carga se calcula a partir de la suma de la capacidad por punta de este tubo equivalente y el rozamiento con las paredes, adicionándole además el aporte de la parte de la losa que se encuentra por fuera de los pilotes.
• Para pilotes muy espaciados la capacidad de carga del grupo de pilote es la suma de la capacidad de carga del cabezal y la capacidad de carga del grupo de pilotes teniendo en cuenta la sobrecarga provocada por el cabezal al nivel de la punta de los pilotes.
Este autor fue el primero en estudiar el comportamiento de una losa aislada, de un pilote aislado, y de un grupo de pilotes con y sin contacto del cabezal con el suelo Cunha et al., 2001.
Para cada uno de estos casos realizó ensayos buscando aislar el aporte de cada pilote y determinar su influencia en la interacción.
Con los resultados de estos ensayos propuso dos alternativas, expresadas matemáticamente según las Ecuaciones 1 y 2.
Donde QPR,QUR, QPG es la capacidad de carga de la LP, de la losa de cimentación aislada y del pilote aislado respectivamente; α y α' son factores de incremento de la capacidad de carga del grupo de pilotes; Β es el factor de incremento de la capacidad de carga de la losa debido a la presencia de los pilotes, que pueden ser obtenidos del gráfico de la Figura 2.
Los ensayos realizados por Akinmusuru demostraron que la contribución del cabezal en contacto con el suelo es función de su ancho y de la longitud de los pilotes; y que la interacción cabezal-suelo-pilote tiene mayor influencia en el incremento de la capacidad de los pilotes que la de la losa, o sea que α>>Β.
Con esto es posible escribir la Ecuación 2 considerando Β=1.
Este autor presentó una expresión ecuación 3 que permite considerar separadamente el aporte por punta y por fuste del pilote, afectándolos por una serie de coeficientes que tienen en cuenta el aporte de las interacciones
Donde η1s y η4s son factores de influencia en la carga de fuste de la interacción pilote-suelo-pilote y losa-suelo-pilote respectivamente; η 1b y η4b son factores de influencia en la carga por punta de la interacción pilote-suelo-pilote y losa-suelo-pilote respectivamente; QS y Qb son la capacidad de carga de un pilote por fuste y por punta respectivamente.
Estos factores de influencia se obtienenutilizando los ábacos propuestos en Phung 1993.
Estos autores realizaron un análisis numérico de LP basados en los estudios realizados por Poulos & Davis 1980.
Este último sugiere que la capacidad de carga última de una LP se debe obtener del menor de los siguientes valores:
a La capacidad de carga última de los pilotes para un fallo en bloque más la capacidad de carga de la losa por fuera de los pilotes. b La suma de la capacidad de carga última de la losa y la del grupo de pilotes como sistema.
Donde QBF es la capacidad de carga de un grupo de pilotes ante un fallo como bloque; qf es la resistencia por fuste, qp es resistencia por punta; B'y L' son las distancias entre pilotes extremos Sanctis & Mandolini 2006.
Las resistencias por fuste y por punta pueden determinarse a partir de cualquiera de las expresiones que aparecen en la literatura Tomlinson & Woodward 2008.
Donde, QPR-ult' QUR-ult y QPG-ult son la capacidad de carga última de la LP, de la losa aislada y de los pilotes respectivamente; αUR y αG son factores que afectan las capacidades de carga última de los pilotes y la losa cuando estos se encuentran trabajando como sistema.
Para calcular la capacidad de carga última de los pilotes deben considerarse el factor de eficiencia de grupo η y el número de pilotes tf, de esta forma la capacidad de carga se obtiene utilziando la Ecuación 6.
A partir de esto, Sanctis & Mandolini 2006 realizaron un estudio paramétrico basado en un análisis por métodos numéricos para encontrar la dependencia de los factores αUR y αG con las características geométricas de la LP.
Los resultados mostraron que para valores de asentamiento del 25% del diámetro del pilote, tanto la resistencia por punta, como por fuste de los pilotes fue completamente movilizada.
Esto indica un valor unitario de αGαG=1.
Esta conclusión puede extenderse a todas las LP, pues para el estado límite último el asentamiento siempre es superior al 25% del diámetro del pilote.
Los modelos numéricos de las LP se realizaron generando asentamientos de un 10% del ancho de la losa, los que se consideran capaces de movilizar toda la capacidad resistente del conjunto.
Con los puntos obtenidos se realizó una correlación lineal para obtener una relación entre el factor y las características geométricas de la LP.
Ver Figura 3 y Ecuación 7.
Donde AG es el área ocupada por los pilotes, calculada a partir del eje de los pilotes extremos; A es el área de la losa: s y d son el espaciamiento y el diámetro de los pilotes respectivamente.
Sanctis & Mandolini 2006 definen el Factor de Razón de Áreas FF según la Ecuación 8.
En la Figura 3 es posible observar que para un valor de FF =1/3 el aporte de la losa es nulo αUR=0; mientras que si FF = 0, la LP se convierte en el caso particular de losa de cimentación.
El factor FF permite definir la eficiencia de la cimentación, siendo FF = 0 el extremo de mayor eficiencia y FF = % el de menor.
Por ejemplo, un valor de representa una distribución de pilotes uniforme en toda la losa.
Con esta distribución y una relación , el aporte de la losa es de un 50% de su capacidad de carga última αUR=0.5
Estos métodos simplificados de cálculo de la capacidad de carga última de LP han sido calibrados con perfiles de suelo específicos y deben ser aplicados con cautela en condiciones distintas a las estudiadas por los autores de los métodos.
Contrastaciones realizadas con estudios numéricos y experimentales encontrados en la literatura Balakumar 2008, Lorenzo 2010, Figueredo 2010, Souza 2010avalan que el método propuesto por Sanctis&Mandolini 2006 es el que obtiene resultados más próximos a los reales.
La manera de introducir la seguridad y la forma de aplicación del Método de Estados Límites MEL en las LP está muy influenciada por la filosofía de diseño que se adopte en el análisis de este tipo de cimentación.
Una de las variantes en las que el sistema de LP trabaja con mayor eficiencia la que se considera los pilotes trabajando a carga última Reul & Randolph 2004.
Esto obliga a analizar la seguridad de las LP a nivel de sistema de cimentación y no por elementos independientes, puesto que los pilotes pueden estar trabajando a su capacidad de carga última y no cumplirían con ninguno de los criterios de seguridad establecidos en las normas de proyecto.
La descripción de la aplicación del MEL a las LP que se realiza en este artículo está basada en un diseño en el que los pilotes se consideren como pilotes flotantes trabajando a su capacidad de carga última, que es el diseño en el cual se logra una mayor capacidad de carga en el sistema LP.
Además se considera que el coeficiente de seguridad de las características físico-mecánicas del suelo se aplica directamente a los valores medios según el enfoque de Ahner et al. 1997.
La Figura 4 muestra la forma de aplicación del MEL a las LP.
La función de las cargas resistentes Y2 se determina a partir de la suma de los valores medios de las capacidades resistentes del grupo de pilotes Y2,PG y de la losa Y2,R , según la Ecuación 9.
Donde Y2,R y Y2,PG son las funciones de la capacidad resistente de la losa y de los pilotes en la LP respectivamente, calculados a partir de los valores medios de las propiedades del suelo.
La función de cargas resistentes de cálculo de la losa Y*2,R y de los pilotes Y*2,PG puede determinarse según la Ecuación 10.
Donde Y*2,R y Y*2,R son las cargas resistentes de cálculo de la losa y de los pilotes respectivamente, que pueden ser calculadas a partir de los valores de cálculo de las propiedades físico-mecánicas del suelo.
En la Figura 4, Y1 representa la función de las cargas actuantes.
Aplicando estas definiciones al cálculo de la capacidad de carga última de una LP se obtiene la Ecuación de diseño de este tipo de cimentación Ecuación 11:
Donde P* es la carga total actuante vertical de cálculo; ys es un coeficiente parcial que tiene en cuenta las condiciones de trabajo y el tipo de fallo; Q*PR es la capacidad de carga de cálculo de la LP, que puede ser calculada según la Ecuación 12
Q*UR y Q*PG son la capacidad de carga de la losa aislada y de los pilotes aislados respectivamente, obtenida a partir de los valores de cálculo de las propiedades del suelo.
La carga actuante vertical de cálculo se puede obtener a partir de los coeficientes de ponderación de cargas y definidos en las normas de diseño en función del tipo de carga, que son aplicados a sus valores característicos según la Ecuación 13.
Las propiedades físico-mecánicas de cálculo se determinan aplicando los coeficientes de seguridad yg,i a los valores medios obtenidos del procesamiento estadístico de los resultados de los ensayos de laboratorios.
Para definir los valores medios se deberán seguir las recomendaciones de las normas de investigación ingeniero-geológicas sobre el número mínimo de ensayos de laboratorio a realizar para cada parámetro.
Los valores de cálculo se expresan según las Ecuaciones 14,15 y 16.
Donde, Ø, c, y son los valores medios del ángulo de fricción interna, cohesión y peso específico del suelo respectivamente; Ø*,c* ,y* los valores de cálculo del ángulo de fricción interna, cohesión y peso específico del suelo respectivamente; y ygtgo, ygc ygy son coeficientes de seguridad del ángulo de fricción interna, cohesión y peso específico del suelo respectivamente, determinados para una probabilidad α = 0.95.
Los métodos probabilísticos permiten calibrar los coeficientes parciales de seguridad a utilizar en el diseño por el Método de Estados Límites.
La aplicación de este enfoque de seguridad a las LP todavía no ha sido incluida en las normas de diseño, por lo que los coeficientes parciales de carga y resistencia no han sido establecidos.
Sin embargo, las expresiones necesarias para la calibración de los coeficientes parciales a utilizar en el MEL pueden ser desarrolladas a partir del procedimiento general descrito por Quevedo 2002, que ha sido utilizado con muy buenos resultados por Quevedo 2002 para el caso de cimentaciones superficiales en suelos cohesivos; Gonzalez-Cueto 2000, para cimentaciones superficiales en suelos friccionales; y Lima 2006, para pozos de cimentación y anclajes.
El procedimiento de calibración mediante esta metodología exige calcular el Factor de Seguridad global de diseño Fs,diseño y el Factor de Seguridad global óptimo o requerido Fs,óptimo.
En las siguientes secciones se formula los procedimientos para la obtención de estos.
La función de las cargas resistentes con sus valores de cálculo Y*2, para el análisis geotécnico aquí considerado, se obtiene de manera diferente al análisis estructural.
Tal como lo sugieren algunas investigaciones Quevedo 2002, los coeficientes de seguridad de las propiedades físico-mecánicas de los materiales son aplicados directamente sobre los valores medios y no sobre los característicos como generalmente se hace en los proyectos de estructuras.
Las Ecuaciones 18 y 19 permiten calcular el coeficiente de ponderación ygi de las propiedades físicas peso específico y mecánicas ángulo de fricción interna, cohesión respectivamente.
Donde ta es el valor de la función t-student para α=0.95 y n-1 grados de libertad; vi es el coeficiente de variación de la propiedad i del suelo; ni es la cantidad de repeticiones de los ensayos realizados para obtener la propiedad i del suelo; ta es el valor de la función de la t-student, para α = 0.95 y n-2 grados de libertad.
Para calcular QPRult puede utilizarse la ecuación obtenida por Sanctis & Mandolini 2006 Ecuación 5.
La Q*PR se obtiene a partir de las propiedades de cálculo de los materiales usando la Ecuación 12 y calculando los coeficientes de minoración de las propiedades de los materiales con las ecuaciones 18 y 19 o utilizando los que aparezcan en las normas de diseño.
El coeficiente de ponderación de las cargas actuantes yf se calcula según la Ecuación 21.
El valor de tα se puede considerar igual a 1.645, puesto que la mayoría de las normativas definen la carga característica PK para una probabilidad de 5% de que su valor sea superado durante la vida útil de la obra.
La obtención del Factor de Seguridad Óptimo Fs,óptimo involucra ecuaciones cuyo tratamiento en derivadas resulta más complejo que el realizado para la obtención del factor de seguridad global de diseño.
Las funciones de cargas actuantes Y1 y de capacidad resistente Y2 se definen según las ecuaciones 23 y 24, donde P es el valor medio de las cargas actuantes y QPR,ult la capacidad de carga última del sistema de LP.
En esta expresión se considera una distribución estadística normal para la función margen de seguridad Y2-Y1 y øn[] representa la función de Laplace.
En Griffiths&Fenton 2007 y Lorenzo 2010 pueden ser encontrados más detalles sobre la obtención de esta expresión.
Como los coeficientes de variación de la resultante de las cargas actuantes vp y de la capacidad de carga última vQPR,ult no son conocidos, es necesario expresarlos según las Ecuaciones 26 y 27.
Donde δP es la desviación estándar de la carga total vertica actuante y δQPR,ult es la desviación estándar de la capacidad de carga última de la LP.
Teniendo en cuenta que la carga total es el resultado de la sumatoria de los valores representativos de varias variables aleatorias, la desviación de la carga total vertical actuante δp puede ser calculada según la Ecuación 28.
Debido a que la capacidad de carga es una función que depende de varias variables aleatorias, la estimación de la desviación de la capacidad de carga última de la LP δQPRult es más compleja que la de las cargas actuantes.
En este caso se puede realizar un desarrollo en serie de Taylor, en el que se combinan la linealización de la función con el teorema general de la desviación Lorenzo 2010.
De esta forma la desviación puede calcularse según la Ecuación 29.
Las derivadas contenidas en la Ecuación 29 se obtienen a partir de las ecuaciones de capacidad de carga que aparecen en CTE 2006, resultando las Ecuaciones 30 a 35.
Los coeficientes de profundidad se consideran iguales a la unidad para simplificar los cálculos.
Esto no introduce un error apreciable ya que el aporte en la capacidad de carga del suelo por encima de la cimentación para el caso de LP representa un porcentaje muy bajo de la capacidad de carga total.
Para suelos granulares y suelos cohesivos en un análisis con drenaje pueden utilizarse las Ecuaciones 30 a 32, mientras que para suelos cohesivos, en un análisis a corto plazo estas expresiones se simplifican, resultando las Ecuaciones 33 a 35.
Las derivadas de los factores de forma con respecto a la tan Ø que aparecen en la expresión 30 se obtienen haciendo un ajuste de curva de las funciones de los factores de forma con respecto a la tan Ø a polinomios de grado 5, como aparece en las Ecuaciones 36 a 38.
De esta forma es posible calcular los valores del coeficiente de variación de la carga vp y de la capacidad de carga última vQPR,utl y a partir de estos conocer el valor de Fs,óptimo para un nivel de seguridad deseado.
Quevedo 2002 recomienda utilizar en el diseño geotécnico por estado límite último un valor del nivel de seguridad de 0.98, lo que corresponde a una probabilidad de falla de 0.02.
Comparando los valores de Fs,óptimo y Fs,diseño se puede conocer si el sistema de coeficientes parciales de seguridad que se utilizó en el diseño es el adecuado.
Generalmente, los que se emplean en los diseños geotécnicos son conservadores Quevedo 2002, es decir, tienen valores superiores a los necesarios para garantizar el nivel de seguridad exigido.
Es por eso que se debe realizar un proceso de calibración en el que se disminuya el valor de los coeficientes de seguridad hasta encontrar una o varias combinaciones en los que Fs,diseño = Fs,óptimo.
En la práctica, la variabilidad de las cargas ha sido menos medida que la de los parámetros geotécnicos, por lo que es recomendable disminuir los coeficientes de seguridad Yg relacionados con estos últimos y mantener los que afectan las cargas Yf.
De este modo, es posible utilizar los mismos coeficientes de ponderación para las cargas en el diseño tanto de la estructura, como de la cimentación.
La Figura 5 muestra el algoritmo que resume la propuesta desarrollada.
Para poder desarrollar el procedimiento descrito se necesita caracterizar estadísticamente las variables aleatorias que intervienen en los análisis.
De cada parámetro geotécnico será necesario definir entonces, el valor más representativo que, en general, será una estimación del valor medio y el rango de variación posible del parámetro en cuestión.
La caracterización estadística de las cargas requiere en muchos casos de la instrumentación de las estructuras existentes, para poder medir las cargas que sobre ellas actúan y cómo estas fluctúan en un periodo de tiempo.
Esto ha hecho que la medida de la variabilidad de las cargas se encuentre en muchos casos limitada a países de gran desarrollo, por los costos que implica su determinación.
En la Tabla 2 se muestran valores típicos de coeficiente variación para los tipos de carga más frecuentes en el diseño geotécnico.
El costo de la racionalización de los métodos de diseño de cimentaciones es el aumento en su complejidad.
Sin embargo, este costo se compensa con los beneficios en la reducción del conservadurismo, en el mayor entendimiento y en el aumento de la confianza en los diseños.
El uso de la Teoría de la Seguridad es uno de los grandes pasos en la búsqueda de diseños más económicos y racionales.
El análisis de las LP como sistema de cimentación permite el uso eficaz de sus elementos componentes, considerando el aporte del contacto losa-suelo.
Este constituye una generalización de los métodos de cálculo para determinar la capacidad de carga de losas de cimentación y grupos de pilotes separadamente.
Basado en elmétodo de Sanctis&Mandolini 2006 se establece la metodología a seguir para la aplicación del MEL en el diseño de las LP.
El empleo de tres grupos de coeficientes parciales permite tener en cuenta por separado las incertidumbres introducidas en el diseño por los materiales, las cargas y las condiciones de trabajo.
Utilizando la metodología propuesta por Quevedo 2002 es posible calibrar los coeficientes parciales necesarios para la aplicación del MEL al diseño de LP, definiéndose el nivel de seguridad introducido en el diseño.
Profesora de Asignatura «A» de la Facultad de Odontología, UNAM.
Periodoncista en la Clínica de Especialidades Dentales del ISSSTE. Jefe del Servicio de Diagnóstico Histopatológico, Laboratorio de Patología Clínica y Experimental, DEPeI, Facultad de Odontología, UNAM.
El enalapril es un medicamento muy utilizado por su efectividad para el tratamiento de la hipertensión arterial; sin embargo, en algunos casos genera como efecto adverso reacciones liquenoides.
El cuadro clínico de esta alteración es variado, manifiesta lesiones similares al liquen plano en piel y/o en mucosa bucal, resultado de una reacción de hipersensibilidad de un organismo susceptible a este medicamento.
Presentamos el caso de un paciente femenino de 49 años de edad, quien refiere sangrado gingival espontáneo y al cepillado dental, dolor y ardor con alimentos ácidos, calientes y picantes desde hace tres años, multitratada con antibióticos y antimicóticos sin mejorar la sintomatología.
Se diagnostica interdisciplinariamente por el Servicio de Periodoncia, Patología Bucal y Dermatología.
El tratamiento bucal consistió en la enseñanza de una correcta higiene bucal junto con terapia corticoidea tópica y cambio del medicamento que provocó las lesiones.
La mucosa bucal es una barrera muy efectiva contra diversas sustancias nocivas que entran por la cavidad bucal y dañan al organismo; esta membrana húmeda se divide en tres tipos: mucosa de revestimiento, que cubre la cara interna de los labios, carrillos, cara ventral de lengua, piso de boca, mucosa alveolar y paladar blando; masticatoria, que comprende la encía y el paladar duro; y por último, especializada, que se localiza en el dorso de la lengua.
Su anatomía normal puede verse alterada por diversos agentes internos y externos; por ejemplo, el aspecto de la encía se modifica con algunas infecciones, alteraciones sistémicas, cambios hormonales, carencias nutricionales, alteraciones dermatológicas, trastornos hematopoyéticos, traumatismos, farmacoterapia y carcinomas, por lo cual la cavidad bucal es un medio de información básico e imprescindible sobre la salud general del paciente.
Entre los fármacos que producen alteraciones en la mucosa bucal destacan algunos antihipertensivos como el enalapril, el cual ha provocado en un número reducido de personas reacción liquenoide; esta alteración poco conocida y muy rara, emerge de una reacción de hipersensibilidad de un organismo susceptible ante dicho medicamento, se asocia con diversos factores: genética, infecciones, hormonas, adicciones, radiación solar e interacciones medicamentosas.
Se manifiesta como lesiones similares a los diferentes tipos de liquen plano, en mucosa bucal se presenta en forma anular, reticular, en placa, o bien, zonas ulceradas, erosivas o atróficas; su localización más frecuente es en mucosa labial, yugal, alveolar, encía y cara ventral de lengua.
Estas lesiones aparecen generalmente meses después de la ingesta del enalapril y pueden provocar dolor, ardor, disgeusia, hiposalivación y malestar general; diversos tratamientos dentales y cualquier factor irritante para la mucosa, por ejemplo la placa bacteriana, pueden desencadenar la aparición de nuevas lesiones.
Al igual que las características clínicas, los aspectos histopatológicos que se observan son hiperqueratosis focal, acantosis, atrofia epitelial, degeneración hidrópica de los queratinocitos basales, cuerpos citoides, edema intercelular, infiltrado inflamatorio subepitelial de linfocitos con la presencia de neutrófilos, escasos eosinófilos y en ocasiones separación del epitelio a nivel de la membrana basal.
Su diagnóstico es un conjunto de información clínica, histológica y de inmunofluorescencia.
El tratamiento consiste en sustituir el enalapril por otro antihipertensivo que no produzca este efecto adverso, además de enfatizar en una correcta higiene bucal, corticoesteroides tópicos por su acción antiinflamatoria e inmunosupresora y antihistamínicos para disminuir la sintomatología.
El tiempo de evolución de estas lesiones es muy variable y su pronóstico habitualmente es favorable.
El propósito de este artículo es la presentación del caso clínico de una paciente hipertensa tratada con enalapril desde hace cuatro años, quien manifiesta lesiones en mucosa bucal, medicada, sin mejorar la sintomatología y con un tiempo de evolución de tres años, además de dar a conocer los beneficios en la utilización del estudio histopatológico e inmunofluorescencia para un diagnóstico certero y resaltar la importancia de la interconsulta con otras especialidades.
Paciente femenino de 49 años de edad, soltera, ama de casa, nacida en Minatitlán, Veracruz, y residente en el Distrito Federal, quien refiere desde hace tres años encía rojo brillante y sangrante que con alimentos ácidos, calientes, picantes y el cepillado dental provocan dolor y ardor; se diagnosticó como gingivitis crónica y fue multitratada con antibióticos y antimicóticos sin mejora definitiva de la sintomatología.
Dentro de los antecedentes heredofamiliares destaca padre diabético y alcohólico, finado; madre hipertensa con neuralgia del trigémino, insuficiencia venosa y cáncer en pie, finada; su hijo de 14 años presenta vesículas cutáneas sin tratamiento.
La paciente es hipertensa desde hace seis años, el primer año ingirió irbesartán, el segundo felodipino y los últimos cuatro años enalapril debido a que cambió tres veces de médico; además de rinitis alérgica en tratamiento, fuma siete cigarros mentolados a la semana como mínimo, ingiere alcohol en reuniones y el año pasado presentó infección de vías urinarias sin complicaciones.
A la exploración clínica bucal presentó encía edematosa, friable, rojo brillante, con pérdida del puntilleo, hemorragia espontánea y máculas blancas en zona vestibular, lingual y palatina; en mucosa alveolar se observaron máculas blancas, en mucosa yugal lesiones de tipo anular, sin desprendimiento al tacto; así como cálculo dental en el sextante antero-inferior, halitosis y pérdida de inserción de 3 y 4 mm Figuras 1, a 4 2, 3.
En la ortopantomografía se observó pérdida ósea horizontal en maxila y mandíbula, sin observar otra patología de relevancia Figura 5.
Se realizó la toma de dos biopsias perilesionales en mucosa masticatoria de la zona de incisivos superiores y en mucosa de revestimiento de la zona de premolares inferiores, escogiendo estos dos sitios por presentar lesiones significativas.
Los cortes histológicos examinados muestran degeneración hidrópica de los queratinocitos basales, ampollas subepiteliales e infiltrado inflamatorio subepitelial de linfocitos y neutrófilos Figuras 6 y 7.
También se realizó estudio de inmunofluorescencia directa IgG, IgM, IgA, C1Q, C3C, fibrinógeno, kappa y lamba, el cual dio negativo.
Se solicitó interconsulta con dermatología para su valoración; a la exploración se percataron de cuatro pústulas de un centímetro de diámetro en espalda alta Figura 8.
Realizaron pruebas cutáneas sin presentar descamación en piel, descartando penfigoide y pénfigo vulgar como posibles diagnósticos.
Con el desarrollo de una historia clínica detallada y en base a los estudios previamente realizados se diagnosticó reacción liquenoide por enalapril, y el Servicio de Periodoncia determinó la presencia de periodontitis crónica generalizada.
El plan de tratamiento consistió en sustituir el enalapril por otro antihipertensivo que no generara el mismo efecto adverso, se prescribió valsartan 1.5 tabletas cada 12 horas e hidroclorotiazida 0.5 tabletas cada 24 horas; además de loratadina 1 tableta cada 12 horas, crema y jabón oleoderm para eliminar la sintomatología de las lesiones cutáneas.
Para las lesiones bucales se prescribió mometasona en solución de 0.8 mg, indicando colocar en medio vaso de agua 10 gotas del corticoide y realizar enjuagues bucales durante tres minutos tres veces al día después del cepillado, disminuyendo la dosis de manera gradual.
Previamente al tratamiento farmacológico se realizó fase I periodontal: control personal de placa, técnica de cepillado, utilización de aditamentos interproximales y eliminación de cálculo dental, así como raspado y alisado radicular en los cuatro cuadrantes, recomendando enjuagues de clorhexidina al 0.12% dos veces al día, pasta dental sin aditivos adicionales y evitar líquidos alcohólicos, alimentos ácidos, calientes y picantes.
A la siguiente semana de tratamiento corticoideo tópico la paciente presentó sobreinfección por Candida albicans en mucosa alveolar y cara ventral de lengua Figura 9, por lo que se le recetó enjuague de nistatina suspensión por siete días.
Después de tres meses en tratamiento recurrente se observa mejoría clara de las lesiones, las máculas blancas y estrías van desapareciendo, la encía se aprecia rosa coral, sin hemorragia ni dolor y ardor con alimentos irritantes y la pérdida de inserción disminuyó Figuras 10 a 12 11.
Se mantiene a la paciente con dos gotas de mometasona solución al día, motivándola para realizar una correcta higiene bucal, reforzando la técnica de cepillado y uso de aditamentos interproximales, ya que esto será la clave para la mejora en su salud periodontal y ayudará a prevenir la exacerbación de las lesiones.
En conjunto con dermatología se monitorea su progreso cada mes, se sugiere dejar el hábito de tabaquismo, realizar una constante autoexploración tanto de cavidad bucal como piel e indicar a la paciente que en caso de aparecer nuevas lesiones acudir al especialista inmediatamente para su valoración.
El enalapril es un medicamento que constantemente se utiliza en el tratamiento de la hipertensión arterial, renovascular y coadyuvante en la insuficiencia cardiaca congestiva por ser efectivo y tener pocos efectos adversos; sin embargo, éstos no siempre son detectados ni mucho menos relacionados con dicho antihipertensivo, lo cual genera confusión al momento de elaborar un diagnóstico.
En la literatura sólo hay cuatro casos reportados de reacción liquenoide por enalapril, el Dr. Firth describe en su artículo que las lesiones se observaron en mucosa labial, yugal y lingual, análogamente a lo referido en el presente caso donde se alude que la encía fue la zona más afectada.
Añadiendo que también hubo manifestaciones en superficie cutánea de espalda superior, lo que se asemeja a lo señalado por el Dr. Ruiz y el Dr. Vollenweider quienes determinan con su respectivo caso que las lesiones provocadas por esta patología se vieron en piel.
Se menciona como hipótesis que cualquier superficie cutánea o mucosa incluyendo ocular y genital podrían verse alteradas.
La temática de las reacciones secundarias del enalapril y sus múltiples consecuencias en pacientes susceptibles está pendiente de estudio conforme las variaciones que se tienen, sobre todo con respecto a la reacción liquenoide.
Todo profesional de la salud que prescribe medicamentos tiene la responsabilidad de comunicarle al paciente los efectos adversos que presentan, en especial a los pacientes hipertensos tratados con enalapril; debe recomendarles una autoexploración tanto de cavidad bucal como en piel, acudiendo a sus citas programadas para su valoración o de inmediato, en caso de observar alguna lesión.
El odontólogo debe estar actualizado en el estudio de las enfermedades sistémicas con manifestación bucal y en los efectos adversos que algunos medicamentos provocan.
La reacción liquenoide por enalapril, aunque no se observa comúnmente en la práctica clínica odontológica, merece especial atención, ya que su diagnóstico temprano podría evitar manifestaciones en otras áreas del cuerpo, así como menor dosis de corticoides.
En primera instancia se debe suspender el fármaco causal con previa autorización del médico tratante, seguido de la prescripción corticoidea tópica; además, realizar interconsulta con el los especialistas adecuados según el caso; por último, dar seguimiento protocolizado de las lesiones y un minucioso y periódico control periodontal.
Los seres vivos son un conjunto complejo de elementos químicos unidos entre sí.
Las estructuras que los constituyen tienen una armoniosa disposición, la cual les permite trabajar de una forma concertada para dar lugar a un sin número de eventos celulares que mantienen una comunicación interna entre moléculas que requieren de energía y son portadoras de ella.
Del mismo modo, los seres vivos reciben mensajes provenientes del entorno y los traducen de manera específica y coordinada, produciendo respuestas que permiten el desarrollo y reproducción de las distintas formas de vida.
La bioquímica es una disciplina científica que explica cómo el carbono, hidrógeno, oxígeno, nitrógeno, fósforo y azufre, además de ser imprescindibles para la vida, son componentes de estructuras como los carbohidratos, lípidos, proteínas y ácidos nucleicos, las cuales están implicadas en el metabolismo celular.
La bioquímica también aporta conocimientos valiosos respecto a la compleja relación molecular que permite sustentar la vida; de la misma manera permite comprender los procesos que acompañan el envejecimiento y la muerte celular, saber acerca de la transformación de energía en los seres vivos y de los mecanismos de señalización, así como proveer de saberes necesarios para entender las investigaciones científicas y tecnológicas.
Conocer y comprender cada uno de los eventos que permiten un adecuado funcionamiento, sienta las bases para entender que la alteración de estos procesos resulta en los distintos trastornos que aquejan a los seres vivos.
De ahí que la bioquímica no esté aislada y sea parte de un distinguido grupo de disciplinas que interactúan para la total comprensión del maravilloso cuerpo humano.
De sobra debe entenderse que la bioquímica, que ha sido el trampolín de un sin número de premios nobel como el otorgado a Fischer en 1902 quien concluyó que la acción de una enzima era específica en relación con un substrato, es sin duda una disciplina que provee herramientas significativas en el desarrollo de la investigación médica y sustenta su importancia dentro del plan de estudios de la carrera de cirujano dentista.
Bruce J. Baum comenta que las ciencias biomédicas son abrumadoramente relevantes e inciden en el ejercicio odontológico, y pone de manifiesto que pareciera existir resistencia para considerar su importancia en la educación dental.
Señala también que apreciar y comprender la ciencia y pensar científicamente, no denigra los conocimientos técnicos requeridos en la práctica dental.
Por el contrario, entender a la biología de los tejidos y de la enfermedad, utilizando el pensamiento lógico riguroso en la prestación de la atención clínica, y valorando cómo las ciencias biomédicas conducen a los avances terapéuticos, son condiciones deseables bajo distintas circunstancias para cualquier disciplina clínica, incluyendo todas las facetas de la odontología.
Los avances científicos se presentan de forma exponencial y crean una variedad de conocimientos disponibles para la comprensión de los fenómenos que suceden en el cuerpo humano.
Actualmente, se desarrollan herramientas poderosas que pueden ser aplicadas en el tratamiento de las enfermedades, como el uso de nanopartículas en implantes dentales.
Sin embargo, hacer llegar estos conocimientos a las aulas para crear un impacto en la enseñanza odontológica es incierto.
Iacopino señala la carencia de personal con formación adecuada y con experiencia en las ciencias básicas y clínicas que permitan la efectiva integración y aplicación de conocimientos emergentes que provee la ciencia.
Estas carencias podrán ser suplidas cuando se reconozca el rol de las áreas básicas en la educación odontológica.
Otros autores señalan que la formación profesional en los proveedores de la salud contempla las competencias básicas en la promoción de la salud y prevención de enfermedades, poniendo de manifiesto que es un objetivo en las escuelas de Canadá y Estados Unidos de Norteamérica; sin embargo, un punto de convergencia en estos estudios es la inclusión de las áreas básicas dentro de sus planes de estudio, e incluso han incrementado el número de cursos interdisciplinarios en estas áreas; también indican que existen disciplinas básicas que comparten en su formación académica los profesionales de la salud, y que por ello deben de crearse puentes de comunicación entre los proveedores de la salud para ofrecer una atención de calidad.
El Dr. Zoller propone la deconstrucción del currículum en la enseñanza odontológica, remarcando que existen contenidos que no atañen al odontólogo, a lo que el Dr. Zallen responde que el recorte en el plan de estudios de las disciplinas básicas podría originar la formación de un dentista que no entendiera la complejidad de las enfermedades y los procesos quirúrgicos con los cuales su paciente puede presentarse, poniéndolos en riesgo cuando estos busquen atención dental.
En una sesión sobre la renovación de la educación dental en Estados Unidos de Norteamérica se recopilaron las aportaciones y conocimientos generados en la misma.
Es destacado comentar la intervención del Dr. Tabak.
Él plantea los siguientes cuestionamientos: ¿los dentistas deberán ser educados en el más alto nivel como los oftalmólogos o en un nivel más técnico como los optometristas?, ¿cómo se forman los dentistas en términos de experiencia y saber?, ¿van a comprender plenamente la biología de la salud oral y de la enfermedad y ser capaces de tratar las condiciones más complejas?
Concluyendo que las escuelas tienen que construir su base de conocimientos científicos, así como impulsar la dedicación a la investigación científica y el conocimiento entre los estudiantes de odontología.
Turnes por su parte señaló en la misma sesión que la odontología está correctamente enfocada en la necesidad de transformar el contenido y la metodología de enseñanza a fin de mejorar su pensamiento crítico.
DePaola acertadamente escribe sobre la importancia de un cambio en el enfoque de la educación odontológica, y menciona que tanto profesores como estudiantes deben ser capaces de estar a la vanguardia en los avances científicos y tecnológicos que tengan impacto en la práctica dental.
Señala que el desarrollo de microarreglos de las especies bacterianas orales puede contribuir como herramientas de diagnóstico, que el estudio de biomarcadores de la inflamación puede permitir tratamientos adecuados y que el desarrollo de la biología de las células madres y la medicina regenerativa requiere de revitalizar la enseñanza odontológica.
Para seguir los avances científicos y tecnológicos, se requiere de una buena plataforma con saberes sólidos en disciplinas básicas, como la bioquímica, que genere fortalezas en los estudiosos de la odontología y que les permita utilizar de una forma exitosa estos conocimientos en su labor profesional.
La comprensión de la utilidad y aplicación de las áreas básicas en la educación odontológica incrementará día con día el impacto en los alumnos que cursan la carrera de cirujano dentista y pondrá de manifiesto que los cambios sociales, demográficos, científicos y tecnológicos requieren de la aplicación de estos conocimientos en la atención dental.
Esto exige al futuro cirujano dentista tener una sólida preparación en estas disciplinas, por lo que la bioquímica tiene un papel trascendental en la odontología.
Los individuos tienden a migrar por múltiples razones: una parte de la migración puede explicarse por motivos políticos o bien por el deseo de reunirse con los miembros de la familia que viven en otras regiones; aunque, en realidad una gran parte de la migración es determinada por aspectos económicos.
En este sentido Brakman, Garretsen y Van Marrewijk 2009 señalan que la migración es resultado de la creciente diferencia de los ingresos per cápita entre las regiones ricas y pobres, lo cual explica que los flujos de migrantes se dirigen predominantemente de regiones con bajos niveles de Producto Interno Bruto PIB per cápita hacia regiones con altos niveles de PIB per cápita.
Esta situación conforma un elemento central desde la perspectiva de la Geografía Económica; debido a que la decisión de migrar que toman los trabajadores se explica en gran medida por las brechas salariales reales que existen entre dos regiones.
Además, un elemento importante desde la perspectiva de la Nueva Geografía Económica NGE, es el hecho de que la migración de las regiones pobres que se dirigen hacia las regiones ricas refuerza los patrones de aglomeración.
Existe una fuerte correlación entre la distribución espacial de la población y la industria en las distintas etapas del desarrollo económico ; durante las primeras fases del crecimiento económico es probable que se presente un incremento en el grado de concentración urbana y una ampliación en las diferencias salariales, conforme el desarrollo se va gestando, la desconcentración espacial y las diferencias salariales se van reduciendo; en este sentido, la reducción en los costos de transporte y las heterogeneidades de las percepciones de las diferencias regionales interactúan para afectar la ubicación de las empresas y los trabajadores, por lo tanto, afectan al patrón geográfico de la industria y la población.
En este trabajo se analiza la relación existente entre trabajadores migrantes con la geografía de la producción a través del empleo y de los diferenciales salariales entre los estados de la República mexicana desde 1990 hasta 2010; el objetivo es presentar evidencia empírica a favor de los modelos determinantes de la migración basados en el enfoque de la NGE.
En este sentido, se espera que las fuerzas de aglomeración tengan un impacto geográfico sobre la migración debido a la influencia económica de los salarios y los niveles de empleo como resultado de la concentración de la actividad económica en una región.
Este trabajo se divide en tres secciones, en la primera se aborda la teoría de la NGE y establece el modelo de movilidad laboral entre las regiones.
En la segunda se presenta evidencia empírica para el caso de la movilidad laboral interna en México desde 1990 a 2010,y finalmente se presenta la sección de conclusiones.
LA MIGRACIÓN DE TRABAJADORES DESDE LA PERSPECTIVA DE LA NUEVA GEOGRAFÍA ECONÓMICA NGE
De acuerdo con , existe una clara diferencia entre la economía internacional y la regional con relación a la movilidad del trabajo dentro del espacio; en el enfoque de la economía internacional se considera que el trabajo es fijo o imperfectamente móvil entre países, mientras que el enfoque regional considera que el trabajo es móvil entre las regiones. mostró que esa diferencia en los ámbitos geográficos se expresaba en el hecho de que las desigualdades entre regiones no era un problema tan agudo como el que se presentaba entre países.
A partir de la NGE es posible fundamentar un modelo del proceso de migración interna.
Dicho proceso se detona por la heterogeneidad en la concentración de la producción entre diferentes regiones, fundamentalmente por la existencia de rendimientos crecientes. plantea un proceso de causación circular acumulativa tipo Myrdal en el que intervienen dos mecanismos básicos que operan como fuerzas centrípetas: i acceso al mercado; las empresas tienden a concentrarse en los mercados más grandes para aprovechar economías de escala y minimizar costos de transporte, ii costo de la vida; en la aglomeración menor será el índice de precios y mayores los salarios reales.
Por lo tanto, tanto trabajadores como empresas tenderán a localizarse y migrar a regiones con mayor potencial de mercado, a menos que operen fuerzas de congestión que provoquen la salida de empresas de la concentración buscando regiones en las que la competencia no sea tan fuerte.
Sin duda los demógrafos ya contaban con explicaciones de los procesos de migración sustentados en diferenciales salariales; por ejemplo, en el modelo neoclásico de la migración Todaro, 1969; Harris and Todaro, 1970; Todaro, 1976.
Además de contemplar una amplia gama de otros causales: por necesidades de los hogares , 1991; Stark and Bloom, 1985, por vínculos económicos y sociales entre los migrantes , por redes sociales , por mercados de trabajo duales o por la propia estructura del mercado de trabajo mundial Portes and Walton, 1981; Morawska, 1990.
Esto implica que si un trabajador se desplaza de una región a otra con mejores oportunidades laborales es necesario considerar no sólo los costos salariales, sino también los costos del traslado, los costos inmateriales de abandonar un ambiente familiar y los costos de encontrar un empleo en la nueva región.
Sin embargo, al considerar que las mejoras en transportes y tecnologías de comunicación pueden lograr reducir los costos actuales de la migración, facilitando información a los futuros migrantes, lo cual influye sobre sus perspectivas de migrar es posible centrarse en los diferenciales salariales entre regiones y el potencial de mercado que los genera como los factores clave del proceso migratorio .
Una región que facilita el acceso a un amplio rango de bienes presenta un costo de vida menor debido a los bajos costos de transportación; al unir estas dos fuerzas, se facilita la aglomeración tanto de empresas como de trabajadores .
La geografía resultante dependerá sensiblemente de las condiciones iniciales, si una región tiene más población que otra, si los costos de transporte caen por debajo de un nivel crítico, esa región terminará ganando población a expensas de otra región .
MODELO DE AGLOMERACIÓN Y MIGRACIÓN DE TRABAJADORES
Es posible considerar que la migración laboral es determinada tanto por las brechas salariales, los costos de movilidad, el grado de riesgo de migrar y el propio potencial de mercado de las regiones receptoras, dichos factores son considerados por el modelo de , quien en su investigación prueba la hipótesis de que un mercado con gran potencial provoca atracción de los factores de la producción, en este caso el trabajo.
El modelo propuesto por supone que el mercado está compuesto por R regiones dotadas con dos factores, trabajo móvil y trabajo inmóvil.
Cada región produce tres bienes; un bien homogéneo tradicional z, los servicios no comerciables y, y los bienes manufactureros x; donde se asume que "z" es homogéneo y producido bajo competencia perfecta, este es comerciado sin costos entre las regiones y emplea sólo trabajo inmóvil; el precio de los bienes "z" y los salarios del trabajo inmóvil son los mismos en todos lados, considerando a "z" como un precio numerario, por lo que se tiene pz = 1 en todas las regiones.
Tanto los bienes manufacturados y los servicios son industrias monopolísticamente competitivas que emplean trabajo móvil para producir variedades horizontalmente diferenciadas, la producción de cada variedad está sujeta a las economías de escala; dentro de cada industria, el trabajo requerido para producir una cantidad q es respectivamente:
Donde β x y Ɛ x o en su caso β y y Ɛ y son requerimientos de insumos marginales y fijos para la producción en la industria "x " o en su caso "y ".
Si "n xi,t " y "n yi,t " representan al número de variedades de bienes "x " e "y " que fueron producidos en la región "i " en el tiempo "t ", es posible definir al empleo sectorial como:
Considerando que "L i,t " es el número total de trabajadores móviles en la región "i" en el periodo "t": Lit=L i,t +L i,t .
Los consumidores presentan preferencias tipo Cobb-Douglas: Donde Φ, μ y 1- Φ-μ son las proporciones de gastos en bienes manufactureros, servicios y los bienes tradicionales, respectivamente; C zi,t es la cantidad de bienes tradicionales consumidos en la región i en el tiempo t ; C xi,t es una variedad de bienes manufactureros:
Donde σ x representa la elasticidad de sustitución entre las variedades, cm xi,t es la cantidad consumida de la variedad "m " en la región "i " en el tiempo "t ", y "n x,t " es el número de variedades disponibles en la economía; nx,t=∑i=1Rnxi,t ; los consumidores no pueden importar los diversos servicios de otras regiones; por lo tanto, el número de variedades "y " disponibles en la región "i" es el número de variedades producidas dentro de la región n yi,t , y C yi,t es:
Se supone que todos los productores se enfrentan a los mismos precios maximizadores de beneficios, que representan un límite sobre el costo marginal; donde "w i,t " son los salarios de los trabajadores móviles en la región "i " en el tiempo "t ", el precio de una variedad producida en la región "i " es:
La libre entrada en cada sector lleva a un equilibrio sin beneficios; por lo tanto, al emplear las ecuaciones 2 a 6 y las condiciones de equilibrio para cada mercado de trabajo regional, es posible derivar el número de empresas en cada región:
Si se considera que existen costos de transporte tipo iceberg en los bienes manufactureros entre las regiones; se supone que una parte τij-1/ τij de los bienes se pierde durante el traslado tal que τ ij > 1 unidades de los bienes que se han exportado de la región "i " y se entregan en la región "j "; Este costo de transporte se asume como una función creciente de la distancia entre dos regiones d ij .
Si el precio de los bienes tradicionales se normaliza a uno, el salario real de los trabajadores móviles en la región "i " es simplemente:
Donde P xi,t o P yi,t es el índice de precio de una función CES de los bienes industriales en la región "i" :
En 10 el precio índice de los bienes manufacturados que puede considerarse como la inversa de la función del mercado potencial, lo cual exhibe una suma comparable del tamaño de mercado en todas las regiones ponderado por la distancia; por lo tanto, su interpretación es sencilla; el precio índice es mayor en las regiones remotas donde los consumidores tienen que importar una gran parte de su demanda de ubicaciones distantes; de forma similar, manteniendo constante el salario nominal, el salario es menor en las regiones que ofrecen un monto relativamente pequeño de diversos servicios.
Este efecto de precio índice provoca que las regiones con una alta densidad de servicios y acceso de bajo-costo en un gran mercado de manufacturas, se vuelva un lugar más atractivo para vivir; esto es, el efecto que tiene el encadenamiento hacia delante, que contribuye al proceso acumulativo de la aglomeración especial.
LA ELECCIÓN DE MIGRAR
considera a un trabajador móvil "k" de la región "j" que tiene la opción de ubicarse entre las R regiones; la decisión de migrar es el resultado de una comparación de la calidad de vida percibida en las diversas regiones; por lo tanto, se asume que la decisión de migrar esta designada por la siguiente función objetivo:
Donde P it es la probabilidad de quedar empleado para un migrante en la región "i" en el tiempo "t" y [dij 1+bF ij] es el costo de migrar, el cual se incrementa con la distancia entre las regiones de origen y destino, λ y b son coeficientes estrictamente positivos, y F ij es una variable dummy que indica si las regiones "i " y "j " no comparten una frontera en común, es un componente estocástico que captura las k percepciones personales de las características de la región i ; adicionalmente se asume que las decisiones de migrar en el tiempo t están determinadas por una comparación de π ji entre las regiones en el tiempo t-1 , de ahí que, el individuo k selecciona la ubicación en la región i si V ji,t−1>V jr,t−1, ٧r ≠ i ; la probabilidad de migrar a una región i está determinada por una función logística:
El flujo de migración esperado de la región j a i es Lj,tPMij,t; en forma similar el flujo total de salida en j es Lj,t[1−PMij,t], la proporción de emigrantes de la región j que eligen ir a la región i es:
Usando las ecuaciones 6, 7, 9, 10 y 11, y la definición de V ji,t, la proporción resultante puede escribirse como:
La ecuación anterior captura la decisión que enfrentan los migrantes potenciales para elegir un destino entre las diversas regiones; el lado izquierdo de la ecuación 15 es la proporción de migrantes de una región dada que han decidido desplazarse hacia la región "i" ; en el lado derecho de la ecuación, el tercer término representa el salario esperado en la región, el cual se incrementa con el salario nominal de la región receptora y, la probabilidad de ser empleado en esta región; el cuarto término captura el impacto de la distancia bilateral sobre los flujos de migración y es interpretado como un costo de movilidad; los primeros dos términos se refieren al acceso al mercado en la región "i ", esto es, los precios índice para la variedad de servicios no comerciables y para los bienes manufacturados en la región "i" ; el segundo término de la ecuación 15 es el más importante de la ecuación, este corresponde a la función del potencial de mercado y relaciona la migración laboral con la ubicación de las actividades industriales y puede comprenderse como el encadenamiento hacia delante del modelo NGE.
aplica este planteamiento al estudio sobre los lujos bilaterales regionales de migración para cinco países de la Unión Europea usando datos anuales desde 1980 hasta inicios de 1990; en este estudio encuentra que:
..se observa que los parámetros que definen al mercado potencial son todos significativos.
De acuerdo con la predicción de los modelos de la nueva geografía económica, el acceso a los bienes manufactureros influye a la movilidad laboral dado que ésta es medida por la función del mercado potencial.
Crozet 2004: 452. Entonces, es posible afirmar que el incremento en los precios de los factores salarios en los mercados con mayores potenciales provoca que el grado en el que aumenta el potencial de mercado también incrementa el factor de atracción de migrantes; aunque este efecto es un tanto limitado espacialmente, los incentivos para migrar por parte de los trabajadores de su región de origen hacia una región central se ven debilitados tanto como la distancia entre las regiones se incrementen, en este sentido, las fuerzas de aglomeración tienen un impacto local .
De acuerdo con la ecuación 15 está relacionada a una ecuación gravitacional; además de los salarios nominales y la probabilidad de obtener un empleo, el flujo de migración entre dos regiones se incrementa con el tamaño de la región receptora y se reduce con la distancia geográfica entre las dos ubicaciones.
Esta relación es una forma reducida de la ecuación 15 que provee un buen análisis sobre el acceso de los migrantes y las empresas hacia los grandes mercados regionales; tal ecuación gravitacional permite especificar un modelo para el marco de la NGE.
Este modelo muestra que el planteamiento central de la NGE es muy cercano a lo que llaman ecuación gravitacional.
El modelo de interacciones entre dos regiones del cual se deriva la ecuación gravitacional fue desarrollado inicialmente por , ; por analogía con el modelo gravitacional newtoniano, quien encontró una fuerte correlación para el tráfico, la migración y las comunicaciones entre dos lugares, por medio del producto en los tamaños de sus poblaciones y que dicha relación está inversamente relacionada con la distancia al cuadrado que existe entre las dos regiones.
Un procedimiento similar fue aplicado por al comercio internacional entre dos países.
Este modelo fue conocido como "el modelo gravitacional" en economía internacional.
Han existido diversas aplicaciones del modelo con la finalidad de proveer una base teórica fuerte para la ecuación gravitacional basada sobre la competencia imperfecta y los costos comerciales.
Existen algunos matices econométricos para el análisis empírico de las consecuencias del cambio institucional sobre los flujos comerciales, causados por el sesgo de la endogeneidad.
Uno de los trabajos que ha influido en este sentido ha sido el desarrollado por sobre los términos de precios multilaterales MPR al estimar la ecuación gravitacional y computar el impacto de los cambios institucionales; los efectos MPR reflejan los índices de precios, los cuales se relacionan con el modelo central; es importante incluir estos términos debido a los flujos de comercio bilateral, ceterisparibus , están determinados no sólo por los precios bilaterales entre dos socios comerciales, sino también por la razón de ese precio con el índice de precios agregados.
Esta razón refleja el hecho de que dados los precios bilaterales entre dos países pueden presentarse distintos efectos sobre el comercio bilateral entre dos socios comerciales dependiendo del nivel del índice de precios.
Si el "resto del mundo" está muy alejado, los altos costos de transporte se reflejaran en un índice de precio mayor; el comercio bilateral entre los socios comerciales se incrementa si el "resto del mundo" está cerca, el bajo costo en el transporte se reflejará en los índices de precios bajos.
La gran desventaja de este planteamiento es la necesidad de un modelo específico de mínimos cuadrados no-lineales, debido a que no existe una solución explicita para el estimador y para lograr calcular el estimador se requieren métodos numéricos iterativos que hacen más compleja la estimación ; una manera de resolver este problema es usando efectos fijos regionales en estimaciones con panel de datos , debido a que en la mayoría de los modelos microeconométricos el uso de las funciones lineales es inapropiado, principalmente porque no se considera la heterogeneidad de los individuos, la ventaja del modelo panel es que permite modelar correctamente el efecto individual y por lo tanto realizar inferencias válidas .
Es necesario probar que esta fuerza centrípeta existe y es la causante de atraer trabajadores migrantes hacia los mercados más grandes, ésta es la hipótesis que plantea el marco de la NGE; para llevarlo a cabo, es necesario aplicar una estimación econométrica con datos de panel sobre la ecuación gravitacional y analizar si dicha relación existe; este planteamiento se aborda en la siguiente sección.
EVIDENCIA EMPÍRICA DE LOS DETERMINANTES DE LA MIGRACIÓN INTERNA EN MÉXICO 1990- 2010
La estimación de 15 se realiza por medio de una ecuación gravitacional, donde indica que es necesario calcular una variable proxy que se relacione con la probabilidad de que un individuo encuentre empleo en la región receptora.
Esta variable puede ser la tasa de empleo regional que es igual a uno menos la tasa de desempleo; esta variable posiblemente se correlacione con los salarios nominales, ya que de acuerdo con , la migración se mantiene hasta que los salarios reales esperados se igualan; es decir, existe una relación positiva de largo plazo entre los salarios nominales y las tasas de desempleo, mientras que en el caso contrario, las regiones con un bajo nivel de amenidades, o regiones que atraviesan por impactos negativos, es posible que presenten en forma simultánea salarios más bajos y altas tasas de desempleo .
Para evitar el problema latente de una posible multicolinealidad, es necesario considerar al salario nominal esperado como una sola variable definida por el producto del salario nominal y las tasas de empleo regionales probw i,t Harris and Todaro, op. cit .
Es necesario considerar, además, al logaritmo del área de la región receptora log S i de tal forma que sea posible controlar el sesgo resultante de la inclusión de los tamaños desiguales de las regiones en la muestra; por lo tanto, la ecuación gravitacional a estimar es:
Donde L i,t es el empleo total en la región i ; F ij hace referencia a la variable dummy de vecindad, la cual indica que dos entidades no comparten una frontera en común; v ij es el término de error y es el conjunto de efectos fijos regionales; una región es más atractiva cuando el salario esperado se incrementa y se reduce con la distancia de la región de origen; es posible estimar la ecuación gravitacional en la cual el empleo regional se divide en tres tipos de industrias servicios, bienes manufacturados y agricultura.
Es relevante destacar que la ecuación gravitacional 16 es una versión reducida de la ecuación 15 y permite establecer el impacto de los principales factores causales de un modelo de NGE; potencial de mercado, diferenciales salariales y efecto de la distancia.
Además de considerar, en el término de efectos fijos, a los elementos no cuantificables de percepción que los migrantes tienen sobre las características de las regiones receptoras factores institucionales, comodidades, violencia, etcétera.
Si se quisiera realizar una estimación del modelo más completo de la ecuación 15 sería necesario incorporar información desagregada de producción, precios y empleo por sector económico agropecuario, manufactura y servicios con el fin de realizar simulaciones matemáticas para estimar los parámetros de elasticidad de sustitución entre variedades de bienes σ y y σ x en la ecuación 15 y los costos de transporte tipo "iceberg" δ en la ecuación 15.
En este caso se decidió dejar para una investigación futura la estimación de la ecuación 15 y concentrarse en la 16.
Esto último debido a que la no linealidad inherente del modelo dificulta obtener soluciones analíticas .
Para probar el impacto que presentan las fuerzas centrípetas, se estima la ecuación gravitacional 16 para los flujos de migración bilaterales entre las 32 entidades federativas de México, empleando los datos de los Censos de Población y Vivienda de 1990, 2000 y 2010, que fueron levantados por el Instituto Nacional de Estadística y Geografía INEGI.
Estos censos proveen la información suficiente para calcular la variable de los flujos de migración inter-estatales, debido a que si el individuo tenía una residencia anterior en una entidad distinta a la que fue encuestado, se consideró como migrante.
También se obtuvo información sobre la cantidad de población que se encontraba laborando en cada una de las 32 entidades federativas, con lo que se logró calcular de la variable del empleo total y del empleo por sector de actividad económica.
Se calcularon las tasas de desempleo por estado, ya que es posible obtener la información sobre las personas que activamente buscaron empleo y que no lograron obtener uno; adicionalmente, el censo brinda la información sobre los ingresos mensuales que perciben los habitantes de las 32 entidades federativas, por lo que es posible estimar la variable del salario esperado probwi,t.
La ecuación gravitacional 16 requiere que se estimen las distancias bilaterales entre las 32 entidades federativas, las cuales se relacionan con los costos de transporte y, por lo tanto, de migrar; para ello se usó una variable proxy de la distancia bilateral entre dos regiones, medida como la distancia carretera que existe entre sus respectivas ciudades capitales, esto se calculó empleando la aplicación de "Rutas punto a punto" que provee la Secretaría de Comunicaciones y Transportes mediante la Dirección General de Desarrollo Carretero.
Con esta herramienta es posible calcular la distancia más corta entre dos ciudades porque considera tanto las autopistas de cuota como las carreteras libres, con ello fue posible obtener las distancias en kilómetros entre las 32 entidades federativas.
La variable referente al logaritmo de la superficie de la región receptora log S i se obtuvo del Instituto Nacional de Geografía Económica y el dato está calculado en kilómetros cuadrados para cada entidad federativa, la tabla con los datos obtenidos se muestra a continuación:
Es importante aclarar que esta variable permite corregir el sesgo existente entre las dimensiones de las superficies de los estados del país.
La entidad federativa que cuenta con la mayor superficie en kilómetros cuadrados es Chihuahua con 247 087 km, mientras que la región con la menor extensión territorial es el Distrito Federal que cuenta con 1 499 km véase cuadro 1.
En la figura 1 se observa que existen dos entidades que tienen valores extremos en torno a la inmigración desde 1990 al 2010, las cuales fueron el Estado de México y el Distrito Federal; además se observa que en 1990 existía una importante participación en la inmigración en la región norte del país que se reduce drásticamente para el 2010, donde posiblemente la violencia desatada en esa región del país provocó desplazamientos de población hacia el centro y sur del país.
En torno a los ingresos salariales se observa, en los mapas de la figura 2, que para 1990 las regiones con ingresos superiores al rango-intercuartil del 75%, se ubicaban principalmente en la región norte del país.
Sin embargo, se aprecia una importante disminución en dicha región y un incremento en la región central y sureste del país para 2010.
Aunque no se observa una correlación perfecta entre las entidades que mayores montos de inmigración reciben y los niveles salariales, sí se presenta una relación positiva entre ellos; el coeficiente de correlación oscila entre 24 y 29%, entre 1990 al 2010.
En cuanto al potencial de mercado, representado en torno a la generación de empleos, en el conjunto de mapas de la figura 3 se puede observar que la relación entre la inmigración y la cantidad de empleos entre 1990, 2000 y 2010 guardan una relación positiva e intensa.
La pendiente de la regresión que indica la correlación entre dos variables tiene coeficientes que oscilan entre el 81 y 90% de asociación.
Las entidades que se encuentran en lo más alto del cuadrante superior derecho son el Estado de México y el Distrito Federal que representan observaciones de elevada recepción de migrantes.
La ecuación 16 se estima por medio de una técnica econométrica de datos de panel, la cual permite realizar una medición de los datos en diferentes puntos del tiempo sobre distintos individuos o unidades tales como: empresas, personas, países o en este caso los flujos bilaterales de migración entre las 32 entidades federativas.
Esta regresión puede capturar tanto las variaciones sobre las unidades, similares a la regresión con datos de sección-cruzada y además las variaciones sobre el tiempo .
La estimación de la ecuación gravitacional para los flujos bilaterales de migración que existen entre las 32 entidades federativas es decir, se estimó un matriz de migración de 32 filas por 32 columnas, donde no se considera el flujo de la diagonal de la matriz, ya que esos individuos no migraron, con la base panel construida a partir de la información obtenida de los censos de población y vivienda de México para los años 1990, 2000 y 2010, se desarrolló la estimación de un panel corto y balanceado; la primera estimación de la ecuación gravitacional que considera la variable del empleo total agregado se presenta en el cuadro 2.
La estimación del modelo panel con efectos aleatorios se calculó considerando errores estándar robustos, debido a la posible presencia de heterocedasticidad en los residuos; se eligió el modelo de efectos aleatorios ya que así lo indicó la prueba de Hausman.
El estadístico arrojado permite aceptar la hipótesis nula de que los efectos aleatorios son adecuados para la estimación y por lo tanto se obtienen estimadores consistentes.
En el cuadro 2 se observa que los coeficientes tienen una significación estadística al 1% y tienen los signos esperados de acuerdo con la NGE; además, el estadístico de Wald indica que todos los parámetros β son significativos en forma conjunta; el estadístico de la bondad de ajuste R entre grupos between es mayor que el estadístico within , por lo tant,o es adecuado el uso del modelo de efectos aleatorios; también se observa que existe una alta correlación intragrupos, debido al valor reportado por el estadístico ρ.
La variable de la distancia log d ij presenta un signo negativo, esto implica que la distancia tiene un impacto negativo sobre la migración, lo que indica claramente que los trabajadores mexicanos son renuentes a desplazarse hacia regiones muy alejadas; esto se debe principalmente a que los costos de migrar son más altos a distancias mayores.
La variable de vecindad F ij , que también se relaciona con los costos de migrar, presenta un coeficiente con un signo negativo, en este sentido, si se cruza más de una frontera regional los flujos de migración se reducen considerablemente, por lo tanto los mayores montos de migración se dan entre entidades vecinas.
La variable de salario esperado log probw i,t presenta un signo positivo, y es acorde con la teoría de la NGE; esto implica que existen importantes desigualdades regionales debido a que las fuerzas centrípetas de atracción de esas zonas tienen un impacto sobre la migración; es decir, las diferencias regionales en la estructura industrial incrementan las oportunidades para que los trabajadores de regiones rezagadas con bajos salarios encuentren trabajos en una región central de mejores salarios .
El coeficiente referente a la variable del empleo total log L i,t presenta un signo positivo, que es acorde con el marco de la NGE; este resultado confirma que los patrones de migración son conducidos por una dinámica de fuerzas centrípetas, ya que el tamaño de los mercados influye sobre los flujos de migración, entre más grande es el mercado, mayor es el flujo de migración que se dirige a éste.
Adicionalmente se estimó la ecuación gravitacional considerando la cantidad de empleos por sector de actividad económica primaria, secundaria y terciaria; de forma similar se estimó un panel corto y balanceado, mediante el modelo de efectos aleatorios; esta segunda versión de la ecuación gravitacional 16, se presenta a continuación.
En el cuadro 3 se observa que los coeficientes son significativos estadísticamente, la variable empleo manufacturero es significativa a un nivel del 5%, mientras que el resto lo fue al 1%, los signos de los coeficientes son acordes con la teoría de la NGE; todos los regresores son significativos en forma conjunta tal como lo indica el estadístico de Wald y la prueba de Hausman muestra evidencia a favor de los efectos aleatorios en el modelo panel.
Esta segunda estimación corrobora los resultados que se obtuvieron en la primera estimación, ya que nuevamente tanto la variable de la distancia log d ij como la de vecindad F ij presentan un signo negativo; mientras que el coeficiente del salario esperado log probw i,t presentó un signo positivo, estos resultados son acordes con los planteamientos de la NGE y cuyas interacciones ya han sido explicadas en párrafos anteriores.
Los coeficientes referentes a las variables del empleo manufacturero log i,t y del empleo en servicios log i,t son significativos y presentan un signo positivo, y también son acordes con el marco de la NGE; este resultado indica que el impacto positivo que tiene la influencia del tamaño de la economía regional es debido principalmente por las actividades manufactureras y de servicios; en este sentido es importante señalar que el empleo en el sector agrícola log i,t tiene un coeficiente significativo y negativo, esto debido a que la distribución espacial del sector agrícola no influye sobre las decisiones de ubicación en los trabajadores.
Este comportamiento indica que los trabajadores se desplazan para obtener un mejor acceso en las manufacturas, con esto se corrobora el efecto del precio índice, en el cual se centra el marco de la NGE e incrementan los incentivos de migrar hacia dichas regiones.
La migración es un fenómeno que responde primordialmente a los factores económicos y básicamente se explica por las diferencias en los ingresos entre las zonas con mayores y menores niveles salariales, donde la migración de las zonas pobres hacia las regiones ricas refuerzan los patrones de aglomeración.
La concentración de empresas en una sola región ofrece una aglomeración de trabajadores con capacidades industriales específicas, asegurando tanto una baja probabilidad de estar desempleado como una baja probabilidad de carecer de mano de obra; bajo dichas condiciones es más deseable vivir y producir cerca de una concentración de producción manufacturera debido a que es menos cara la compra de bienes que estos centros proveen; la geografía resultante dependerá sensiblemente de las condiciones iniciales, si una región tiene ligeramente más población que otra, los costos de transportación caen por debajo de un nivel crítico y esa región terminará ganando población a expensas de la otra región.
La evidencia empírica analizada en este trabajo sugiere que el acceso a los mercados tiene una influencia positiva sobre las decisiones de migrar, es decir, un mercado con gran potencial provoca atracción de los factores de la producción.
La evidencia empírica del modelo de que estima una ecuación gravitacional por medio de la metodología de panel permite validar la hipótesis de la NGE porque se comprueba que un mercado con gran potencial provoca una atracción de los factores de producción, en este caso, del factor trabajo; debido a que en la estimación se encontró que la variable del salario esperado por parte de los migrantes es significativo en la toma de decisión para migrar, esto es un indicativo de que existen importantes desigualdades regionales; el coeficiente del empleo total también fue positivo y significativo, por lo que confirma que los patrones de migración son inducidos por una dinámica de fuerzas centrípetas, en respuesta al tamaño de los mercados que influyen sobre los flujos de migración; adicionalmente la significación estadística al 1% de las variables de la distancia y vecindad que presentan coeficientes negativos indican que los efectos de las fuerzas centrípetas se desvanecen conforme se incrementan las distancias, debido a esto, en la decisión de migrar se considera el efecto de las distancias por su impacto en los costos.
La evidencia empírica recabada en este trabajo indica que la migración se explica en gran medida por los factores económicos y es el resultado del desarrollo desigual entre las regiones de la República mexicana.
El curetaje apical con apicectomía forma parte del procedimiento quirúrgico endodóntico.
Tiene la finalidad de remover el contenido presente en el interior de la cavidad quirúrgica, como tejido de granulación, restos de membrana quística, cuerpos extraños y eliminar el ápice dental involucrado.
Sin embargo, en determinados casos el realizar una apicectomía puede influir en la estabilidad de la restauración en donde la alternativa del tratamiento pudiera ser un curetaje apical sin apicectomía.
En este artículo se presenta un caso clínico donde se realizó un curetaje apical y obturación retrógrada con cemento agregado trióxido mineral en un diente con fracaso de un tratamiento endodóntico convencional.
La cirugía apical es el último recurso disponible para resolver los procesos inflamatorios en la zona periapical después del fracaso de un tratamiento de conductos.
Este procedimiento consiste en exponer el ápice del diente involucrado, curetaje de los tejidos periapicales, corte del ápice, preparación ultrasónica del ápice y colocación de un material para sellar la cavidad.
Idóneamente, este procedimiento debería remover los irritantes del sistema de conductos radiculares y tejidos periapicales, así como aislar y sellar bacterias inaccesibles por otros medios para permitir la regeneración o reparación de los tejidos.
Sin embargo, cuando no existe una adecuada relación corona-raíz el corte del ápice puede llegar a comprometer la estabilidad del diente dentro de su alveolo, por lo que el conservar la longitud total del órgano dentario es un objetivo a alcanzar.
Con la utilización de puntas de ultrasonido se logra preparar una cavidad apical estrecha, larga, de paredes paralelas, sacrificando poco tejido dentario, disminuyendo el riesgo de perforaciones radiculares y facilitando la colocación del material retrógrado.
Este material de obturación debe de tener la capacidad de sellar a las bacterias y sus productos dentro del conducto radicular impidiendo su salida hacia los tejidos periapicales y permitiendo la regeneración de los tejidos.
Con la finalidad de contribuir a mostrar alternativas para conservar en boca piezas dentales con una inadecuada relación corona-raíz, el principal objetivo del presente trabajo es describir un caso clínico de curetaje periapical sin apicectomía en un órgano dental con dichas características.
En el 2011, un paciente de sexo femenino, de 37 años de edad, acude a la clínica de la especialidad en endodoncia de la Universidad Autónoma de Baja California, campus Tijuana, refiriendo dolor constante en el diente número 21 con antecedente de tratamiento de conductos del mismo órgano dentario.
En el examen radiográfico se observa extrusión hacia el espacio periapical del material de obturación del tratamiento de conductos previo Figura 1A.
Se indica realizar retratamiento con la finalidad de intentar retirar el material de obturación en su totalidad.
Sin embargo, durante este procedimiento no fue posible retirar el material extruido hacia la zona periapical.
Se colocó medicación intraconducto de hidróxido de calcio por dos semanas para posteriormente obturar nuevamente el conducto Figuras 1B y C. Se le indicó a la paciente la necesidad de colocar un endoposte y se sugirió la eliminación quirúrgica del material y el tejido inflamatorio.
La paciente abandonó voluntariamente el tratamiento regresando cinco meses después, presentando nuevamente sintomatología.
Se le medicó con antibiótico y antiinflamatorio y se programó nuevamente la cirugía.
Previo al procedimiento quirúrgico se le colocó un endoposte de fibra de vidrio.
Previa anestesia local supraperióstica se realizó un colgajo mucogingival con dos incisiones liberatrices con la finalidad de preservar las papilas gingivales y poder tener un acceso quirúrgico adecuado.
Al momento de elevar el colgajo fue posible apreciar destrucción de la tabla vestibular en la zona apical del diente afectado, lo que permitió localizar el ápice fácilmente.
Sin embargo, fue necesario realizar osteotomía con fresa quirúrgica de bola para ampliar la cavidad y poder tener un mejor acceso a la zona por intervenir Figura 2A.
Posteriormente se realizó un curetaje periapical retirando el tejido de granulación y la gutapercha extruida hacia el periápice Figura 2B.
Después se procedió a la preparación ultrasónica de una cavidad retrógrada obturándose con cemento agregado trióxido mineral MTA.
Finalmente, el colgajo fue reposicionado y se suturó con seda negra 3.0.
En el acto quirúrgico se decidió no realizar corte del ápice debido a la corta longitud de la raíz.
Una vez cicatrizados los tejidos blandos se remitió a la clínica de odontología restauradora de la facultad de odontología de la misma institución para su rehabilitación dental.
En una revisión a los seis meses la paciente no reporta sintomatología y radiográficamente se observa disminución del tamaño de la cavidad ósea Figuras 3A y B.
Las indicaciones para la realización de curetaje apical son la persistencia de la sintomatología y la presencia de lesión ósea.
Desde la perspectiva endodóntica, el retratamiento debe ser siempre considerado antes del procedimiento quirúrgico, ya que existe evidencia de un mayor índice de cicatrización en los casos donde se realizó previamente un retratamiento antes de la cirugía apical.
Un estudio de cicatrización de los tejidos, basado en cambios radiográficos, demostró que existe una relación directa entre el tamaño de la lesión y el tiempo de cicatrización.
Una lesión menor a 5 mm tomará en promedio 6.4 meses en reparar; una de 6 a 10 mm tomará 7.25 meses y de más de 10 mm requiere de 11 meses en promedio.
La apicectomía se ha propuesto como requisito y parte fundamental del procedimiento quirúrgico periapical.
Sin embargo, en casos especiales se debe de evaluar la conveniencia o no de realizar el corte del ápice.
Una de estas situaciones específicas es la longitud radicular.
Un diente tratado endodónticamente tendrá un índice de éxito en la restauración final del 97.5% si la longitud del endoposte es igual o mayor a la longitud de la corona.
El presente caso muestra una situación específica, ya que la longitud radicular es de 11 mm y la longitud de la corona de 8 mm.Teniendo en cuenta que la profundidad del material de obturación retrógrada recomendado es de 3 mm nos deja finalmente una longitud de la raíz para la colocación de un endoposte de 8 mm, siendo ésta similar a la longitud de la corona.
Por tal motivo, el realizar el corte del ápice compromete tanto la longitud del endoposte, disminuyendo la distribución de fuerzas y su retención, como la estabilidad del diente dentro del alvéolo.
La alternativa convencional para este caso hubiera sido la extracción del diente.
En el caso que se presenta, la técnica quirúrgica empleada fue especialmente cuidadosa, del tal forma que la profundidad de la cavidad para el material de obturación retrógrada fue de 3 mm, como es sugerida por diferentes autores.
A pesar de no realizar apicectomía, sí se realizó obturación retrógrada empleando cemento MTA, que cumple con la mayoría de las características ideales como son, entre otras, la de tener la capacidad de sellar de forma hermética la porción apical del conducto radicular y de promover la cicatrización de los tejidos periapicales debido a su baja toxicidad a los tejidos.
De acuerdo con varios autores podemos considerar este caso clínico como un éxito, ya que a un control a los seis meses no existe dolor, no hay alteración en los tejidos blandos, el diente está en función y el tamaño de la lesión ósea ha disminuido.
El caso presentado demuestra la posibilidad de conservar un diente que con las consideraciones de una apicectomía convencional no hubiera sido posible.
1 Médico Gastroenterólogo Clínico, Profesor Asociado de la Facultad de Medicina, Universidad de Cartagena. Jefe servicio de Gastroenterología, Clínica Universitaria San Juan de Dios. Cartagena, Colombia.
2 Médico residente de Medicina Interna, II año, Universidad del Sinú, Seccional Cartagena.
Introducción: La cápsula endoscópica CE es, actualmente, el estudio de primera elección en la exploración del sangrado digestivo oscuro SDO, después de una esofagogastroduodenoscopia EGD y una ileocolonoscopia negativas.
Objetivo: Evaluar el rendimiento diagnóstico y los hallazgos en el intestino delgado en 50 pacientes con sangrado digestivo de origen obscuro en nuestra institución.
Materiales y métodos: Estudio observacional descriptivo retrospectivo, en una cohorte de pacientes que consultaron por SDO a la Clínica Universitaria San Juan de Dios en la ciudad de Cartagena, del 1 enero del 2010 al 31 abril del 2013.
El rendimiento diagnóstico de la CE fue definido por la presencia de lesiones altamente significativas P2, poco significativas P1 y normales P0.
Para el análisis de los resultados se utilizó el software STATA 11.0.
Resultados: Se incluyeron 50 pacientes con SDO. De estos, 34 casos con SDO evidente 68% y 16 con SDO oculto 32%.
El 62% 31 de sexo femenino, con una edad promedio de 60,14 años, DE±20,02 20 a 87 años.
La CE se realizó de manera ambulatoria en 26 casos 52% e intrahospitalaria en 24 casos 48%.
El rendimiento diagnóstico de la CE en el SDO lesiones P2 fue de 58% 29/50.
En SDO evidente 61,74%21/34 y en SDO oculto 50% 8/16.
La preparación fue adecuada en el 92% de los casos.
La exploración completa del intestino delgado se logró en el 96%.
Hubo una retención de la cápsula en dos pacientes.
Las lesiones P2 encontradas en el intestino delgado fueron vasculares en 51,9%, tumorales en 20,6%, parasitarias en 13,7%, en lesiones ulcerosas e inflamatorias 6,9% y en divertículos 6,9%.
Las lesiones P2 responsable del SDO por fuera del intestino delgado, al alcance de una EGD y colonoscopia, se encontraron en el 24,13%7/29, una en el esófago, 2 en el estómago, una en el duodeno y 3 en el colon derecho.
Conclusión: La rentabilidad diagnóstica de la CE en nuestra serie fue del 58%.
Las lesiones vasculares angiodisplasias fueron la primera causa de sangrado, hallazgo que es comparable con otras publicaciones a nivel nacional e internacional.
Llama la atención, en nuestro estudio, como segunda causa los tumores y la infestación parasitaria en la población estudiada.
La invención de la cápsula endoscópica CE en el 2001, revolucionó el estudio del intestino delgado 1.
Este método no invasivo, permite la exploración de todo el intestino delgado en la mayoría de los pacientes, y la obtención de imágenes de alta resolución, por lo que es considerado, a la fecha, como el estudio de primera elección en pacientes con sangrado digestivo oscuro SDO, después de una evaluación inicial negativa con endoscopia bidireccional endoscopia digestiva alta y una ileocolonoscopia y/o radiológica del intestino delgado 2.
La CE tiene un rendimiento diagnóstico en la exploración del intestino delgado significativamente superior, con una sensibilidad del 89% y una especificidad del 95%, cuando se compara con métodos diagnósticos radiológicos y endoscópicos como la enteroscopia de empuje, la enteroscopia de doble balón EDB 3; esta última con una tasa de detección similar a la CE, pero con la desventaja que la EDB es un procedimiento endoscópico invasivo que requiere de mucho tiempo, del uso de anestesia general, no está exento de complicaciones y la exploración de todo el intestino delgado puede ser técnicamente difícil 4.
La CE es un procedimiento muy bien tolerado, mínimamente invasivo y fácil de realizar.
La tasa de detección de lesiones potencialmente sangrantes, en pacientes con SDO, puede variar entre el 40% y el 80% 5.
Las lesiones hemorrágicas significativas encontradas con CE, en pacientes con SDO, incluyen principalmente las lesiones vasculares angiodisplasias, tumores, úlceras, divertículos y parásitos 5.
La causa del SDO se encuentra al alcance de una endoscopia superior e inferior hasta en el 25% de los casos estudiados, por lo que se aconseja un second look, es decir, repetir la esofagogastroduodenoscopia EGD y/o la colonoscopia antes del estudio con CE 6.
Hasta la fecha, en la Costa Atlántica colombiana, no hay estudios publicados que permitan conocer las principales causas del SDO, lo cual nos motivó para la realización de este estudio.
El SDO fue definido como la presencia de melena y/o hematoquecia persistentes o anemia con prueba de sangre oculta positiva, después de la EGD y colonoscopia negativas 8,9.
La anemia es definida como una concentración de hemoglobina <13 g/dL en hombres y <12 g/dL en mujeres, de más de 3 meses de evolución, sin sangrado proctológico o ginecológico obvio.
Adecuada: presencia de líquidos y residuos escasos, con poca interferencia en la visualización de la mucosa intestinal.
Inadecuada: presencia de líquidos y residuos abundantes, con gran interferencia en la visualización de la mucosa intestinal.
La localización de las lesiones en los distintos segmentos del intestino delgado se logró con el software del dispositivo, que permite ubicar la CE de acuerdo a la posición de esta en un gráfico que aparece en el monitor.
El duodeno se encuentra justo después de que la CE pasa el píloro y se mueve a lo largo de un asa de derecha a izquierda del dispositivo de localización en la parte superior.
El yeyuno se localiza cuando la CE se encuentra en el lado izquierdo del dispositivo de localización o en el tercio proximal del tránsito intestinal dibujado en la pantalla.
El íleon se localiza cuando la CE está en el lado derecho del dispositivo de localización o en el tercio distal del intestino delgado.
La cápsula situada en el centro del abdomen o en el tercio medio del intestino delgado fue clasificada como lesión yeyunoileal.
Estudio observacional descriptivo retrospectivo, de corte transversal, con CE del intestino delgado, en una cohorte de pacientes que consultaron a la Clínica Universitaria San Juan de Dios por SDO en la ciudad de Cartagena, del 1 Enero del 2010 al 31 abril del 2013.
Se incluyeron pacientes adultos con SDO evidente u oculto, a quienes se les ordenó exploración del intestino delgado luego de una EGD y colonoscopias negativas.
Se revisaron las historias, el estudio con CE y la evolución de los pacientes, luego del procedimiento.
Todos los pacientes incluidos en el estudio se prepararon de acuerdo al protocolo establecido en nuestra institución, el cual consiste en una dieta líquida y la ingesta de 2 litros de PEG la noche anterior al estudio.
El día del procedimiento a cada paciente le colocaron 8 sensores en la pared abdominal, conectados a una grabadora de datos, ubicada en un cinturón portado por el paciente durante todo el tiempo.
Luego de la sincronización de la cápsula con la grabadora de datos, cada paciente ingirió la CE PillCam© Given Imaging, Israel en medio vaso de agua.
El registrador de datos fue conectado a un computador y las imágenes fueron descargadas y procesadas en la estación de trabajo.
El video resultante de las 58 000 imágenes fue estudiado de manera exhaustiva por un gastroenterólogo entrenado.
La duración del estudio fue de 8 horas.
La información obtenida fue registrada en una base de datos de Excel Microsoft Office 2010.
Se realizó un análisis estadístico descriptivo para cada variable, calculando media, con desviaciones estándar ±DE, para variables continuas y mediana, con rango intercuartílico RIC, para variables de distribución no normal.
La distribución de probabilidad de cada variable se midió mediante la prueba de Shapiro-Wilk.
Las variables categóricas se agruparon en frecuencias absolutas y relativas, y medidas en porcentajes para su descripción.
Las diferencias estadísticamente significativas se evaluaron a través de pruebas de hipótesis: las variables cuantitativas se estimaron mediante la prueba de la t de Student; y las diferencias correspondientes a las variables cualitativas se estimaron mediante la prueba de Chi cuadrado o la prueba de significancia exacta de Fisher, cuando la primera no resultase aplicable.
En todos los contrastes de hipótesis se rechazará la hipótesis nula con un error de tipo I valor de p menor a 0,05.
Los análisis se realizaron usando el software STATA 11.0.
El protocolo del estudio fue aprobado por el Comité de ética de la Clínica Universitaria San Juan de Dios.
Se garantizó la confidencialidad de la información.
En la historia clínica reposaba el consentimiento de autorización del estudio con CE firmado por todos los pacientes.
La recolección de la información, en forma retrospectiva, de los registros de la historia clínica es considerada una investigación "sin riesgo", de acuerdo a la resolución 8430 de 1993, del Ministerio de Salud de Colombia.
Del 1 de enero del 2010 al 31 abril del 2013, se realizaron 59 estudios con CE en la Clínica Universitaria San Juan de Dios, en la ciudad de Cartagena, de los cuales se excluyeron 9 casos, pues el estudio se realizó por una indicación diferente al sangrado digestivo de origen oscuro 3 por dolor abdominal recurrente, 3 por diarrea crónica, 2 por control de enfermedad de Crohn, y uno por control de un linfoma de la cuarta porción del duodeno postratamiento.
Se analizaron 50 pacientes, de los cuales el 55% 34 casos tenían SDO evidente y 45% 16 casos SDO oculto figura 1.
El 62% 31 pacientes fueron de sexo femenino, con una edad promedio de 60,14 años DE± 20,02.
Los procedimientos se realizaron de forma ambulatoria en el 52% de los casos.
La prevalencia global de anemia en la población estudiada fue de 35,19 %, con un valor promedio de hemoglobina de 8,5 g/dL DE±2.4, con un valor mínimo de 2,8 g/dL y máximo de 10,8 g/dL tabla 1.
La hemoglobina promedio previa a la realización de la CE, fue de 7,0 g/dL DE± 2 para SDO evidente y de 8,7 g/dL 5,0-12,6 g/dL para SDO oculto tabla 1.
No se encontraron diferencias estadísticamente significativas en las características basales entre los pacientes con SDO visible y oculto.
El principal motivo de consulta fue la melena 60%, seguido por la anemia en el 32% de los casos figura 2.
Todos los pacientes tenían estudios endoscópicos previos, la mayoría una sola EGD y colonoscopia 92% [n=46] y 96% [n=48], respectivamente, sin embargo al 7,41% n=4 se le habían realizado 3 EGD y el 3,7% de los pacientes tenían 2 colonoscopias o más con un máximo de 4 colonoscopias.
Cuatro pacientes habían sido hospitalizados antes del estudio con CE.
Tres pacientes en una ocasión, y una paciente con tres hospitalizaciones previas al estudio.
A 12 pacientes les practicaron otros estudios para determinar la causa del SDO: tomografía axial computarizada TAC abdominal a 5, tránsito intestinal a 5, gammagrafía y angiografía a 1 paciente, respectivamente.
La tolerancia a la preparación fue excelente.
Ningún paciente refirió queja alguna durante la ingestión de la CE.
El tránsito de la CE en esófago fue de 1,86 min DE± 5.41, en estómago de 47,03 min DE± 66,91, en intestino delgado de 3,29 horas DE±1,46.
El tiempo total de tránsito de la cápsula, desde la boca hasta la el colon, fue de 4,42 horas DE±2,95 tabla 2.
En 2 pacientes 3,7% no se pudo hacer la exploración completa del intestino delgado, en un caso por retención de la CE en el íleon, con obstrucción parcial intestinal, que requirió hospitalización y tratamiento médico con corticoides intravenosos IV por 3 días, con la expulsión de la cápsula el día 11; y otro por un tumor ileal con retención de la CE y expulsión espontánea el día 4 tabla 3.
Se encontraron lesiones P2 responsables del SDO en 29 58% de los 50 pacientes estudiados figura 3; en el 61,7% n=21 de los pacientes con SDO evidente y en el 50% n=8 con SDO oculto.
De los pacientes restantes, el 20% n=10 tuvieron un estudio con CE normal P0, y 22% n=11 tuvieron lesiones no significativas P1 tabla 4.
Las lesiones P2, responsables del SDO, más frecuentes en el intestino delgado fueron vasculares 51,9%, tumorales 20,6% y parasitarias 13,7%, figura 4, siendo las lesiones vasculares la principal causa tanto en los pacientes con sangrado digestivo oscuro oculto, como evidente; sin embargo, la causa tumoral es la segunda en frecuencia en los pacientes con SDO visible, mientras que en los pacientes con SDO oscuro, los parásitos, las lesiones ulcerosas e inflamatorias y los divertículos, comparten la misma prevalencia en la población estudiada 12,5% cada una tabla 5.
La CE permitió el diagnóstico de 7 tumores: dos linfomas ileales, un hemangioma cavernoso yeyunal, una linfangiomatosis ileal, un tumor carcinoides, una poliposis de intestino delgado y un tumor metastásico de ovario a íleon figura 5.
En 5 pacientes se diagnosticó uncinariasis en duodeno y yeyuno figura 6.
En los 29 pacientes con lesiones P2, causantes del SDO, la localización anatómica de las lesiones fue: en el intestino delgado en el 75,8% de los casos n=22, 9 en yeyuno 42,8% y 12 en el íleon 57,14%.
El 24,2% n=7 de los pacientes con lesiones P2 estaban al alcance de una EGD y colonoscopia figura 7, una angiodisplasia en esófago, 2 angiodisplasias en estómago, 1 angiodisplasia en duodeno y 3 angiodisplasias en el colon derecho figura 8; sin embargo, los estudios endoscópicos realizados previamente fueron reportados como normales.
La CE fue normal en 8 pacientes 33,46%.
En los pacientes con SDO evidente se encontraron lesiones P0 en el 17,65%, P1 en el 20,59% y P2 en el 61,76% de los casos.
En el grupo de SDO oculto se encontraron lesiones P0 en el 25%, P1 en el 25% y P2 en el 50% de los casos tabla 5.
No hubo diferencias estadísticamente significativas en cuanto a la rentabilidad diagnóstica de la CE entre los dos grupos, ni en el análisis global p: 0,574, ni en la estratificación según el grado de la lesión p: 0,723.
En los 50 pacientes estudiados, el tratamiento fue médico en 44 hierro oral o intravenoso, tratamiento antiparasitario, tratamiento de enfermedad de Crohn, quirúrgico en 4, con resección del segmento del intestino afectado un linfoma ileal, un hamartoma cavernoso yeyunal, una linfangiomatosis ileal y un tumor carcinoide tabla 5; y endoscópico en 2 pacientes enteroscopia más dilatación con balón de una estenosis ileal en una enfermedad de Crohn estenosante y fulguración de una angiodisplasia duodenal con plasma de argón en el otro paciente ver tabla 3.
Se logró el seguimiento, por vía telefónica, o control, por consulta externa, de 45 de los 50 pacientes estudiados con CE, desde los 3 meses, hasta 3 años y 3 meses.
Cinco pacientes fallecieron durante el seguimiento: 4 por causas diferentes al SDO y un paciente por un linfoma ileal.
De los 4 pacientes tratados quirúrgicamente: un linfoma ileal recibió tratamiento con quimioterapia y a los dos años de seguimiento, la paciente no ha resangrado.
El linfoma cavernoso yeyunal, el tumor carcinoides y la linfangiomatosis ileal están asintomáticos a un año de seguimiento médico tabla 6.
Los 34 pacientes con tratamiento médico, con lesiones P0 y P1, ninguno ha resangrado, con seguimientos de 3 meses a tres años.
El SDO es responsable del 5% de todos los casos de hemorragia de las vías digestiva; las causas de esta alteración incluyen una larga y variada lista, siendo las más frecuentes las lesiones vasculares, inflamatorias, tumorales y parasitarias.
La CE, desde su invención hace 12 años, se ha convertido en parte integral en la evaluación diagnóstica del SDO 7.
Este estudio realizado en nuestro centro con 50 pacientes, con SDO, nos permitió conocer la rentabilidad diagnóstica, etiología y desenlace de cada uno de ellos.
La indicación más frecuente para el estudio con CE fue el SDO 84,7%.
El rendimiento diagnóstico fue del 58%, muy similar al encontrado a nivel nacional por Juliao y colaboradores 57% 8, y Benavente en Perú 58,5% 9.
Un metanálisis publicado por Triester mostró un rendimiento diagnóstico para la CE del 61% a 63% 10.
Una revisión sistemática de Liao y su equipo de trabajo, de 227 artículos publicados, encontró un rendimiento diagnóstico de 60,5% 5.
Mientras que en Tailandia, el estudio de Pongprasobchai, en 103 pacientes con SDO, encontró un rendimiento diagnóstico para la CE de apenas del 36%, atribuido a la poca prevalencia de las lesiones vasculares angiodisplasia en los países asiáticos 11.
El motivo de consulta más frecuente de nuestros pacientes fue la melena 53,7%, en segundo lugar la anemia 35,19% y la hematoquecia en el 12,96%, en concordancia con otros estudios 2.
Los pacientes con melenas tuvieron más hallazgos anormales en la CE p: 0,038.
Este hallazgo no fue estadísticamente significativo.
Las características demográficas de nuestra población fueron similares a las encontradas en otras series 8-11.
La edad promedio fue de 60 años, con un predominio del sexo femenino en ambos grupos SDO evidente y SDO oculto.
La edad promedio de los pacientes con hallazgos significativos P2 con SDO evidente 57,5 años fue menor cuando se comparó con el grupo de SDO oculto 62,6 años, esta diferencia etaria no fue estadísticamente significativa p: 0,059.
La principal causa de lesiones P2 responsables del SDO en nuestro estudio fueron las vasculares 51,9%, muy similares a las encontradas por Juliao y colaboradores 47,1% 8, Galeano y su equipo 62,5% 12 y estudios internacionales 51% al 79% 2,10.
Es de anotar que uno de los dos primeros casos de SDO por lesiones vasculares angiodisplasias publicados en nuestro país, realizado por la Dra. Galeano, correspondió a una paciente remitida de nuestra institución en Cartagena 13.
Estudios en Tailandia revelaron una baja prevalencia de lesiones vasculares: 27% en Indonesia 11, 31% en la India 14 y 23% y 24% en un estudio en Japón con EDB 15.
Esos trabajos mostraron que las úlceras de intestino delgado eran la principal causa de SDO 41%-53% por encima de las lesiones vasculares 23%-24%, a diferencia de lo encontrado en países occidentales.
La segunda causa de lesiones P2 responsables del SDO, en nuestro estudio, fueron los tumores 20,6%.
Con una localización anatómica predominante en el íleon 5/7 y en mujeres 4/7. Llama la atención la alta frecuencia de tumores, cuando se comparan nuestros hallazgos con otros estudios a nivel nacional como el de Juliao y Galeano y su equipo de trabajo, quienes encontraron tumores solo en el 8,9% y 15,4% de los casos 8,12.
En el estudio coreano, de Cheung, de 1332 casos con CE en 14 centros, se encontraron solo 57 tumores en intestino delgado 4,3%, 30 tumores malignos 57%, 3 adenocarcinomas, 20 tumores estromales, 8 linfomas y dos tumores metastásicos 16.
Nosotros encontramos 4 tumores malignos 57%: 2 linfomas, 1 tumor estromal, y 1 tumor metastásico de ovario a íleon y tumores benignos infrecuentes un hemangioma cavernoso de yeyuno y una linfangiomatosis ileal.
Los tumores que más metástasis hacen en el intestino delgado son los de: melanoma, riñón, pulmón, testículo, estómago, ovario, hígado y útero 16-19.
La alta frecuencia de tumores en nuestro estudio requiere confirmación con un seguimiento más estricto y con un mayor número de casos.
La tercera causa fue las parasitosis 13,7%.
En 5 pacientes, el diagnóstico fue de uncinariasis en duodeno y yeyuno, muy parecido al encontrado en el estudio de Galeano y colaboradores 10,9%.
Contrasta con el estudio de Juliao y su equipo de trabajo 8, quienes; en su estudio, no encontraron ningún caso de parasitosis.
Estudios en la India, con condiciones socioeconómicas muy parecidas a la nuestra, en 53 pacientes, con SDO estudiados con CE y EDB, encontraron como causa infecciosa al 12% de los casos: 6% uncinariasis y 6% tuberculosis intestinal 20.
La uncinariasis puede ser una causa de SDO evidente, como ha sido reportado por Chen y colaboradores 21.
La alta frecuencia de uncinariasis en nuestro estudio se puede explicar por la procedencia del área rural en 4 de los 5 de pacientes, donde las condiciones sanitarias son precarias.
La localización anatómica de las lesiones sangrantes significativa P2, en 9 de los 34 pacientes 24,2%, se encontró en el estómago, duodeno proximal y colon, lo que pudo evitar la realización de la CE.
El estudio francés de Lepileur y colaboradores, con 911 pacientes, encontró una prevalencia de lesiones con CE, al alcance de endoscopia alta y colonoscopia, en el 12,6% 22; el estudio canadiense de Shahidi y su equipo de investigadores en el 17,8% 23 y Bar Meir y sus colegas, en una serie de 20 pacientes con SDO oculto, una segunda CE mostró lesiones en el 35% 7/20 de los pacientes, por lo que se recomienda un second look antes de la CE 24.
Para evitar la no visualización de lesiones al alcance de una EGD y colonoscopia, es importante que el endoscopista esté familiarizado con lesiones que pueden pasar desapercibidas Dieulafoy, angiectasias, uncinarias, lesiones sangrantes inusuales o raras, tener presente que algunas lesiones sangran en forma lenta e intermitente y que la presencia de sangre, la anemia, la deshidratación, el uso de sedantes y una mala preparación del colon llevan a una pobre visualización de la mucosa 25.
La preparación en nuestro estudio fue adecuada en el 92%.
En el estudio de Juliao y colaboradores 8 fue del 83%, y en otras series la preparación adecuada varía de un estudio a otro, del 69% al 95% 26,27.
No hay una preparación única estandarizada; sin embargo, la dieta previa al estudio es importante.
Nosotros ordenamos una dieta líquida 24 horas antes del estudio y el uso de 2 litros de PEG.
Este esquema de preparación fue de mucha utilidad en nuestra serie.
No se usaron procinéticos y se recomendó la movilización del paciente durante el estudio, mientras fuera posible.
La exploración del intestino delgado fue satisfactoria en el 96%.
El tiempo de tránsito de la CE, desde la boca hasta el colon, fue de 4,42 horas DE±2,95 282 minutos, muy similar al estudio de Westerhof y colaboradores, en 691 pacientes, en donde se registró un tiempo de tránsito de la CE, desde la boca hasta el colon, de 246 minutos,90-342 28.
La retención de la CE ocurrió en dos pacientes 4%, uno con enfermedad de Crohn y otro con un linfoma ileal.
Este porcentaje de retención de la CE está acorde con lo descrito en grandes series, que demuestran que los pacientes con enfermedad de Crohn y tumores son los que tienen mayor riesgo de retención de la CE.
Hoog y su equipo, en Estocolmo, en 2300 pacientes estudiados, encontraron que el riesgo relativo de retención de la CE en pacientes con sospecha de enfermedad de Crohn fue de 0,76 IC 0,18-3,08, en pacientes con enfermedad de Crohn conocida fue de 9,39 IC 3,32- 26,54, y en casos de tumores del intestino delgado de 3,88 IC 1,18- 12,81 29.
La retención de la CE ocurre en promedio en el 0,7% de los todos los estudios con CE y varía según el diagnóstico que motivó el examen.
En la población general el riesgo de retención de cápsula varía de 0,4% a 2,5%, y aumenta a 13% en pacientes con enfermedad Crohn conocida y hasta el 21% en pacientes con sospecha de obstrucción intestinal 30,31.
La tasa de recurrencia de SDO en nuestro estudio, durante el seguimiento, fue baja 25%, más frecuente con CE positivas 23%, a 24 meses de seguimiento.
El estudio de Juliao y colaboradores 8 encontró una tasa de recurrencia de sangrado más alta del 45% a 14 meses de seguimiento.
Se pensó que algunas de las causas de SDO en nuestro estudio con lesiones P2 como los tumores y las parasitosis que corresponden al 24%, el tratamiento de estas patologías resuelven el sangrado en forma definitiva lo cual podría explicar esta diferencia.
Park y su equipo, en un estudio coreano, encontraron una tasa de resangrado en el 35,3% de 51 pacientes, a 31,7 meses de seguimiento 32.
El tratamiento fue médico en el 88% de nuestros pacientes, con hierro parenteral u oral y medidas conservadoras, quirúrgico en el 8% y endoscópico en el 4%.
En el estudio de Lepileur y colaboradores, el seguimiento de 356 pacientes con SDO estudiados con CE, el manejo fue médico en el 30% y quirúrgico, endoscópico EDB y radiológico intervencionista en el 70% de los casos 22.
Esta diferencia tan marcada en el abordaje con nuestros pacientes se debe a varias razones: la falta de enteroscopistas intervencionista en la ciudad, problemas de índole administrativo con retardo en la autorización de los estudios por las EPS, incluyendo la CE, las EDB y la remisión a sitios especializados.
Uno de nuestros pacientes con un tumor yeyunal sangrante estuvo hospitalizado durante un mes, requirió más de 15 transfusiones, hasta la autorización del estudio con CE.
En el estudio de Juliao y colaboradores 8, el tratamiento fue médico en el 76%, muy parecido al presente estudio.
En nuestra serie, el rendimiento diagnóstico de la CE en el estudio del SDO fue del 58%, comparable a lo reportado en otros estudios nacionales e internacionales.
Llama la atención la alta frecuencia de tumores y parásitos, hallazgo a confirmar con estudios prospectivos y un mayor número de casos.
Los autores declaran no tener, de manera directa o indirecta, conflicto de interés de tipo académico, científico, financiero o personal para la publicación de este manuscrito.
1 Jefe de Servicio de Gastroenterología y Endoscopia Digestiva, Hospital Universitario San Ignacio, Universidad Javeriana, Bogotá, Colombia.
2 Profesor de Gastroenterología y Endoscopia Digestiva, Hospital Universitario San Ignacio, Universidad Javeriana, Bogotá, Colombia.
3 Residente de Postgrado de Gastroenterología y Endoscopia Digestiva, Hospital Universitario San Ignacio, Universidad Javeriana, Bogotá, Colombia.
Existen pocos pacientes inmunodeprimidos o no, con implicación del tracto gastrointestinal por Cryptococcus neoformans, tanto en su manifestación local como enfermedad aislada y diseminada tipo criptococcemia.
Reportamos un caso de criptococosis con compromiso esofágico, gástrico y duodenal en un paciente diagnosticado con SIDA C3.
Según nuestro conocimiento, y búsqueda en la literatura, ha sido el único caso reportado en Colombia y América Latina.
Paciente masculino de 40 años, de origen y procedencia de Bogotá, cesante, casado, quien consultó por cuadro de dolor lumbar de características mecánicas no irradiado.
Adicionalmente presentaba un mes de evolución con masa a nivel de mesogastrio, dolorosa, con aumento en sus dimensiones de manera progresiva, sensación de distensión abdominal, sin emesis, disfagia o alteraciones en el hábito intestinal.
Dentro de los antecedentes personales: SIDA C3 CD4 46 - carga viral 44.744 copias diagnóstico en 2011.Tuberculosis miliar, compromiso de ganglios mesentéricos, peritoneal, pulmonar, coinfección con hepatitis B y perfil virológico desconocido.
Sarcoma de Kaposi oral y cutáneo. Úlcera herpética perineal. Infección por CMV.
Farmacodependencia bazuco y trastorno de personalidad-antisocial, alcoholismo.
Fumador activo de 30 paquetes/año.
Antecedente quirúrgico de laparotomía por adenopatías abscedadas.
Al examen físico encontramos a un paciente con Fc 88 fr 18 PA 120/80 sat 95% con O2 por cánula nasal.
Mucosas secas.
Presentaba máculas violáceas generalizadas en cara, pabellón auricular derecho con infiltración, tórax, abdomen y extremidades figuras 1 y 2.
En pene presentaba lesión en frenillo, violácea, con ulceración superficial en surco balano prepucial.
Abdomen plano blando, presenta masa a nivel de mesogastrio de bordes bien definidos, poco móvil, con dolor a palpación.
Extremidades hipotróficas.
Se le realizó una tomografía abdominal contrastada con hallazgos de engrosamiento concéntrico de la pared gástrica, en la región antropilórica, asociado a múltiples adenopatías.
En la tomografía de tórax se observó marcado y profuso engrosamiento de septos inter e intralobulillares, con opacidad en vidrio esmerilado y en esta localización configurando un patrón en adoquín desordenado.
Adicionalmente, había múltiples nódulos de contorno ligeramente irregular que se localizaban preferencialmente en la periferia de ambos pulmones.
Se observaron ganglios aumentados de tamaño en las estaciones prevascular, ventana aorto pulmonar, subcarinal y axila izquierda.
Las estructuras vasculares eran normales.
Adicionalmente, se le realizó endoscopia de vías digestivas altas, observándose en el tercio medio y proximal del esófago múltiples lesiones blanquecinas de apariencia algodonosa en el tercio distal figura 3.
Hacia la vertiente izquierda había presencia de una lesión elevada violácea de 1 cm, dura a la toma de biopsia.
En el fundus en retroflexión se apreciaban dos lesiones elevadas de 1 y 2 cm respectivamente hacia curvatura mayor y menor con aspecto violáceo, depresión central; en el cuerpo gástrico ausencia de distensión a la insuflación, con pliegues distorsionados y disminución del calibre de la luz con evidencia hacia la incisura - curvatura menor de una lesión elevada de aproximadamente 3 cm. De esta lesión y de los pliegues se tomaron biopsias.
El antro presentaba ausencia de distensión a la insuflación con igual aspecto infiltrado descrito en el cuerpo pero sin lesión exofítica evidente figuras 4 y 5.
El píloro era céntrico de apariencia infiltrada.
En el bulbo duodenal se evidenciaron lesiones elevadas múltiples, violáceas de entre 6 y 12 mm con depresión central, que se extendían hasta segunda y tercera porción duodenal figuras 6, 7 y 8.
Se realizaron coloraciones de histoquímica especiales para hongos en las biopsias de esófago, estómago y duodeno demostrando formas compatibles con criptococosis figuras 9, 10, 11, 12 y 13.
Con los hallazgos clínicos, endoscópicos y anatomopatológicos descritos, se hizo el diagnóstico de criptococosis esófago-gastroduodenal.
Se inició terapia antifúngica intrahospitalaria con anfotericina B más fluconazol 800 mg día oral durante 2 semanas, seguido de fluconazol oral.
El paciente egresó del centro hospitalario con mejoría de la distensión abdominal, y se indicó seguimiento por consulta externa.
El paciente no ha acudido a nueva revisión endoscópica hasta el momento de la publicación de este artículo.
Reportamos un caso de infección esofágica, gástrica y duodenal por criptococosis en paciente conocido con diagnóstico de SIDA C3, como hallazgo de criptococosis diseminada.
Hace más de un siglo que el cryptococcus fue descrito por primera vez, en 1894, pero solo en los últimos 30 años los investigadores comenzaron a entender este organismo complejo y devastador.
Por otra parte, a pesar del tratamiento actual, los pacientes siguen muriendo de criptococosis en el mundo 1.
A pesar de que el uso extenso de la terapia antiretroviral ha disminuido la incidencia de criptococosis en países desarrollados, la incidencia y la mortalidad son muy altas en áreas donde los casos de VIH no controlados persisten, y el acceso a terapia antirretroviral es limitado.
Está estimado que el número de casos de pacientes con criptococosis y VIH es de aproximadamente un millón de casos anuales a nivel mundial 2.
Se conoce que a pesar del cuidado médico intensivo y la disponibilidad de terapia antirretroviral, la enfermedad tiene altas tasas de mortalidad, por ejemplo, criptocococis meníngea está relacionada con una mortalidad a 3 meses de 20%.
La mortalidad está estimada a 100% en el periodo de 2 semanas posterior a la consulta, en pacientes que no reciban terapia antifúngica 2.
El Cryptococcus neoformans es un organismo ubicuo que se encuentra una reserva natural en suelos ricos en excrementos de aves.
La defensa natural contra este hongo depende principalmente de inmunidad mediada por células, principalmente linfocitos T CD4 juegan un papel central 3.
Cryptococcus neoformans ha sido reconocido como un oportunista micótico fatal en los últimos años, principalmente en estados de inmunosupresión.
Aunque es un patógeno principalmente del sistema nervioso central, puede infectar a una gran variedad de órganos 4.
Existen condiciones identificadas que predisponen a los pacientes a la infección primaria con o sin propagación diseminada por cryptococcus neoformans, como son el síndrome de Cushing, trasplante de órganos, leucemias y linfomas, cirrosis y diabetes 3.
Es importante resaltar que también se han reportado casos en grupos heterogéneos de pacientes que reciben altas dosis de esteroides, anticuerpos monoclonales como alentuzumab e infliximab y/o otros agentes inmunosupresores 2.
Los patógenos oportunistas rompen la línea de defensa del huésped, mientras que los patógenos no oportunistas inducen un defecto fundamental en el sistema inmunológico o eluden los mecanismos normales de defensa para infectar a sus huéspedes 1.
El Cryptococcus neoformans infecta preferentemente individuos inmunocomprometidos.
Las células CD4 y CD8 son necesarias para la eliminación efectiva de Cryptococcus en modelos murinos.
Esto sugiere que el mismo posee los factores de virulencia para eludir la defensa inicial del sistema inmune.
La cápsula de polisacárido es el factor de virulencia de mayor potencia de virulencia del Cryptococcus neoformans 1.
El Cryptococcus neoformans también afecta el sistema inmunitario innato a través de la producción de antioxidantes como melanina, superóxido dismutasa y manitol que neutralizan moléculas efectoras especificas del sistema inmune innato.
Otros factores de virulencia incluyen fosfolipasa, que funciona a través de la desestabilización de las membranas celulares del huésped, ureasa, que altera el pH y proteinasas que degradan las proteínas del huésped 1.
La infección ocurre a través de la vía respiratoria, y manifestaciones extrapulmonares ocurren como resultado de la diseminación hematógena.
Mientras que el sistema nervioso central es el sitio más comúnmente afectado en criptococosis sintomática, han sido reportados una gran variedad de sitios extraneurológicos, incluyendo varias partes del tracto gastrointestinal 3.
La infección por criptococosis es vista en pacientes con menos de 200 CD4 y se manifiesta con hallazgos pulmonares, en el sistema nervioso central y ocular, siendo los infiltrados pulmonares y la meningoencefalitis los más comunes 4.
Cryptococcus neoformans en el agente etiológico más frecuente en meningoencefalitis en pacientes inmunosuprimidos y no inmunosuprimidos.
Durante la infección el hongo es observador en forma de levadura y es solo ocasionalmente visto como hifa formas filamentosas o pseudohifa 5.
La criptococosis gastrointestinal ha sido reportada como hallazgo aislado como en enfermedad diseminada.
Aunque hay una mayor incidencia de la enfermedad, atribuir la clínica gastrointestinal a la criptococosis es extremadamente inusual 4.
En los pacientes con VIH, usualmente Cryptosporium parvum y CMV son los causantes de úlceras gástricas e inflamación, pero otros microorganismos como toxoplasma Gondi, Leishmania donovani, Treponema pallidum, complejo micobacterium avium, Bartonela Henselae y Criptococo neoformans se han visto involucrados 4.
Los pacientes con VIH pueden presentar clínica gastrointestinal asociada a infección por oportunistas caracterizada por náuseas, vómitos, saciedad precoz, anorexia, dolor abdominal y hematemesis.
La gastritis por citomegalovirus o el sarcoma gastrointestinal pueden estar asociados a afectación extragástrica 6.
El sarcoma de Kaposi gastrointestinal puede estar asociado con infección por herpes virus tipo 8, y complica la enfermedad cutánea hasta en 50% de los pacientes, principalmente afectando el estómago.
La afectación de intestino delgado y colon, ocurre en paciente con inmunodeficiencia muy avanzada.
La afectación del intestino delgado usualmente produce distensión, náuseas, dolor cólico, diarrea profusa que puede estar asociada a malabsorción y pérdida de peso 6.
La mayoría de las infecciones oportunistas en VIH ocurren con contaje de CD4 menores de 200.
El citomegalovirus es el virus más comúnmente implicado en la afectación del tracto gastrointestinal en estos pacientes.
Las infecciones por micobacterias también son frecuentes, y la coinfección se ha visto en más de 40% de los casos.
Infecciones por micobacterias se pueden presentar como diarrea y dolor abdominal 7.
Un autor examinó los informes de la autopsia de 24 pacientes diagnosticados con criptococosis pulmonar o diseminada y encontró que un tercio de ellos tenía evidencia de participación gastrointestinal, que afecta, en orden de frecuencia, el colon, esófago, estómago y el intestino delgado.
En todos los 8 casos hubo una condición predisponente subyacente de inmunosupresión y en 7 de los 8 hubo participación de varios otros sitios extrapulmonares 8.
En una serie de 68 pacientes con criptococosis y SIDA como diagnóstico premortem, ninguno tuvo afectación gastrointestinal.
En otra serie mayor de 106 pacientes con SIDA y criptocosis, la enfermedad gastrointestinal no fue reportada en ningún paciente 8.
Documentado por Laguna, et al, más de 90% de los pacientes con VIH experimentan síntomas gastrointestinales durante el curso de su enfermedad.
Infecciones oportunistas gastrointestinales son más comunes en esófago y en el intestino, siendo menos comunes en el estómago.
También se ha reportado caso de paciente con peritonitis, que fue llevado a laparotomía exploradora, evidenciando perforación yeyunal, revelando las biopsias criptococosis.
Este es un caso con clínica de presentación inusual en paciente VIH positivo 7.
Se ha reportado casos de criptococosis gástrico con herpes esofágico, como presentación inicial en paciente con SIDA 4.
Las lesiones endoscópicas por criptococosis se han presentado como nódulos, úlceras y placas 7. Igualmente se ha descrito que la mucosa puede tener un aspecto amarillento fino granular 8.
Las lesiones gástricas pueden evidenciarse endoscópicamente como pólipos inflamatorios o erosiones no específicas.
Las lesiones duodenales se pueden observar como placas blanquecinas múltiples 8.
El diagnóstico de criptococosis gastrointestinal es difícil por escasez del microorganismo, falta del reconocimiento del hongo en las biopsias, ya que presenta positividad de cadenas de mucina 4.
Hay casos reportados de presentación inicial de criptococosis diseminada, como criptococosis gastroduodenal.
El compromiso gastrointestinal por Cryptococcus neoformans ha tenido pobres resultados 7.
La duración total del tratamiento antifúngico para pacientes con criptococcemia o criptococosis con o sin meningoencefalitis en pacientes inmunosuprimidos con VIH, como es el caso de nuestro paciente, está determinado que son 12 meses.
La inducción abarca de 4 a 6 semanas con anfotericina B deoxicolato a dosis de 0,7-1 mg/kg/día endovenoso más flucitosina 100 mg/kg diario oral dividido en 4 dosis al menos por 2 semanas, seguido por fluconazol a 6 mg/kg día 400 mg/día por al menos 8 semanas más.
Formulaciones lipídicas pueden sustituir la anfotericina B sobre todo en pacientes con disfunción renal o predisposición a esta 2.
Otra opción de inducción es la anfotericina B más fluconazol 800 mg día durante 2 semanas, seguido de fluconazol solo diario 800 mg/día por al menos 8 semanas 2.
Luego sigue la terapia de consolidación que se trata de fluconazol 400 mg/día por 8 semanas y para la terapia de mantenimiento, se debe completar igual o más de un año con fluconazol 200 mg/día o itraconazol 400 mg/día 2.
La terapia antirretroviral se debe iniciar de 2-10 semanas luego de comenzar el tratamiento antifúngico.
Es importante considerar suspender los antirretrovirales si el paciente tiene más de 100 células CD4 y carga viral indetectable o muy baja al menos sostenida durante 3 meses.
Se debe reconsiderar reiniciar la terapia antirretroviral en pacientes que disminuyen el nivel de 100 CD4 2.
A menudo, injustamente ignorado como una publicación de menor categoría, el reporte de un caso es un recurso valioso para compartir recursos educativos y de reflexión de nuestros más desafiantes casos.
Informes de casos son también una gran introducción para residentes de Gastroenterología al mundo de la publicación académica.
Estos casos informan, educan y promueven el debate y son un humilde recordatorio de que las cosas en la medicina no son siempre como parecen y que las enfermedades no leen los libros de texto 10.
En este caso en particular, no se pensó que el paciente pudiese tener afectación digestiva de la infección micótica, debido a su baja incidencia en la práctica clínica, atribuyéndose hallazgos endoscópicos a otras patologías infecciosas vs. neoplásicas.
Consideramos importante reportar este caso, ya que en Colombia no han sido reportados casos de criptococosis esófago-gastrointestinal.
En un trabajo de recolección de casos en 9 años en Colombia, se identificaron 891 95,7% casos de neurocriptococosis, 27 2,9% de formas pulmonares, 5 0,5% de lesiones cutáneas, 2 0,2% de ganglionares, 2 0,2% de úlceras orofaríngeas y un caso 0,1% de cada una de las siguientes formas clínicas: peritonitis, lesión hepática, celulitis de los miembros inferiores e infección de las vías urinarias, sin reporte de afectación esófago-gastroduodenal 11.
Igualmente, según nuestra búsqueda y conocimiento, no hay casos reportados en América Latina.
Pocas obras recogen con tanta densidad y elocuencia la rara cualidad multiescalar de la madera -reconocida por Fernando Pérez en la conferencia "Desde la madera" con que se inauguró el año académico del Magíster en Arquitectura de la UC- como el Cabanon de Le Corbusier.
Construido como apéndice de un pequeño bar costero, a metros de la célebre casa de Eileen Gray en Cap Martin, el Cabanon es tan edificio como mueble, y condensa toda la complejidad que las escalas de la madera plantean.
¿Cómo abordar la madera desde una perspectiva contemporánea?
Dejando de lado los atributos que la hacen tan atractiva para los promotores de la hoy ineludible sostenibilidad bajo un manejo adecuado, la madera es un recurso renovable, biodegradable y reciclable la hipótesis que esta edición plantea es que, quizá, y justamente gracias a esta versatilidad escalar, la madera ofrecería la rara oportunidad de resolver el proyecto de arquitectura con igual contundencia tanto en los frentes que plantea la construcción y la ingeniería como en los asuntos de la cualidad atmosférica y sensorial del espacio.
Este número de ARQ se detiene particularmente en proyectos y artículos que dan cuenta, simultáneamente, de esa doble escala de la madera.
Por una parte, se trata de una materia capaz de desplegar una notable potencia estructural, en algunos casos llegando al punto de las grandes luces y de la edificación en mediana altura.
En el otro extremo, la madera aparece como fértil terreno para el desarrollo del detalle, gracias a su condición táctil -en cuanto materia sensual, liviana y cercana en su medida a la mano- y sus propiedades plásticas: cálida, colorida, aromática, moldeable, precisa.
Lo interesante es que esta combinación escalar puede existir desde la economía de medios materiales y usando tecnologías de bajo impacto, como en el notable ejemplo de la casa Cúpula de Buckminster Fuller, presentada lúcidamente en el ensayo que abre este número.
Dos proyectos de título ejemplifican caminos de desarrollo que, desde el prototipo constructivo o el proyecto edilicio, exploran las posibilidades expresivas y estructurales de la madera y que, al igual que la bóveda de lamelas o el conjunto de viviendas en Constitución, plantean un uso del material capaz de abordar magnitudes de orden mayor.
Tal como lo insinúan los textos de Pascha y Valladares, en un contexto como el chileno, ya es tiempo de actualizar normas constructivas y, al mismo tiempo, pasar desde la esfera de la producción de materias primas forestales a la producción de componentes constructivos orientados, antes que nada, a la realidad local.
Objetivos: El retrasplante hepático es la única opción terapéutica para el fracaso del injerto hepático, corresponde al 5% a 23% de todos los trasplantes y está relacionado con menor sobrevida, con aumento de las complicaciones y costos.
Los objetivos son evaluar la incidencia, describir las complicaciones y la sobrevida de los pacientes de retrasplante hepático de un centro en Colombia.
Materiales y métodos: Estudio descriptivo retrospectivo de pacientes retrasplantados en el Hospital Pablo Tobón Uribe entre el 2004 y el 2010.
Resultados: Se realizaron 305 trasplantes ortotópicos de hígado en adultos y niños.
El retrasplante hepático se realizó en 21 pacientes adultos 7,7%.
La principal indicación fue trombosis de la arteria hepática.
La supervivencia de pacientes a 1 año fue de 81%, y a 5 años fue 76%.
La supervivencia del injerto hepático fue a 1 y 5 años del 76% y 72%, respectivamente.
Se encontraron complicaciones vasculares en 4 pacientes 19% y complicaciones biliares en el 19%.
Se documentaron infecciones en 11 pacientes 52%.
La principal causa de muerte fue la disfunción primaria del injerto hepático.
Conclusión: El retrasplante hepático es un procedimiento complejo que requiere gran destreza técnica y la apropiada selección de los pacientes, con resultados, a mediano plazo en el Hospital Pablo Tobón Uribe en Medellín, que son similares a lo reportado en la literatura mundial.
El trasplante de hígado se considera, en la actualidad, como el tratamiento de elección para la insuficiencia hepática crónica y la falla hepática aguda 1.
El retrasplante hepático es la única opción de tratamiento definitivo, cuando hay disfunción crónica del injerto por cualquier causa.
Se considera que el 5% a 23% de todos los trasplantes realizados corresponde a retrasplantes 2.
Datos del European Liver Transplant Registry ELTR a diciembre de 2010 3, de 98 098 trasplantes el 10,3% son retrasplantes hepáticos.
En general, el retrasplante está relacionado con menor sobrevida, con mayores complicaciones y costos, cuando es comparado con un primer trasplante 4,5.
Hay algunos interrogantes sobre esta intervención por sus resultados, teniendo en cuenta la limitada disponibilidad de órganos cadavéricos y la posibilidad de muerte en lista de espera de candidatos a primer trasplante hepático.
Existen numerosos modelos pronósticos en la actualidad, por ejemplo la escala Rosen y el MELD 6-8, los cuales facilitan la identificación de pacientes con pobre pronóstico y, por lo tanto, ayudan a evitar intervenciones fútiles.
En Colombia no existe ninguna información con respecto a los resultados en estos pacientes, por lo cual se reporta la experiencia del grupo de trasplante hepático del Hospital Pablo Tobón Uribe en Medellín, Colombia.
Todos los datos demográficos, como de morbilidad y de mortalidad fueron obtenidos por la revisión retrospectiva de las historias clínicas y de la base de datos de trasplante hepático, con recolección de los datos de pacientes con retrasplante hepático realizados entre el 2004 y el 2010.
Para la selección de los pacientes se realizó la evaluación convencional del protocolo establecido para trasplante hepático, además se calculó el puntaje MELD y el de Rosen modificado.
La técnica quirúrgica en el centro fue similar a la aplicada en los pacientes de primer trasplante, con técnica de Piggy-back, anastomosis terminoterminal de la vena porta y de la arteria hepática, aunque en los pacientes con trombosis de la arteria hepática, colangiopatía isquémica, o cuando el cirujano lo consideraba necesario, se realizó un injerto arterial con arteria ilíaca del donante a la aorta abdominal infrarrenal.
La anastomosis biliar convencional para retrasplante fue hepaticoyeyunostomía.
Todos los pacientes se trasladaron en el posoperatorio a la unidad de cuidado intensivo UCI, implementándose un protocolo de extubación temprana.
Los pacientes de retrasplante hepático recibieron una inmunosupresión similar a los pacientes de primer trasplante hepático ciclosporina o tacrolimus, azatioprina o micofenolato mofetil y esteroides, aunque en los pacientes con rechazo crónico del injerto hepático o con recurrencia de enfermedades autoinmunes la inmunosupresión de elección fue tacrolimus, micofenolato mofetil y esteroides.
En los pacientes que lo toleraron se suspendieron los esteroides durante los 3 a 6 meses posteriores al procedimiento.
En caso de rechazo agudo moderado a grave confirmado por biopsia se realizó tratamiento con bolos de metilprednisolona.
El análisis estadístico partió de las descripciones de las diferentes variables sociodemográficas y clínicas de los pacientes en estudio, entre las que se incluyeron: condiciones pretrasplante, indicación del retrasplante, variables intraoperatorias y variables posoperatorias como complicaciones, días en UCI, estancia hospitalaria, sobrevida del injerto y de pacientes.
Inicialmente se verificó el tipo de distribución de las variables y se realizó un análisis bivariado usando prueba de x2 para variables categóricas y la prueba no paramétrica U de Mann-Whitney, para comparar rangos entre grupos independientes.
Se realizó un análisis de supervivencia utilizando la curva de Kaplan Meier para los desenlaces de pérdida de injerto y muerte del paciente, a 1 y 5 años, en ambos casos.
Este estudio fue aprobado por el comité de ética médica del hospital.
Desde febrero de 2004 hasta diciembre de 2010 se realizaron 305 trasplantes ortotópicos de hígado en niños y adultos en el Hospital Pablo Tobón Uribe de Medellín; en todos ellos con donante cadavérico.
El retrasplante hepático se realizó en 21 pacientes adultos 7,7%.
Todos los trasplantes se realizaron con técnica de Piggy-back y anastomosis terminoterminal de la vena porta.
Ningún paciente tuvo necesidad de bypass venovenoso.
La anastomosis de la arteria hepática fue injertoarterial en el 66% de los pacientes y la anastomosis biliar fue hepaticoyeyunostomía en el 77% de los pacientes.
La edad promedio de los receptores fue de 49 años 26 a 70 años y en el 76% eran de sexo masculino.
El MELD promedio fue 16 y el puntaje Rosen modificado promedio fue 14.
El 66% de los pacientes se retrasplantaron después de los 30 días del primer trasplante.
La indicación del retrasplante hepático con otras variables perioperatorias se puede observar en la tabla 1.
La principal indicación fue trombosis de la arteria hepática, en todos los casos realizada en los primeros 7 días después del primer trasplante.
La recurrencia de la hepatitis C fue la indicación en un paciente.
La supervivencia de pacientes fue del 81% a 1 año y del 76% a 5 años figura 1.
La supervivencia del injerto hepático a 1 año fue del 76% y del 72% a 5 años.
La principal causa de muerte fue disfunción primaria del injerto hepático en 3 pacientes, en todos ellos en los primeros 7 días del postrasplante.
Un paciente murió por choque séptico a los 4 meses y otro paciente por rechazo crónico refractario al tratamiento, con disfunción grave del injerto hepático, a los 2 años.
Se presentó sangrado significativo postoperatorio en el 14% de los pacientes, los que necesitaron reintervención.
Otras complicaciones perioperatorias, complicaciones vasculares y biliares están descritas en la tabla 2.
Cuatro pacientes presentaron disfunción primaria del injerto hepático, todos eran portadores de injertos arteriales, pero sin documentarse un evento vascular en ninguno de ellos; un paciente mejoró espontáneamente.
Se documentó trombosis en la arteria hepática en un paciente, el cual era portador de injerto arterial con una reconstrucción compleja se necesitó unir 2 injertos de vasos ilíacos, fue temprana y requirió de retrasplante hepático.
El 19% de los pacientes presentó complicaciones biliares, en 3 pacientes con estenosis anastomótica de la hepaticoyeyunostomía, que necesitó un tratamiento con derivación biliar interna-externa.
Ningún paciente con anastomosis biliar tipo coledococoledocostomía 5 pacientes tuvo complicación biliar en su seguimiento, aunque 2 de estos pacientes fallecieron tempranamente por disfunción primaria del injerto.
Las infecciones se documentaron en 11 pacientes 52%, en el 70% de origen bacteriano y en el 75% de los casos originado en la cavidad abdominal.
Un paciente que falleció por sepsis de origen abdominal presentó concomitantemente tuberculosis diseminada.
El rechazo agudo se presentó en 6 pacientes 28%, el 80% fue temprano con buena respuesta al tratamiento.
El rechazo crónico se documentó en un paciente, el cual fue refractario al tratamiento.
La insuficiencia renal crónica se presentó en 5 pacientes 24% y recurrencia de la enfermedad en 1 paciente 5%.
El trasplante hepático se ha convertido en una terapia establecida para la falla hepática aguda y la insuficiencia hepática crónica 1.
Con el incremento en el número de trasplantes hepáticos también existe una mayor demanda para retrasplante, lo que ha llevado a discusión en la comunidad científica por peores resultados en supervivencia, disponibilidad limitada de órganos y la muerte de pacientes para primer trasplante hepático en lista de espera 4,5.
La incidencia de retrasplante hepático en este estudio fue del 7,7%.
En múltiples series se han descrito tasas de retrasplante hepático en 5% al 23% del total de pacientes con trasplante, y específicamente del 10% en los registros oficiales europeos y americanos, así que la incidencia en el presente estudio es similar a lo descrito en el mundo 3,9.
En este estudio, la sobrevida a 5 años de pacientes fue del 76% y de los injertos hepáticos fue del 72%.
Recientemente Phitzmann publicó una sobrevida de pacientes a 5 años del 67% 10, Marudanayagam y sus colaboradores describieron sobrevida a 5 años del 57% 11, y Hong y su equipo del 48% 12.
Incluso los resultados del presente estudio, en cuanto a sobrevida a 5 años en retrasplante hepático, son comparables con los resultados de los pacientes de primer trasplante hepático sobrevida a 5 años del 72%, resultados en proceso de publicación y similares a lo escrito por Thuluvath y sus colaboradores acerca de los resultados de centros americanos a largo plazo información OPTN/SRTR, donde se describe una sobrevida de pacientes a 5 años del 73,8% 9.
Nuestros resultados en sobrevida de pacientes son similares e incluso un poco mejores a lo descrito en retrasplante en otros centros del mundo, pero esta información debe analizarse con mucho cuidado.
Cuando se revisan los datos de los estudios originales, se encuentra que la edad del paciente y las indicaciones son similares, pero los pacientes se encuentran con mayor deterioro - MELD promedio entre 22 y 30 MELD promedio de 16 en nuestra serie, con tiempos de espera prolongados y donantes de mayor edad 10-12.
Se consideramos que, precisamente, esa rigurosa selección de pacientes para retrasplante hepático, donde se eligen los pacientes que tienen mayor probabilidad de éxito, es lo que explica, en gran, parte los resultados descritos en este estudio.
Elegir si retrasplantar o no a un paciente es una decisión muy difícil para cualquier grupo de trasplante hepático en el mundo.
El ejercicio de asignar pacientes a lista de espera y llevar a trasplante se basa en 2 principios fundamentales que son: la equidad y la justicia, pero también influyen otros principios como: la autonomía, no maleficencia, utilidad y dignidad 13.
Los clínicos deben tener en cuenta que existen otros pacientes esperando en lista para primer trasplante, que los recursos económicos son limitados, que estos deben distribuirse en forma equitativa entre todos los pacientes y que debe buscarse obtener el mayor beneficio neto a la sociedad.
Hay que evitar la futilidad del procedimiento, estando relativamente clara, en el ámbito internacional, la negativa de ofrecer trasplante hepático a cualquier paciente, donde se haga la predicción de una sobrevida a 5 años inferior al 50% 14.
En la actualidad existen varios modelos pronósticos que pueden ayudar en esta predicción, sin que alguno esté mundialmente aceptado.
Uno de los más utilizados es la escala Rosen, que es una medida logarítmica de variables como la edad del paciente, la bilirrubina total, la creatinina y el intervalo de tiempo desde el primer trasplante, creada con información de la base de datos de la UNOS 6 y que fue validado y modificado en el 2003 7.
De acuerdo a este, los pacientes se clasifican en bajo riesgo de morir puntaje menor de 16, riesgo intermedio puntaje de 16 a 20,5 y alto riesgo de muerte puntaje >20,5, demostrando una sobrevida mayor del 50% a 5 años, en pacientes de riesgo bajo o intermedio.
En cuanto al MELD, está descrito que puntajes mayores de 25 se relacionan con una sobrevida a 1 año y 5 años menor del 60% y 40%, respectivamente, especialmente si la edad del receptor es mayor de 50 años 8.
En la presente serie el promedio de la escala Rosen fue de 14 y de MELD fue 16, con una edad promedio de 49 años.
También se ha descrito sobre los resultados de retrasplante hepático de acuerdo al tiempo transcurrido después del primer trasplante.
Algunos estudios han encontrado que el riesgo de muerte es mayor después de un retrasplante temprano primeros 30 días.
En la serie de Busuttil y colaboradores 15 que analizaron los datos en más de 3000 trasplantes hepáticos, se encontró que la mayor tasa de muerte en retrasplante se encontraba en el período de tiempo entre los 8 a 30 días después del trasplante primario, con menor posibilidad de fallecer en los pacientes retrasplantados en los primeros 7 días o después de los 30 días.
En nuestra serie, la mayoría de pacientes de retrasplante eran tardíos después del 1 mes.
En cuanto a las causas de retrasplante, estas se dividen en tempranas primeros 30 días y tardías después de los 30 días.
En el primer grupo se incluyen la disfunción primaria del injerto y la trombosis de la arteria hepática.
En las tardías se incluye la colangiopatía isquémica, el rechazo crónico y la recurrencia de la enfermedad de base.
En esta serie, la principal causa de retrasplante fue la trombosis de arteria hepática en el 33% de los pacientes, similar a lo descrito recientemente por Marudanayagam y su equipo 11, pero con menor porcentaje de recurrencia de hepatitis C de lo descrito en otras series 2,12.
Este último punto es relevante, ya que la recurrencia de hepatitis C está relacionada con 30% de menor sobrevida, comparada con otras causas de retrasplante 16.
La recidiva agresiva de la hepatitis C en muchos casos se considera una contraindicación para el retrasplante hepatitis colestásica fibrosante, especialmente si los pacientes han sido respondedores nulos a la terapia antiviral.
En nuestro medio afortunadamente la infección por hepatitis C no es tan frecuente y corresponde al 12% del total de pacientes trasplantados en este centro.
La principal causa de muerte en este estudio fue la disfunción primaria del injerto hepático con falla orgánica multisistémica de rápida instauración, lo que impidió el retrasplante urgente.
En otras series del mundo predomina, como causa de muerte, la sepsis temprana 12.
El porcentaje de complicaciones infecciosas, vasculares y biliares en nuestro estudio es similar a lo reportado por Pfitzmann y su equipo de investigadores 10, destacando que nuestros pacientes presentaron menores episodios de sangrado grave y reintervención.
También se resalta que en los últimos años se ha optado por la anastomosis biliar coledococoledocostomía, la cual hasta ahora no se ha asociado al incremento en el número de complicaciones biliares.
Este estudio tiene varias limitaciones, las principales son el diseño retrospectivo, con lo cual nos limitamos a la descripción de las características y resultados de estos pacientes, además del número reducido de pacientes y el seguimiento a mediano plazo.
El grupo de trasplante hepático lleva relativamente poco tiempo, por lo cual no fue viable hacer un análisis por períodos de tiempo.
Tampoco fue posible seleccionar un grupo control de los pacientes de primer trasplante hepático para plantear un estudio de casos y controles, porque no había un grupo comparable.
Finalmente, se considera que la selección apropiada de los pacientes para retrasplante hepático, con herramientas como la escala MELD y la escala Rosen, sumados al perfeccionamiento de la técnica quirúrgica y los cuidados perioperatorios, son fundamentales para mejorar los resultados a mediano y largo plazo en este particular grupo de pacientes.
En conclusión, el retrasplante hepático es un procedimiento complejo asociado con un mayor número de complicaciones y con resultados que son inferiores a los de primer trasplante, en nuestro centro con resultados a mediano plazo que son similares a lo descrito en otros centros del mundo.
1 El texto tiene como origen los proyectos de investigación UBACyT 20620110100001 2012-2015 dirigido por los autores del artículo, y los proyectos dirigidos por Sandra Inés Sánchez: PIP-CONICET 11220110101047, disciplina KS5 2012-2014 y PS1 con sede en la Facultad de Arquitectura de la Universidad Abierta Interamericana 2014-2016.
Arquitecta Universidad de Buenos Aires, Doctora de la Universidad de Buenos Aires con especialidad en historia Facultad de Filosofía y Letras.
Investigadora adjunta del Consejo Nacional de Investigaciones Científicas y Técnicas CONICET.
Investigadora en el Instituto Superior de Urbanismo, Territorio y el Ambiente de la Facultad de Arquitectura, Diseño y Urbanismo de la Universidad de Buenos Aires, del Centro Grupo de Estudios Amancio Williams Facultad de Arquitectura, Diseño y Urbanismo de la Universidad de Buenos Aires y del Centro de Altos Estudios de la Facultad de Arquitectura y Urbanismo de la Universidad Abierta Interamericana.
Correo electrónico: sandrainesanchez@gmail.com.
Filósofo, Doctor de la Universidad de Buenos Aires Facultad de Filosofía y Letras.
Profesor de la Facultad de Arquitectura, Diseño y Urbanismo de la Universidad de Buenos Aires.
Correo electrónico: amuchasteguirodrigo@gmail.com.
Se aplicará el concepto de "biopolítica" en la construcción del espacio doméstico de la ciudad de Buenos Aires, en perspectiva histórica, en tres escenarios: en primer lugar, en los orígenes de la Municipalidad, durante el tiempo transcurrido en el último cuarto de siglo XIX, cuando, con motivo de las epidemias, comenzaron a gestarse múltiples instrumentos institucionales de control y regulación del espacio urbano que afectaron fundamentalmente al espacio doméstico; en segundo lugar, a principios de siglo XX con la emergencia de los primeros proyectos de vivienda destinados a los sectores y grupos sociales denominados como "pobres", "trabajadores" y "obreros", y finalmente en el escenario contemporáneo de los últimos años, con los diferentes dispositivos institucionales de inserción social de los grupos y sectores con problemas habitacionales.
La biopolítica aparece como un tema, en cierto modo novedoso dentro de la producción foucaultiana, recién a partir de sus cursos publicados póstumamente.
Sin embargo, el rastreo en su obra editada en vida muestra que ya estaba instalado en algunos aspectos, aunque sin la relevancia que le diera en su proyección pedagógica en el College de France.
Foucault denomina "biopolítica" a una forma específica de gobierno que aspira a la gestión de los procesos biológicos de la población y sostiene que la biopolítica es efecto de una preocupación anterior del poder político: el biopoder, que es un conjunto de estrategias de saber y relaciones de poder que comenzaron a articularse en el siglo XVII sobre lo viviente en Occidente.
Se ha discutido y se sigue discutiendo aún en torno al mencionado concepto.
Los nombres de Esposito y Agamben son los más destacados, pero la pluralidad de derivaciones, tanto en consideraciones estrictamente conceptuales como prácticas, evidencian la fertilidad del concepto.
No hay duda de que él mismo forma parte del debate en las disciplinas políticas contemporáneas, pero con amplias resonancias en otros saberes.
Sin embargo, no se discute que es Foucault quien ha instalado y sigue sosteniendo el horizonte de sus principales significados.
Aunque la distinción "bios-zoe" no sería relevante para Foucault, según algunos autores, una primera distinción de rigor a considerar es la diferencia entre ambos conceptos.
Si bien el primero aparece constituyendo el sustantivo de referencia, "bio-política", su aplicación no sería estrictamente etimológica.
El término "bios", en su sentido griego originario, se refiere a vida propiamente humana, es decir, vida articulada en y con el lenguaje.
Mientras que el "zoe" es vida puramente biológica.
Es esta última la que interesa, pues:
"el objeto de la biopolítica no es la vida humana en su sentido específico, sino la vida biológica de los hombres.
Que el término ‘bios’ se haya impuesto sobre ‘zoe’, que lo haya incluso sustituido y que, por ello, hablemos de ‘biopolítica’ y no de ‘zoopolítica’ se debe a la aparición a comienzos del siglo XIX del término ‘biología".
Este concepto foucaultiano de biopolítica es consistente con su concepto de "población", en tanto no lo considera como el simple resultado "de la acumulación de los individuos en determinado territorio ni la consecuencia de la voluntad de reproducirse", pues, "incluso en su supuesto carácter natural", intervienen "dispositivos de seguridad", diferentes técnicas, formas de gobierno y saberes economía política, estadística, biología; en síntesis, cuestiones nodales inherentes a la construcción del concepto de "biopolítica".
El objetivo consiste en discernir los diferentes modos en que puede manifestarse la biopolítica, el biopoder, en el espacio doméstico, en el medio urbano y en sus habitantes en general, como forma de organización, en este caso, biológico-social.
Se han planteado por lo tanto los siguientes interrogantes: ¿De qué manera las disciplinas ligadas a lo biológico y sus regulaciones operan en cada escenario histórico?; ¿en qué residen sus especificidades?; ¿cuáles son las estrategias y tácticas adoptadas en su implementación?
Ya en otras oportunidades se estudió el vínculo entre urbanismo, territorio y biopolítica en sus características más generales.
En el presente artículo interesa focalizar en cómo dichas estrategias comenzaron a consolidarse en la ciudad de Buenos Aires a partir del último cuarto del siglo XIX a través de todas las instituciones que, en el contexto de las epidemias, operaron sobre los diferentes grupos y sectores sociales en el medio urbano, en los espacios domésticos y los cuerpos, de manera diferenciada.
Se aplicará el concepto de "biopolítica", entonces, en la construcción del espacio doméstico de la ciudad de Buenos Aires, en perspectiva histórica, en tres escenarios: en primer lugar, en los orígenes de la Municipalidad, durante el último cuarto del siglo XIX, cuando, con motivo de las epidemias, comenzaron a gestarse múltiples instrumentos institucionales de control y regulación del espacio urbano que afectaron fundamentalmente al espacio doméstico; en segundo lugar, a principios del siglo XX con la emergencia de los primeros proyectos de vivienda destinados a los sectores y grupos sociales denominados como "pobres", "trabajadores" y "obreros", y finalmente en el escenario contemporáneo de los últimos años, con los múltiples dispositivos institucionales de inserción social de los grupos y sectores con problemas habitacionales.
Las políticas de la vida vinculadas al ámbito de lo doméstico, no son una novedad en el marco de las teorías o de los estudios históricos.
Tampoco lo es su vínculo al ámbito médico.
Ya Foucault se había interesado en la cuestión en sus primeros escritos sobre la medicina y el nacimiento de la clínica, aunque sin la referencia terminológica específica.
El higienismo es, sin duda, uno de los modos en que la biopolítica tomó forma, y las cuestiones vinculadas al mismo, en tanto ponen en juego políticas estatales o no y la salud humana, como ente biológico, no se remiten exclusivamente al siglo XIX sino que constituyen discursos y prácticas institucionales aún vigentes.
Si se recuerda que la filosofía es invención de conceptos y que esa invención introduce perspectivas para ver aquello que antes pasaba desapercibido, sin duda, la aplicación del término y concepto "biopolítica" permite organizar, ordenar, y clasificar diferentes fenómenos articulándolos de una manera diferente a la tradicional, para la construcción de un nuevo marco, que también es en muchos casos político, a la vez que provee herramientas conceptuales que también son político-instrumentales.
Es decir, en esta perspectiva metodológica, dicho concepto opera como hilo conductor o principio heurístico.
Asimismo, se parte aquí del estudio sistemático e intensivo de fuentes institucionales éditas e inéditas, científicas y periodísticas, a las que se aplicaron diferentes métodos de análisis de discursos con la finalidad de desentrañar, desde los discursos que se esgrimían en cada escenario, las tensiones existentes en torno a la constitución del poder estatal.
Se focalizará, entonces, en las formas de construcción por parte de las instituciones de significaciones y simbolizaciones, y el sentido que orientaba las acciones y que resultaban esenciales en la construcción de biopolíticas y biopoder que desde el espacio doméstico perseguía penetrar en los cuerpos.
Desde la instalación del gobierno municipal en el año 1856, y hasta la primera década del siglo XX, acompañando los dos momentos de desarrollo urbano más importantes de la historia de la ciudad de Buenos Aires, comenzó a evidenciarse un complejo proceso de transformación de las concepciones sobre lo urbano que, de manera consustanciada, se reflejó en un cambio de status de la Municipalidad de la Ciudad de Buenos Aires en adelante Municipalidad, y que fue perfilándola como la institución de mayor injerencia sobre lo urbano.
Hasta ese momento, las atribuciones de la Municipalidad eran mínimas y no se extendían más allá de ciertas obras de "utilidad y ornato" y, en materia normativa, al control y regulación del espacio público debido en gran parte a las limitaciones del Código Civil.
El primer momento entre 1869 y 1895 se caracterizó por un fenómeno de concentración poblacional en las áreas centrales que se vio reflejado en la emergencia de los tipos habitacionales denominados "casas de inquilinato", "conventillos", "casas amuebladas", "bodegones", "fondines" y que constituyeron el objeto de intervención institucional preponderante con motivo de las epidemias.
En el segundo momento, entre 1895 y 1914, se evidenció el primer gran crecimiento extensivo hacia los suburbios de la ciudad, promovido en parte por la amplia gama de créditos a largo plazo para construcción de viviendas y por los emprendimientos de las grandes obras de infraestructura y transporte urbano que favorecieron el desarrollo de los nuevos barrios y que estimularon, a su vez, las primeras propuestas sobre vivienda destinadas a los grupos y sectores sociales con menores recursos.
Se creaba en ese escenario del incipiente siglo XX, la figura del "necesitado" como aquel que tenía necesidades de vivienda insatisfechas.
Con motivo de las epidemias de cólera 1857-1858, fiebre amarilla 1872, y las de sarampión, viruela, varicela y otras de menor impacto, desde un amplio sector de profesionales del derecho y la medicina, periodistas, funcionarios y políticos algunos de ellos conformados en instituciones se comenzaron a construir múltiples y variadas concepciones sobre las causas y evolución de las epidemias que, enmarcadas en enunciados más amplios sobre salud, enfermedad, higiene, limpieza, pobreza e inmigración, involucraron a diferentes grupos y sectores sociales urbanos que se fueron constituyendo en objeto de intervención.
El discurso de lo que debía ser el espacio doméstico para estos sectores tenía un anclaje en otros discursos que descalificaban sus modos y medios de vida.
Es así que con los primeros casos de epidemia, la misma Municipalidad, los vecinos notables, el Departamento de Policía, y el Consejo de Higiene Pública convocaron a médicos que conformaron los primeros cuerpos profesionales de referencia.
Esta situación no estaba exenta de conflicto dado que estos grupos comenzaron operando de manera autónoma y superpuesta, pero por sobre todas las cosas intentando legitimar diferentes áreas de incumbencia sobre lo urbano.
Si bien todos partían de concepciones generalizadas acerca del contagio que presuponían lo sucio como "foco de infección" y causa de la epidemia, fueron estableciendo diferentes relaciones causales acerca de los orígenes y formas de contagio que se tradujeron en teorizaciones, legislaciones y enfrentamientos institucionales.
El responsable del Hospital General de Hombres comunicó al día 29 de marzo de 1858 a la comisión de vecinos la noticia de "que en la calle Balcarce, a distancia de una cuadra" se había "presentado la fiebre amarilla" en una persona "causándole la muerte" a la vez que pedía que se pusiera la situación "a conocimiento de la Municipalidad".
Cuatro días después, el vicepresidente de la Municipalidad envió una nota al Consejo de Higiene, preguntando si la fiebre amarilla que había aparecido era "esporádica o epidémica".
El médico representante del Consejo de Higiene argumentó que era "difícil" responder a dicha pregunta porque "la invasión de las enfermedades pestilenciales" tenía el signo de lo impredecible y la caracterizó según diferentes estadios a través de los cuales se la personificaba.
Se presentaba a través de una "funesta visita" significada con la muerte; se "instalaba amenazadora"; y como todas las enfermedades pestilenciales, podía "burlarse de las medidas para combatirla", para culminar su periplo en un paseo triunfante "por toda la población" con carácter de "una verdadera epidemia".
El autor concluía entonces con que no podía afirmar que la "enfermedad" fuera epidémica, como tampoco "podía" ni "debía" asegurarle si seguiría afectando de forma esporádica o si en algún momento "traspasaría" los límites que la encerraban "en el estrecho recinto de una manzana"; aún a pesar de que hasta ese momento no se habían presentado "casos nuevos" ni "había salido" de la zona inicial.
Se dejaba también en claro, por medio de esta respuesta, que debía alertarse a la Municipalidad, de que el Consejo de Higiene vería "con sentimiento y profundo desagrado" que se hicieran publicaciones sobre los casos porque los consideraba "sin objeto y aún perjudicial", debido a que aún no se había declarado "bajo la forma epidémica".
Se fundaba una epistemología de la incertidumbre en donde la epidemia aparecía personificada como impredecible, a la vez que se sentaban las bases acerca de que los médicos eran los "facultativos" a los que correspondía expedirse sobre ella.
La epidemia se constituyó como un acto discursivo, sometido a compulsa institucional, y de conocimiento público restringido.
En la Memoria de la Intendencia Municipal correspondiente al año 1858 se señalaba que:
"La aparición de aquella enfermedad acaeció precisamente en una localidad donde no existían visiblemente causas productoras de una peste, y en otros barrios donde también hizo víctimas, como la parroquia de la Catedral al norte, tampoco pudo decirse que existieran focos de infección; circunstancias que fueron consideradas entonces por los facultativos para indagar el modo de propagación de la fiebre".
Estos textos que, a manera de comunicados, circulaban entre las instituciones, no eran de público conocimiento y, a los fines de determinar la consistencia de las teorías sobre la epidemia, sus regímenes de verdad o verosimilitud debían ser confrontados solo dentro del marco institucional, para finalmente resolver sobre las acciones a realizar.
De esta manera, algunas teorías sobre la epidemia apuntaron a los saladeros de la época de Rosas y determinaron su traslado.
Otras focalizaron en el "modo de propagación" a través de "un contacto directo o indirecto" con enfermos y tuvieron un correlato directo con la "importación", la inmigración, y la implantación de cuarentena al puerto de Buenos Aires y generaron una fuerte oposición de los afectados por las medidas: el "comercio, la industria y la inmigración" que comenzaron a presionar para que fuera rectificada.
La Legislatura, encargada de las decisiones políticas de la ciudad sobre el puerto, que adhirió relativamente a las teorías de contagio, organizó "diversas comisiones de hombres" para que "rastrearan" y "buscaran" el "origen de ciertas voces referentes a comunicaciones secretas con el Paquete Inglés", un buque "puesto en cuarentena tiempo atrás".
Para ello convocó a hombres "ajenos a la ciencia, y por lo tanto destituidos de toda idea absoluta sobre la materia", apuntando a una supuesta imparcialidad en el juicio, y que significó el desplazamiento estratégico de los médicos de la toma de decisiones políticas.
Otras teorías concebían los orígenes en "fenómenos puramente meteorológicos, que, produciendo modificaciones en la masa atmosférica, o en el agente eléctrico", ponían "al aire... incapaz de dar a la sangre la propiedad vivificante... indispensable para el ejercicio de las funciones de la vida".
Quedaba claro que ser profesional implicaba adherir a alguna teoría que circulaba y legitimar la institución que la esgrimía.
Pero entre todas las teorías, las que más fructificaron fueron las que proponían el ingreso en el espacio doméstico de los "pobres".
Un inspector de higiene informaba en una nota 24/4/1858 a los "señores Municipales de la Parroquia de la Catedral al Sud":
sería interminable la descripción del mal estado de aseo y de las condiciones domésticas en que se hallan, casi sin excepción los individuos que habitan en el espacio comprendido entre la rivera de la calle San Francisco y la antigua barranca de la Victoria.
En este local, la humedad y lo enrarecido de la atmósfera en algunas habitaciones del edificio que está demoliendo el Sr. Casares, son circunstancias que humanamente hablando las imposibilitan para habitarse, y esto se concibe simplemente al penetrar en la habitación del moreno Pedro Díaz, donde por lo enrarecido de la atmósfera sufre la respiración".
En otra nota de un inspector de la Parroquia de Catedral al Norte 4/5/1858, se comunicaba que se habían "practicado otras visitas, y ordenado se hiciesen reparaciones necesarias en aquellas casas cuyo estado de desaseo era nocivo a la población", mientras que en otros casos se resolvía la demolición 27/8/1858.
Fue el médico del Departamento de Policía en un informe propio quien primero aludió a que "algunos" encontraban la causa de la elevada mortalidad, en sus modos de habitar:
"el abandono en que muchos de los enfermos pasaban los primeros días de su mal; puesto que, siendo presa de mezquinas y vulgares preocupaciones, se dejaban morir en un miserable rincón de sus habitaciones, o venían a manifestar sus dolencias cuando ya eran sus fuerzas insuficientes para reaccionar y vivir".
Esto explicaba el elevado índice de mortalidad alcanzado por la epidemia en sus comienzos en grupos socioculturales de algunas zonas de la ciudad como "los habitantes de la calle Santa Rosa cerca del Puente, los del Mercado del Sud y los del Paseo de Julio" y trajo casi inmediatamente como consecuencia la aplicación de controles en los "bodegones" que determinaban la cantidad de personas que podían alojarse en los cuartos.
Si bien, con motivo de las epidemias, los médicos higienistas ingresaron ocupando triunfantes los puestos claves en la Municipalidad en proceso de institucionalización, para los ingenieros municipales, las teorías acerca del contagio de los médicos, también fueron funcionales a los efectos de legitimar el comienzo de los trabajos de aguas corrientes y de justificar sus primeras normativas sobre edilicia urbana.
En el informe del ingeniero municipal destinado al ministro de hacienda del Estado se señalaba que era "de suma importancia para la salud pública y para la comodidad del pobre que el agua fuese llevada por medio de caños a los arrabales más pobres y aún a las casas pobrísimas.
Las medidas transitorias puestas en práctica por los médicos signaron la brecha a través de la cual comenzaron a afianzar posiciones en la Municipalidad.
Se pusieron en ejecución ordenanzas sobre higiene pública relacionada con la limpieza de las calles y eliminación de residuos, se practicaron fumigaciones en la localidad principalmente afectada San Telmo, se desplazaron los establecimientos "nocivos o peligrosos para la salud pública" o simplemente "incómodos a los vecindarios adyacentes", y se publicaron las "Instrucciones al Pueblo" que fueron acordadas con el Consejo de Higiene Pública.
En las teorizaciones de las Instrucciones para el pueblo 15/04/1857, mientras "los ebrios, los gastrónomos, los libertinos, los enfermizos y los pobres" se consideraban "los más expuestos a sufrir las funestas consecuencias de los abusos de régimen" y eran concebidos como "los que con más motivo" debían "precaverlos"; se permitía "usar de los licores espirituosos el vino y la cerveza de la mejor calidad, a las personas habituadas a su uso".
Las prescripciones alimentarias se situaban en el mismo orden de tal manera que "las carnes de vaca y cordero, las aves domésticas y los pescados finos" constituían "los mejores alimentos" porque eran frescos y comprados diariamente por los grupos y sectores sociales con mayor poder adquisitivo, mientras que "las especias, las sustancias grasas, las estimulantes, las preparaciones de cerdos, los encurtidos, escabeches, fiambres y mariscos" eran "los menos a propósito para mantener en buen estado los órganos del vientre".
Los signos de la epidemia se construían con enunciados más amplios sobre salud, enfermedad, higiene, limpieza, pobreza, e inmigración que involucraban más o menos directamente a diferentes grupos o sectores sociales urbanos, pero que finalmente permitían legitimar la acción gubernamental sobre dichos sectores y su espacio doméstico en particular.
El primer signo era el de la muerte; las instituciones debían resolver en principio si la muerte era debida a una enfermedad pestilencial, y si sucediéndose varios casos con características similares, en conjunto constituían una epidemia.
El discurso biopolítico se construía a partir del ocultamiento, negación, y confrontación, en un contexto de falta de acción estructurada con la finalidad de afianzar territorios.
Entretanto, desde el Departamento de Estadística se afirmaba:
"Al computar los datos relativos a la mortalidad en la capital, se ha hallado el Jefe de esta oficina en la perplejidad en que se han visto sus antecesores, para verificar la cifra correspondiente a ella, pues siempre ha aparecido mayor, de un modo notable, la suma de sepultados en el cementerio, que la que resulta de los datos transmitidos por los Señores Curas, unida a las que suministran los hospitales, la casa de Expósitos y Pastores Protestantes".
En la construcción de los signos de la epidemia, se buscaba asegurar el consenso social en las acciones emprendidas institucionalmente a partir de la elaboración de un modelo social fragmentado, un paradigma de diferencias, que definía las posiciones sociales al tiempo que las justificaba.
Tan es así que aún diez años después, frente a un caso de sospecha de fiebre amarilla en el que "el estado de la casa" aparecía para los médicos como factor causal de la epidemia, aunque la enferma estaba bien; no obstante se dispuso igualmente "el inmediato desalojo de la casa", debido a "su apariencia exterior y su posible aseo".
Con la instalación de la Municipalidad en el año 1856 se iniciaba el proceso de estatización de la sociedad que se reflejó en los primeros reclamos de los vecinos frente al peligro inminente de las epidemias, pues este reconocimiento institucional en el vecindario iba más allá del ámbito territorial de la ciudad, en tanto se constituía en garantía y referente del incipiente Estado nacional.
Se señalaba en el contexto de las epidemias:
"El crédito mismo del país se interesa en ello; porque sería doloroso pudiera decirse que en Buenos Aires no ha conseguido subsistir el régimen municipal, o que la institución, por los vicios orgánicos que traía consigo, marchaba vacilante y sin merecer la consideración indispensable".
Las epidemias signaron el proceso de institucionalización de la Municipalidad y la constituyeron en un dispositivo nodal de un biopoder que ponía en escena los "cuerpos somáticos", cuyo síntoma podía responder a una naturaleza eminentemente corpórea o bien sensible pues ponía en consideración también las diferentes subjetividades políticamente tensionadas.
El camino consistía en ingresar en los cuerpos para desde ellos, intervenir en el ámbito de lo social.
El espacio físico de las viviendas se constituía en signo de lo performativo, de los modos y formas de habitar lo doméstico.
Luego de la epidemia de cólera, terminaba este período inicial de ensayo de la Municipalidad. Solo restaba otorgarle mayores atribuciones.
La "Ordenanza sobre inspección, vigilancia e higiene de los hoteles o casas habitadas por más de una familia" 14/6/1871 y el "Reglamento para las casas de inquilinato, conventillos y bodegones" 16/6/1871 fueron la primer avanzada de una serie de normativas tendiente a legislar el espacio físico y el espacio social de los hoteles, conventillos, bodegones y fondines; los tipos habitacionales de los pobres de la ciudad.
En este caso, de manera inversa, las rigurosas estrategias de control higiénico aplicadas al ámbito de lo doméstico, eludían a los "cuerpos somáticos" que comenzaron a sujetarse a otras prácticas institucionales diferenciadas, y se traducían de manera directa en control social.
En efecto, solo por dar alojamiento al público, estas casas entraban estratégicamente dentro del dominio institucional; tal como se habían abocado en elaborarlo de manera persuasiva los médicos higienistas.
La incursión en el espacio privado todavía no estaba legitimada institucionalmente, pero se concebía como un dispositivo estratégico estatal.
Se polemizaba en torno a que si se quería:
"hacer no solo calles higiénicas, sino también casas higiénicas, es indispensable que la autoridad intervenga en los planos, examine si ellos son adaptados al objeto a que se destinan las construcciones y vigile la manera de verificarlas.
¿Será esto atentar a la propiedad o la libertad individual?"
La disciplina de la higiene pública concebida como "el arte de conservar y recuperar la salud de los pueblos" y como "la higiene de los pobres" era consistente con una nueva modalidad de biopoder en la ciudad que apuntaba a controlar el espacio urbano desde el espacio doméstico y, desde éste, a los habitantes y sus cuerpos, a través de una serie normativa concreta y eminentemente proscriptiva, que focalizaba en modos y formas de habitar concretas que se pretendía erradicar.
Para los higienistas Eduardo Wilde y Guillermo Rawson, figuras protagónicas del higienismo en el medio local, la ciudad era vista como un organismo, y el espacio doméstico como el factor esencial de intervención institucional.
Rawson concebía a las casas de inquilinato como "focos de infección", "defectos" del organismo urbano que a través de los fluidos miasmas, líquidos cloacales, aguas servidas, etc. transmitían toda clase de enfermedades a la población.
Para Wilde, el "cuarto de conventillo" en donde vivían "los pobres" era "un pandemonium donde respiran, contra todas las prescripciones higiénicas, contra las leyes del sentido común y del buen gusto y hasta contra las exigencias del organismo mismo, cuatro, cinco o más personas".
Para este autor, el organismo social urbano estaba formado por dos grupos, los "individuos ricos" o "aristócratas" que vivían "en el centro", y los individuos "pobres" y "miserables" o "pordioseros" que vivían en los "barrios descuidados".
El rico era el individuo que podía "proporcionarse en su casa todas las comodidades", que necesitaba "satisfacer su apetito, apagar su sed, cubrir su cuerpo, abrigarlo en invierno, preservarlo de la lluvia y de la intemperie; ... asistir a los paseos en todas las estaciones, tomar aire, cambiar de clima" y "residir" donde quisiera.
El "individuo pobre", en cambio, era aquel que no tenía "los medios de satisfacer todas estas necesidades o caprichos".
Finalmente, estaban los miserables, que eran los "vagos. ... infelices sin oficio y sin colocación".
Por lo tanto, consistente con estas ideas, pensaba que estos sectores sociales debían trasladarse, junto con las industrias, por fuera del ámbito urbano.
Para Rawson, "los ricos y los poderosos" que ocupaban la posición social correspondiente a las "capas superiores" eran "las raíces" a partir de las cuales se desarrollaba toda la sociedad, y "los pobres y desgraciados" correspondían al "nivel modesto" que ocupaba el "trabajador" que tenía "que ganar su vida con el sudor de su rostro".
Si bien no concebía una sociedad excluyente de ellos, pensaba integrarlos socialmente a partir de la modificación de sus espacios domésticos para llegar a sus cuerpos:
"Con todos estos favores y comodidades y con estos estímulos para el aseo y para la honestidad, no puede menos que operarse a pesar de todas las tradiciones personales adversas, una transformación física y moral en los que las disfrutan".
Recién pasadas las dos epidemias y hacia mediados de la década del ochenta, la Municipalidad comenzó a consolidarse como la institución más importante de acción en materia de salubridad urbana, pues concentraba todas las diferentes modalidades de acción posibles: gestación de la normativa, control y regulación del espacio urbano, y porque se evidenciaba altamente estratificada con un organigrama de contralor que comenzaba a deslindar lo corpóreo de lo social, con la creación de la Asistencia Pública 03/1883, el Cuerpo de Desinfectadores Públicos 11/06/1883, el de Médicos Seccionales 8/8/1883, la Oficina Química 14/9/1883, y la Oficina de Registro de Vecindad 14/12/1883.
En este contexto, el espacio doméstico se perfilaba como un espacio preferencial de intervención:
"Una de las preocupaciones más constantes de la Administración Municipal es la inspección de Higiene, por cuanto las malas condiciones de la habitación de la clase trabajadora, que figura en cerca de la quinta parte de los habitantes de la ciudad, no llena las condiciones que se requieren".
Con la creación del Registro de Vecindad en 1883, se instauró un tipo de control intensivo y demográfico, que se aplicó también a las "casas de familia" en las que hasta ese momento no se tenía injerencia institucional.
Este registro tenía como objetivo formar un padrón para recabar datos para los registros parroquiales.
El levantamiento de dicho padrón se organizaba por secciones y según dos tipos; correspondientes a las "casas de familia" y a "conventillos, casas de inquilinato, hoteles, hospitales, casas de curación y de beneficencia pública" 14/12/1883.
Un año después, estos controles pasaron a realizarlos las comisarías, que ampliaron los datos a recabar con "nacionalidad y tiempo de residencia, edad, estado, profesión y domicilio", sumándose al control demográfico un control social más efectivo.
La Municipalidad se profesionalizaba e intensificaba los mecanismos de control higiénico y social.
En ese escenario, se dispuso que los veinte médicos seccionales debían residir en la sección que les estaba encomendada con la finalidad de "hacer desaparecer mil inconvenientes con que a cada paso se tropezaba, y no era uno de los menores la inspección de cadáveres de los que morían sin asistencia médica" 19/1/1884.
Se perseguía un control total del territorio por parte de los médicos y asimismo una mayor especificidad en los problemas sociales, y que tendrían en la inflexión de siglos un tratamiento particularizado, como la mendicidad, la vagancia o la indigencia, pues en este momento los conceptos de asistencia y beneficencia y las instituciones estaban en proceso de construcción:
"y esto se explica, en que los que imploran la caridad pública no son sino explotadores de la misma, vagos que arrebatan a los establecimientos de beneficencia el óbolo del pueblo para saciar sus vicios.
Todos estos recursos que hoy se distraen indebidamente serían de gran valor para la fundación y sostenimiento de nuevos Asilos y también para llevar el auxilio al hogar del necesitado, si se les diera una dirección arreglada".
En la década del noventa, aún no se había configurado de manera consistente en el medio institucional local el discurso científico moderno proveniente de las ciencias sociales, y el biopoder encarnado en la Municipalidad requería que la ley se instalara cada vez más como una norma.
Justamente con la "Ordenanza reglamentaria de construcciones" 21/6/1887 se inauguró la primera normativa abstracta tendiente a regular las construcciones en general.
Si bien la mayoría de las normativas seguían siendo concretas y eminentemente proscriptivas, esta ordenanza signó el camino de las prescripciones y de la configuración de un perfil de técnico cada vez más vinculado a las disciplinas de la ingeniería y de la arquitectura.
Con la creación del Casillero Sanitario, en el año 1903, culminaba el progresivo proceso de control social en el espacio doméstico que había comenzado con el Registro de vecindad.
Este casillero apuntaba a condensar: "la historia topográfica, higiénica, médica y demográfica de los inmuebles de una ciudad como factor de primer orden para apreciar el estado de saneamiento e higienización de las viviendas".
Con él se ponía fin a estos instrumentos de control social fuertemente signados por la mirada higienista y una biopolítica de índole biologista que focalizaba en la cuestión organísmica.
La construcción del Estado burocratizado que había comenzado en la década del ochenta exploraba a comienzos de siglo XX sus máximos alcances a la vez que descubría sus limitaciones, pues en el medio local, este dispositivo no pudo implementarse más allá de cuatrocientos casos.
Todas estas cuestiones que estaban a cargo de un poder que controlaba y regulaba y que Foucault denominó "una biopolítica de la población", en la Municipalidad de Buenos Aires llegaban a su máxima expresión en estos primeros años del siglo veinte con este último dispositivo que con un criterio de complementariedad pretendía conjugar control urbano, médico, higiénico y social, y que paradójicamente, atravesaba todas las compartimentaciones departamentales.
Desde fines de siglo XIX y durante la primera década del siglo XX, coincidente con el primer gran crecimiento extensivo de la ciudad, una de las preocupaciones centrales de la Municipalidad fue el control de los suburbios y la calidad de las viviendas autoconstruidas.
Entretanto comenzaban a gestarse los primeros proyectos institucionales de vivienda inspirados por los primeros proyectos legislativos.
Para el médico higienista Samuel Gache, si bien no era posible "desterrar a los pobres de los barrios centrales, a pesar de las grandes construcciones, las nuevas y largas avenidas" que habían reemplazado "aquellas de antaño, sucias y estrechas", consideraba que en los suburbios se brindaba "a la mortalidad sus cifras más elevadas".
En resonancia con estas concepciones, el ingeniero Domingo Selva establecía relaciones explicativas respecto de este fenómeno:
"Esta edificación está muy repartida en todos los puntos de los arrabales de la ciudad, pero no en forma de agrupaciones importantes que constituyan verdaderos núcleos de población.
En una manzana a veces habrá cuatro o cinco casitas.
En general no pasarán de diez o doce.
Esta distribución excesiva hace imposible la implantación de los servicios municipales y de salubridad en general, así como de medios de locomoción, tranvías, ómnibus, etc.
Las escuelas del Estado están a enormes distancias... El obrero tiene que recorrer enormes distancias hasta alcanzar el tranvía que le ha de conducir a su trabajo o de vuelta a su casa. ....
Para Selva, los problemas sociales y urbanos derivados de la pobreza se solucionarían brindándole al obrero "una familia":
"Porque la familia es para el hombre el aguijón de las pasiones nobles a cuyo calor germinan los más delicados sentimientos de altruismo y de sacrificio para los demás, es lo que le inspira la noción de que es útil y necesario al mismo tiempo para el bien; le insinúa que su labor no es estéril, que sus afanes responden a un objetivo y que, cuando llegue el fin de la jornada, exhausto, imposible ya para ser apoyo de nadie, ha de necesitar un ambiente de amor y ternura que le consuele y en los hijos un amparo que le asegure la subsistencia en los últimos días de su vida.
Quiere decir entonces, que lo principal para contener al obrero, preciándole moralmente y preparándole para un bienestar material, es la familia.
Demos entonces una familia al obrero".
Volvamos a Foucault por un momento.
En Seguridad, territorio y población nos recuerda que en el periodo mercantilista en Francia, el modelo de la familia fue en principio el modelo de gobierno estatal, había que lograr gobernar el territorio como se gobierna una familia, pero ese modelo fue reemplazado cuando se empezó a pensar en términos de población y no de familia, en particular por el desarrollo de la estadística, que en el caso de las ya citadas epidemias escapa a dicho ámbito.
Sin embargo, la familia es parte inescindible de la biopolítica, del control de la población y adquiere un claro valor instrumental, pero esa utilidad está pensada en que por medio de ella se pueden regular a la población en temas como el matrimonio, las vacunaciones, e incluso la mortalidad.
Lo anterior no se contrapone entonces al centramiento en la moralidad de la clase obrera de la cita anterior.
Operando a través de la familia pobre se reducen los problemas sociales u urbanos, de allí la importancia de construir para éstas.
"Darle una familia al obrero" quiere significar darle un nuevo hábitat y de ese modo nuevos hábitos y costumbres.
De eso se trataba el arte de gobernar.
En Buenos Aires, en medio de los debates sobre las características que iban adquiriendo espontáneamente los suburbios, hacia la década del diez, surgió el primer proyecto de viviendas de los ingenieros Fernández Poblet y Ortúzar y que fue concebido como un "barrio obrero" que se localizaría en un terreno municipal en "La Tablada".
El barrio, había sido concebido como una "ciudad completa con todos sus servicios y confort" y estaba compuesto por 3142 casas construidas en terrenos de 12x10 metros, cuya implantación contaba con un parque central atravesado por una avenida en dónde se situaban el teatro, un salón de fiestas, una sala de conferencias, una biblioteca y club, y dos escuelas con capacidad cada una para 1500 o 2000 niños figura 1.
Las viviendas estaban apareadas de a dos por su parte posterior y separadas "entre sí" por "jardines laterales" limitados por "alambre tejido" que al tupirse "con plantas trepadoras" daban al conjunto un "aspecto alegre y campestre", aseguraban desde un enfoque higienista buena "luz y ventilación", y brindaban el necesario nivel de aislamiento e individualidad que se consideraba indispensable en ese momento para los sectores sociales a los que estaban destinadas figura 2.
Pero si bien se valoraba este "aspecto alegre y campestre" de la vegetación, se otorgaba una superficie mínima a dichos jardines para evitar la cría de animales "tales como gallinas, cerdos, etc.", y condicionaba, de esta manera, la "expansión fuera de su casa por las avenidas, los bosques o paseos públicos".
En esta concepción, el espacio doméstico se constituía como un dispositivo que promovería el desarrollo "en alto grado" de la sociabilidad en el espacio urbano pero en los sitios destinados a la recreación en dicho barrio obrero.
Las viviendas tenían una "entrada única" al "vestíbulo o comedor", y tres dormitorios.
El dormitorio del frente estaba destinado a los padres, mientras que los otros dos dormitorios eran para el resto de la familia para mujeres uno y para hombres el otro, dando cabida a seis camas.
La distribución propuesta tenía "ventajas a primera vista".
La familia se encontraba "concentrada" en el "local común" de acceso, estando "siempre bajo el control de su jefe" que era el encargado de "uniformar las costumbres".
La centralidad en ese espacio de uso común se enfatizaba con la subordinación de todos los "locales" cuya iluminación nocturna sería aquella que difusamente se filtrara a través de los vidrios de las puertas:
"La iluminación será eléctrica constando en su más reducida expresión de una lámpara en el comedor, la que irradiará luz difusa a través de los vidrios de las puertas en los demás locales; el ocupante podrá aumentar el número de luces según sus necesidades".
De esta manera, en este proyecto se exploraban las posibilidades de la arquitectura como determinante de los modos de vida y de habitar.
La proximidad del baño "invitaba" a su uso y "la cocina inmediata al comedor" facilitaba "el desempeño de las tareas de la mujer del obrero" figura 3.
De estos dos, el que resultaba más favorecido era el baño que tenía los artefactos color "amarillo" y que respecto de la cocina, que tenía canillas de bronce, las tenía niqueladas.
Elípticamente, con estos agregados, se desdibujaban sus connotaciones higiénico-sanitarias y se acentuaban significados estéticos de detalle.
La letrina y el baño juntos, por convertirse en un capital cultural adquirido, podían denotar signos de prestigio; y el plus estético se rentabilizaba en la adquisición de hábitos higiénicos.
El proyecto contemplaba también una futura ampliación, que consistía en la disposición de la totalidad de la planta baja como espacio de uso social y para la habitación de servicio con su correspondiente "letrina", y la planta alta para los dormitorios.
Una vez consustanciada la familia con la vida social adquirida en el espacio público, esta se incorporaba en el ámbito de lo doméstico.
Dicha ampliación estaba entonces directamente ligada a cierta evolución socio-cultural y socio-económica de la familia, a la vez que significaba su ascenso en la escala social con la incorporación del servicio doméstico, pues la cantidad de dormitorios seguía siendo la misma.
En síntesis, en este proyecto, el alto grado de estigmatización social de la planta funcionalista original se compensaba con las prospecciones de la futura ampliación.
La incorporación de la familia del obrero a la sociedad urbana era un proceso que comenzaba en el espacio urbano y culminaba con su anclaje en el espacio doméstico.
En el espacio urbano se adquiría "sociabilidad y educación" y una vez adquirido "un grado de cultura digna de la prosperidad y grandeza del país" se lograba su correspondencia en el espacio doméstico que se constituía en su reflejo.
Los obreros podían prosperar económicamente y la "grandeza del país" estaba en la habilitación de espacios que hacían evidente la adquisición de bienes culturales y progreso social.
En esta biopolítica se establecía una direccionalidad que iba desde lo público hacia lo privado, pues la vida biológica solo se podía garantizar una vez enmarcada en una correcta vida social.
Como señalaba Foucault en su "Historia de la sexualidad", con la biopolítica, o el bio-poder que toma relevancia en el siglo XIX como "elemento indispensable en el desarrollo del capitalismo, la familia quedaba inmediatamente relacionada al mismo, junto con otras instituciones como el ejército, la escuela, la policía.
"actuaban en el terreno de los procesos económicos, de su desarrollo, de las fuerzas involucradas en ellos y que los sostenían; operaron también como factores de segregación y jerarquización sociales, incidiendo en las fuerzas respectivas de unos y otros, garantizando relaciones de dominación y efectos de hegemonía".
En los proyectos de Selva, la recurrencia al grupo familiar constituyó una estrategia de intervención de un biopoder que garantizaba con su inmanencia el proceso de transformación de los inmigrantes en sujetos productivos.
En el proyecto de Fernández Poblet y Ortúzar, el parque central destinado a la socialización constituía el elemento pedagógico de una nueva forma de biopoder centrado en una pedagogía que hacía de los espacios destinados a la sociabilidad el dispositivo esencial de transformación social que se condensaría en el espacio doméstico.
Pero es en el contexto de la creación del Museo Social Argentino en adelante Museo, donde el concepto "biopolítica" cobra nuevas dimensiones, pues la captación de inmigrantes como fuerza de trabajo rural, se vislumbró inserta en un proyecto político de aculturación y re-culturización que tendría lugar en un espacio utópico por excelencia que situaban en el campo pues para ellos en la ciudad estaba el origen de todas las enfermedades sociales.
Pero en el contexto de un plan de "colonización" para la Argentina, Max Nordau señalaba a uno de los fundadores del Museo, que a la inmigración había que "disciplinarla, so pena de verla aún durante mucho tiempo caótica y amenazar a la integridad nacional".
Justamente, a través de esta institución, se perseguía atraer a los trabajadores inmigrantes al interior "para dar a la masa todavía inculta y tan diversa como la puebla, un alma argentina".
Entre las finalidades de la institución figuraban "enseñar a los que viven o a los que van a establecerse sobre el suelo nacional, a pensar y obrar argentinamente".
Vialidad fundamentalmente ferrocarriles, vivienda y educación eran las claves del proyecto político en materia de producción agrícola y de explotación de recursos naturales, en el cual se montaba la biopolítica de captación y conversión de la masa inmigratoria concebidas como unidades familiares productivas y autosuficientes reguladas a partir de un proyecto de educación escolarizada.
El Museo adhirió a la política de gobierno sobre "fomento de los territorios nacionales" estableciendo como "uno de sus estudios más porfiados" la reforma "de las viviendas rurales".
La coyuntura política del país hacia 1915 era propicia para hacer viable el proyecto del Museo, y contó como aliado a Emilio Frers quien, como miembro de la Comisión de Agricultura de la Cámara de Diputados en ese momento, tuvo complementariamente un rol central con la presentación de los proyectos de fomento de territorios nacionales que se montarían sobre la extensión de una red ferroviaria panamericana.
En este contexto, uno de los fundadores del Museo y director de su boletín difusor, Tomás Amadeo, promovió la encuesta nacional sobre el "Hogar Agrícola" que se realizó a partir del año 1914 y que estaba orientada a desarrollar una "vasta acción educacional" con las mujeres de los agricultores.
Organizada por provincias, tenía como finalidad recabar información dentro de un amplio espectro que intentaba aprehender los modos de habitar de los grupos de trabajadores rurales en el territorio nacional.
Más allá de esta polarización urbano-rural, la situación óptima quedaba explicitada de la siguiente manera: "El obrero y el empleado deben tratar de hacerse propietarios de la casita en que viven, como el agricultor de la tierra que cultiva".
En este sentido, el eje común a ambas posiciones radicó en la identificación de los grupos familiares con el espacio doméstico.
Las viviendas debían ser de su propiedad, localizadas en el medio rural o urbano, y acordes al plan educativo de escolarización estatal.
Justamente Amadeo hizo de los proyectos educativos el eje nodal de su proyecto colonizador.
Él mismo como funcionario del Ministerio de Agricultura contrató a la "educacionista americana" Graciela Rood de Rueda para la formación de "una especie de escuela normal para formar maestras del hogar agrícola".
Según ésta, en el país debían proyectarse:
"escuelas prácticas de agricultura, instituciones en las cuales se forman agricultores, cátedras ambulantes, ferias rurales y un sinnúmero de formas de propaganda con el fin de estimular y alentar a la agricultura, hacerle arar mejor el suelo, seleccionar con más ciencia las semillas".
Se apuntaba a la figura de la mujer del agricultor como pieza clave del sistema productivo en menor escala, incorporándola como fuerza de trabajo para el autoabastecimiento y el comercio en pequeña escala.
Se concebía a la familia como "el núcleo de la nación".
La formación de las jóvenes en las escuelas agrícolas también tenía como finalidad "propagandista" la lucha contra la "despoblación de la campaña".
Estas escuelas agrícolas eran concebidas como contrapartida a las escuelas profesionales urbanas y tenían como objeto arraigar las niñas a la campaña como estrategia combativa frente a la despoblación de los centros rurales de producción.
La denominación "hogar agrícola" elegida para las escuelas significó además sus objetivos pedagógicos que ponían al hogar como modelo de aplicación.
En este contexto del Museo, enclave privilegiado de los reformadores sociales, el espacio doméstico se sujetaba a todo tipo regulaciones, y de administración de la vida biológica; el "zoe" ya mencionado.
Es decir, "en el espacio de juego así adquirido, los procedimientos de poder y saber… tomaban en cuenta los procesos de la vida" y emprendían la tarea, no ya "de controlarlos y modificarlos" sino de conformarlos.
Así como en otros escenarios:
"El hombre occidental aprendía poco a poco en qué consistía ser una especie viviente en un mundo viviente, tener un cuerpo, condiciones de existencia, probabilidades de vida, salud individual o colectiva, fuerzas que era posible modificar y un espacio [cursiva nuestra] donde repartirlas de manera óptima".
En este caso, el inmigrante, sujeto ideal de esta forma de aplicación de biopolítica, por su aislamiento sociocultural, socioeconómico y político, se convertía en un sujeto cautivo susceptible de ser totalmente transformado.
El trasplante a otro país y a un territorio utópico por constituirse como territorio productivo hacía que las condiciones de aplicación del biopoder fuesen ideales, por la carencia de fuerzas opositoras en tensión típica en las ciudades.
Estas nuevas políticas de la vida intervendrían en "las condiciones de vida, el espacio entero de la existencia", en todo aquello que teniendo como centro la institución de la familia se asociaba a lo doméstico.
"El cuerpo aparece precisamente como el lugar donde se produce el encuentro entre la política y la vida, donde se ejercita la biopolítica.
El cuerpo es, en efecto, el lugar donde se conjuga el individuo y la especie.
Con la biopolítica, con el gobierno del cuerpo individual y de la población, la metáfora del cuerpo se corporaliza: el cuerpo deja de ser una metáfora jurídico-política y se convierte en una realidad biológica y un campo de intervención.
En la época de la biopolítica, la política, el derecho y la economía dependen del bienestar cualitativo y cuantitativo del cuerpo de la población considerado en su aspecto biológico.
El gobierno es gobierno de la vida biológica".
Desde la familia y en el espacio doméstico como unidad productiva, se pensaba la reproducción, la alimentación, la enfermedad y, a partir de ella, la educación, y la relación con diferentes saberes que potenciaban unos y disminuían otros.
Esta utópica "sociedad normalizadora" que se planteaba en este escenario de la primera década del siglo XX en el contexto del Museo Social era "el efecto histórico de una tecnología de poder centrada en la vida".
Esta "sociedad normalizadora", articulada de manera consistente sobre la ocupación de todo el territorio nacional en base a la red ferroviaria, encontraría un momento de clausura con la caída de este proyecto de "ferrocarriles pobladores" una vez derrocado Yrigoyen en la década del veinte.
Desde la sanción de la Constitución de la ciudad, en octubre de 1996, el derecho a la vivienda digna no ha sido aún reglamentado por ninguna ley.
Hace de esto ya dieciocho años, si bien se calcula que cerca de 500.000 personas se encuentran en situación de emergencia habitacional, porque viven en la calle o bien porque se encuentran viviendo en condiciones precarias o en viviendas deficitarias o con altos niveles de hacinamiento.
Actualmente, la cuestión habitacional puede resumirse en una constelación de fenómenos interrelacionados.
1 El alto costo de una pieza con baño y cocina compartidos en hoteles, pensiones e inquilinatos, que alcanza sumas asimilables al alquiler de un departamento de uno o dos ambientes en la zona sur de la ciudad y que hace que habiten bajo un régimen de alquiler encubierto familias enteras que no tienen posibilidades de alcanzar un alquiler formal debido a la imposibilidad de obtener una garantía inmobiliaria; todo desplegado en un marco de total desregulación institucional de estas situaciones.
2 Una política de expulsión de los sectores con menos recursos que habitan estos tipos habitacionales debido a la presión inmobiliaria.
3 La ausencia de propuestas institucionales frente a los desalojos masivos, más allá de las tres operatorias vigentes que se han instalado como el núcleo central de la política institucional: el subsidio habitacional, que consiste en un monto fijo por seis meses que facilitaría el alquiler de una habitación o más según el grupo familiar de hotel por ese término, pero que también puede llegar a percibirse todo junto en una cuota con una quita significativa de casi el treinta por ciento los paradores nocturnos que, a partir de la jurisprudencia sentada por un juicio, se constituyó como una solución institucional frente a la denominada "situación de calle"; y la ley 341 de subsidios habitacionales que es la única solución definitiva viable para estos sectores sociales, pero que está prácticamente desfinanciada y desmantelada.
La problemática habitacional de la ciudad se plantea entonces en torno a dos fenómenos, la "precariedad" y los "desalojos", en un contexto que sigue concibiéndose como de "emergencia habitacional", y que, más allá de resolver o afrontar la urgencia de desalojo o todo tipo de grave situación que afecte la integridad personal de los habitantes debido a incendios, derrumbes y accidentes derivados de estas condiciones de "precariedad", ha invalidado otro tipo de abordaje y de estrategia política.
El estado de emergencia habitacional en la ciudad se había declarado hacia fines de la década del noventa con la finalidad de frenar los desalojos compulsivos y masivos que dejaban a familias enteras en la calle, y recrudeció con la crisis política, social y económica del año 2001 que terminó con el mandato del presidente Fernando de la Rúa.
A partir de ese momento, la actualización de las respuestas institucionales al problema habitacional resultó sumamente dificultosa.
En este contexto, aunque resultaba altamente improbable que se gestaran y aplicaran nuevas políticas urbanas, igualmente se fueron habilitando progresivamente soluciones alternativas que, de manera más o menos asistencialista o universal, debieron considerar las nuevas formas de participación que habían surgido en el contexto de la crisis y que se enfrentarían a la inercia de las prácticas institucionales llevadas a cabo hasta ese momento y a los intereses de los múltiples grupos y sectores involucrados, entre ellos las organizaciones sociales de formación reciente.
La consideración institucional de las organizaciones sociales se originó en la década del noventa con la emergencia de las llamadas ONGs, que significaron para el Banco Mundial parte del mecanismo de implementación de políticas focalizadas consustanciadas con la jerarquización de organizaciones políticas supranacionales que ponían en crisis el rol del Estado.
A pesar de ello, comenzaron a motorizar diferentes formas de participación social y territorializaciones que, con la crisis del 2001 y la emergencia de grupos y organizaciones como nuevas modalidades de protesta, alentaron el debate acerca del papel, las características y perspectivas de estas expresiones y su relación con el Estado nacional y local en las políticas públicas.
Simultáneamente, comenzaban a animarse imaginarios sociales de total prescindencia de las instituciones gubernamentales.
Como parte representativa de este proceso, en el mes de febrero de 2000, se sancionó la Ley 341 destinada a instrumentar políticas de acceso a la vivienda para uso exclusivo y permanente de "hogares de escasos recursos en situación crítica habitacional", mediante subsidios o créditos con garantías hipotecarias.
Esto tenía como finalidad financiar obras nuevas o edificadas y su ampliación, refacción o rehabilitación.
Lo novedoso del planteo de que los destinatarios fueran personas individuales o incorporadas en procesos de organización colectiva, tales como cooperativas, mutuales o asociaciones civiles sin fines de lucro, y que los involucrara de manera autogestiva, hizo que esta ley implicara una inflexión en las políticas sociales de vivienda urbana.
Los destinatarios debían gestionar la búsqueda de terreno, de los técnicos encargados de la elaboración del proyecto y la administración de todo el proceso de ejecución hasta la culminación de las obras.
Pero, si bien originalmente estaba destinada a grupos y sectores sociales urbanos en situación crítica habitacional y en su promoción las organizaciones sociales tuvieron un rol relevante, conforme se aplicaba y a través de las sucesivas reglamentaciones y cambios en los organismos de ejecución, control y regulación, sumado a las variaciones de criterios en el establecimiento, ejecución y reducción de las partidas presupuestarias, sus objetivos y alcances se fueron transformando sustancialmente y su impulso inicial fue decayendo de manera progresiva hasta quedar prácticamente desactivada y desfinanciada.
Un primer freno consistió en encontrar terreno y otro la capacidad de gestión de los destinatarios.
No significaba lo mismo que se postulara como beneficiaria una organización social sedimentada que la agrupación espontánea de uno o varios necesitados de vivienda.
Las capacidades de gestión, el "capital cultural", al decir de Bourdieu, fue además definitorio.
Simultáneamente, las organizaciones sociales fortalecían los anclajes territoriales, pero a medida que se salía del escenario de la crisis del 2001 comenzaron a concebirse como cierta puesta en crisis de los mecanismos de gobernabilidad, sobre todo respecto de las tomas más o menos espontáneas y organizadas de tierras o edificios abandonados.
Las leyes y proyectos sobre representación política y comicios en villas y asentamientos de la ciudad también significan la puesta en crisis de sus mecanismos de representatividad social.
Desde el año 2007 en que comenzó la primera gestión de Macri, su política habitacional se fue caracterizando por un retorno a los desalojos masivos que llegan a alcanzar una cifra de tres por día.
A esto deben sumarse las permanencias prolongadas en hoteles y pensiones que resultan alquileres encubiertos, y alquileres y subalquileres informales en inquilinatos y casas tomadas, que redundan en una permanente violación a los derechos de los habitantes con menor poder adquisitivo, que pagan los costos más altos del mercado para vivir en las peores condiciones.
Debe tenerse en cuenta que, recién en octubre de 2011, con la intervención del colectivo Habitar Argentina, se presentó un proyecto de ley sobre desalojos que contempla la observación general Nro.
7 del Comité de Derechos Económicos, Sociales y Culturales de la ONU y que aún hoy está discutiéndose junto con otras de acceso al hábitat.
En este contexto, organizaciones sociales nucleadas en torno a cuestiones habitacionales e instituciones como la Defensoría General de la Ciudad y la Defensoría del Pueblo, frente a ciertas acciones que avasallan derechos habitacionales, se encargaron de adoptar estrategias y tácticas de resistencia y comenzaron a funcionar como canalizadoras y organizadoras de acciones de asesoramiento y acompañamiento frente a los desalojos.
La Coordinadora de Inquilinos de Buenos Aires CIBA, la Comisión de Justicia y Paz de la Misión Claretiana de la Parroquia de Constitución, el Movimiento de Ocupantes e Inquilinos, la agrupación Poder Barrial de la Facultad de Ciencias Sociales de la Universidad de Buenos Aires y Asambleas del Pueblo una de las asambleas del pueblo de San Telmo representan algunas de las agrupaciones más relevantes que han actuado y actúan sobre la zona sur de la ciudad que es la más afectada por los problemas de desalojo.
El objetivo primordial consiste en evitar los desalojos o prolongarlos más allá en el tiempo para brindar la oportunidad, entretanto, de gestionar una mejor salida al problema.
A nivel institucional, primero recurren a cuestiones procedimentales como la existencia de menores, discapacitados o enfermos.
También se ocupan de interponer amparos frente al cese del subsidio habitacional u otros beneficios sociales; situación que ha desencadenado una gran polémica en los juristas acerca de la validez de la judicialización de las políticas sociales, y en los casos de ocupación de edificios se ocupan de la asistencia y tutelaje de la organización del espacio doméstico, y el asesoramiento en la gestión de subsidios habitacionales y alimentarios a la vez que despliegan eventualmente todos los recursos disponibles en comedores y merenderos, en guarderías para niños, ayuda escolar y hasta para la obtención de ingresos y la gestación de recursos de salida laboral.
Frente a un poder que fue paulatinamente tomando la forma de la norma más que la de la ley, aparecían también formas de contrapoder, centradas en lo que la norma quería regular sobre la vida.
"La vida como objeto político fue… tomada al pie de la letra y vuelta contra el sistema que pretendía controlarla.
La vida… se volvió entonces la apuesta de las luchas políticas, incluso si éstas se formularon a través de afirmaciones de derecho".
Los reclamos de las organizaciones sociales en torno a los derechos habitacionales se tornaron reclamos respecto al trabajo, salud, y educación, e involucran a la vida misma.
Consiste entonces en el reclamo por un "derecho", que más allá de todas las opresiones o "alienaciones", consiste en un derecho a la satisfacción de necesidades básicas de vida.
En resonancia con lo que plantea Castro:
"Puesto que la categoría del gobierno constituye, para Foucault, la grilla de inteligibilidad del poder; y puesto que por gobierno es necesario entender las prácticas de conducir conductas contando necesariamente con la libertad de los sujetos, entonces, el horizonte de la gubernamentalidad no puede agotarse en la gubernamentalidad política".
En este último escenario presentado, que ejemplifica otra forma adoptada por la biopolítica, el poder del Estado, colisiona con el "gobierno de sí mismo; con la vida entendida como el material para una estética de la existencia que no está ligada a un sistema jurídico, ni disciplinario, ni biopolítico" y, en consecuencia, evidencia los límites de la biopolítica.
Si bien fue Foucault quien acusó el surgimiento de "una tecnología individualizante del poder, que por medio del análisis de los individuos, sus comportamientos y sus cuerpos", aspiraba a "producir cuerpos dóciles y fragmentados", y fue en función de esto que se inventaron "herramientas como la vigilancia, el control, el conteo del rendimiento o el constante examen de las capacidades", es decir, las tecnologías disciplinarias, agregó posteriormente una nueva dimensión centrada en la noción de "población" y en lo que llamará una "biopolítica de la especie humana", centrada en la vida, la reproducción, la enfermedad, la muerte, etc. En nuestro caso, y a través de la ejemplificación en la ciudad de Buenos Aires, se ha pretendido mostrar cómo este nuevo paradigma se refleja de manera singular y en interacción con la evolución institucional y normativa, e inserto en una suerte de propio devenir histórico.
En esta investigación, el análisis intensivo de las fuentes apuntó a desentrañar las tensiones inherentes a las diferentes formas de construcción de biopoder en cada escenario histórico y a poner en evidencia las relaciones de poder planteadas, entre las supuestas ciudades reales de los diferentes sujetos de intervención y la idealidad de las instituciones que operaban sobre el espacio urbano, el espacio doméstico y los cuerpos.
En las sociedades, vueltas población, se inscriben nuevas líneas de lo político que hacen de la salud, el hambre, la seguridad, la higiene, los estilos de vida, una instancia de permanente lucha, intervención y politización.
Desde fines de siglo XIX, la constitución del Estado local fue funcional a la constitución del Estado nacional.
En el contexto de las epidemias, la elaboración de las diferentes alternativas para la regulación de las poblaciones con sus estrategias, tácticas y sujetos, apuntaba al desplazamiento de ciertos grupos y sectores de los ámbitos de las tomas de decisiones políticas.
Entretanto comenzaban a consolidarse ciertos discursos y prácticas biopolíticas de intervención de los sectores y grupos sociales de menores recursos identificados como "obreros", "trabajadores" y "pobres" que se situaban por fuera de la cultura urbana y de los procesos productivos y a los cuales se apuntaba a culturizar operando sobre sus cuerpos a los que encontraban enfermos y sucios en los espacios físicos de sus viviendas.
Conjuntamente con los primeros debates legislativos sobre vivienda, en torno a la primera década del siglo XX, científicos y profesionales fueron construyendo sus propias especificidades disciplinares y objetivos a partir de la prefiguración ideal del espacio doméstico.
Desde el espacio físico se apuntaba a moldear los modos de habitar fuera en la ciudad o en el campo.
El control y regulación del espacio doméstico del siglo XIX derivó a principios de siglo XX en la intervención de la familia para arribar a los sujetos productivos, para incorporarlos a los procesos de producción capitalista como trabajadores y sobre todo como consumidores.
Las viviendas construidas por el Estado comenzaron entonces a vislumbrarse como pieza central de un mecanismo de transformación urbana.
Con el diseño del espacio físico se introducían nuevas sociabilidades, privacidades e intimidades a la vez que se legitimaban los procesos de intervención de la disciplina de la arquitectura en los espacios legislativos.
A fines del siglo XX, los sectores sociales de una indiferenciada "población", que históricamente se constituyó como sujeto de intervención, cobraron nuevamente relevancia y comenzaron a instalarse como sujetos de derecho, de derecho a la vivienda y al espacio urbano, pero a partir de la puesta en crisis de todas las formas institucionales de construcción de biopoder desde el Estado y por sobre todas las cosas, con la constitución de nuevas territorialidades.
Foucault, 1997, 2006, 2004.
Esposito, 2006 y 2009 y Agamben, 2010.
Para las tensiones en relación al concepto, véase Berger, 2004, p. 16-20, y Espósito, 2009.
Según lo argumentan Borisonik y Beresñak, 2012.
López, 2014, p. 123.
Castro señala que "desde hace algunos años ha ido tomando forma lo que podría denominarse un paradigma biopolítico o una corriente biopolítica" sin que haya sido el propósito de Foucault inspirarlos y darles forma explícitamente Castro, 2014, p. 111.
La Ley de municipalidad para la ciudad que daba su origen a la institución, si bien es de 1854, se instaló recién dos años después 11/10/1854.
En el país hubo varios intentos de codificación civil que se concretaron recién con el redactado por Dalmacio Vélez Sársfield el 29 de septiembre de 1869 Ley 340 y que entró en vigencia recién en el mes de enero de 1871.
Si antes presentamos al Nacimiento de la clínica como un antecedente general, también lo podemos hacer en casos específicos.
El conflicto entre las instituciones también aparece en el texto citado, en este caso el enfrentamiento en torno a la cuestión de las epidemias entre la Real Sociedad de Medicina y la Facultad de Medicina, que se vincula a "la homogeneización del espacio médico y la superposición de éste a todo el espacio social" Morey, 1983.
Y que no respondían al poder hegemónico en ese momento.
Ibíd., p. 115.
Ibíd., p. XXXIV En una carta 14/4/1856 se consignaba el relevamiento de dichos establecimientos: treinta y seis y cincuenta y siete los segundos, y que hacían un total de noventa y tres Archivo Histórico de la Ciudad de Buenos Aires, 1856.
En el año 1857 se generó un acuerdo de acción conjunta entre la Municipalidad y el Consejo de Higiene Pública para las visitas domiciliarias Archivo Histórico de la Ciudad de Buenos Aires, 1857a.
Giorgi y Rodríguez, 2007, p. 20.
Debía efectuar quincenalmente los análisis de las aguas corrientes Municipalidad de la Ciudad de Buenos Aires, 1884, p. 269-270, 288.
Gache, 1900, p. 69.
Se retoma lo desarrollado sobre este proyecto en Sánchez, 2008, p. 156-164.
Fernández Poblet y Ortúzar, 1909, p. 242.
Ibíd.
Ibíd., p. 170-171.
Creado en 1911, tenía como objetivo central representar "un poder consejero, mediador e informativo" independiente del Estado Museo Social Argentino, 1912, p. 5-6.
Presentó a la Cámara de Diputados el proyecto de creación del "Banco Colonizador de la República Argentina" cuya finalidad era poblar las tierras públicas de propiedad de la Nación y de las provincias o particulares que las tuvieran con ese objeto Congreso Nacional, 1912, p. 186-193.
Citado en Castro 2011, p. 155.
Esta salida sería considerada como definitiva e invalida otro tipo de gestión de este grupo familiar en el futuro.
Aunque este dictamen fue revertido en otro juicio clave del año 2013, ambos casos tienen alcances jurídicos divergentes y es imposible vislumbrar el accionar de los jueces en cada caso que se presente en el futuro.
Sánchez, 2013.
Fue electo jefe de gobierno de la Ciudad de Buenos Aires por el período 2007-2011, y elegido nuevamente para el período 2011-2015.
Espacio conformado por organizaciones, instituciones académicas, movimientos sociales y legisladores abocado a generar un marco normativo que garantice el derecho a la vivienda, la tierra y al hábitat para todos.
Giorgi y Rodríguez, 2007, p. 10-11.
Bibliografía 
La histórica reunión de los 190 Jefes de Estado y de gobierno conocida como Cumbre del Milenio, celebrada en la sede de Naciones Unidas en septiembre del año 2000, concluyó con el compromiso de alcanzar para el 2015, ocho objetivos de desarrollo, denominados Objetivos de Desarrollo del Milenio ODM que incluían 18 metas específicas.
Su importancia reside en que resumen las prioridades de actuación de la cooperación internacional al desarrollo.
Se establece un objetivo específico sobre equidad de género, el ODM.3 que pretende promover la igualdad entre los géneros y la autonomía de la mujer.
La meta para evaluar su consecución se refiere a eliminar las desigualdades entre los sexos en la enseñanza primaria y secundaria, preferiblemente para el año 2005 y en todos los niveles para el año 2015.
Para muchos expertos, son metas poco concretas y ambiciosas si se tiene en cuenta que el ODM.2 ya está orientado a lograr el acceso a la enseñanza primaria universal.
Se acepta por tanto, que la discriminación hacia las mujeres es una realidad en todas las regiones del mundo, que tiene su origen en un sistema social patriarcal y que asigna de forma desigual responsabilidades a hombres y mujeres.
Para mantener la desigualdad se utilizan diferentes tradiciones, creencias y prácticas que suelen estar profundamente arraigadas y, asociadas con normas culturales, sociales y religiosas.
En este sentido, la Mutilación Genital Femenina MGF es una de las prácticas tradicionales más perjudiciales para la salud de las mujeres que, debido a las características del acto y sus secuelas, puede repercutir negativamente en la consecución de los ODM 1, 3, 4, 5 y 6 derivado principalmente de las características del acto y a las fuertes connotaciones sexistas que la definen.
Ésta práctica impide la igualdad y la autonomía de las mujeres y que afecta a millones de mujeres y niñas, especialmente, aunque no de forma exclusiva, del África Subsahariana.
La MGF Se refiere al conjunto de procedimientos que implican la eliminación total o parcial de los genitales externos femeninos por diversas razones no terapéuticas, aun con el consentimiento de la víctima.
Así este estudio trató de responder a la siguiente pregunta guía como se relaciona la mutilación genital Femenina como un factor negativo para la consecución de los Objetivos de Desarrollo del Milenio 1, 3, 4, 5 y 6?
Que se refiere en el objetivo: relacionar la Mutilación Genital Femenina como factor negativo para la consecución de los Objetivos de Desarrollo del Milenio 1, 3, 4, 5 y 6.
Para la consecución de dicho objetivo se ha realizado una recogida de dados a través de una revisión integradora de la literatura entre los meses de diciembre de 2014 y marzo de 2015 en las bases de datos Medline/PubMed, LILACS y SCIELO, además de la base de datos de Tesis Doctorales TESEO.
También se utilizaron las webs de WOK, UNICEF, UNAF, United Nations y World Health Organization para extraer información complementaria y de interés para el estudio.
Como estrategia de búsqueda se optó por la utilización de los siguientes descriptores de ciencias de la salud: “circuncisión femenina” y “objetivos de desarrollo del milenio”, de forma individual y/o unidos por el operador booleano “and ”, como una manera de captar un mayor número de publicaciones.
Además por motivos de ampliación de la búsqueda, se decidió incluir la palabra clave mutilación genital femenina/female genital mutilation.
Se obtuvieron 1.548 resultados, a los que se aplicaron los siguientes criterios de inclusión: artículos publicados entre los años de 2010 y 2015, que relacionaran la MGF con los ODM, o describieran las consecuencias de la MGF.
La selección de los artículos se estructuró en distintas etapas. En primer lugar, se realizó una lectura exploratoria del material encontrado para determinar el grado de interés, para esta investigación.
Tras consultar el resumen y el título, se procedió a la lectura crítica del texto completo, lo que permitió obtener un total de 24 artículos Ilustración 1.
La selección de los 24 artículos se realizó aplicando como criterio de selección el objetivo planteado para la revisión.
De esta forma, en un primer momento se procedió a seleccionar artículos que vinculasen directamente la MGF con los ODM.
Tras esta primera búsqueda y la lectura crítica de los artículos encontrados, se amplió la búsqueda a artículos en los que se pudiera evidenciar la relación entre la MGF y los ODM aunque no realizasen mención de ello de forma explícita.
Esta ampliación de búsqueda fue debida a la escasa literatura encontrada que realizase una relación directa entre la MGF y la consecución de los Objetivos de Desarrollo del Milenio.
Tras la lectura de los textos seleccionados se realizó una ficha bibliográfica de cada artículo en la que constan los datos de identificación y el análisis del mismo.
Con las 24 fichas cumplimentadas, se procedió al análisis a través del agrupamiento por similitud y pertinencia, de lo que surgen las categorías temáticas que relacionan la MGF con los Objetivos del Milenio 1, 3, 4, 5 y 6.
RESULTADOS Y DISCUSIÓN
A través de la exposición de los resultados se puede observar la relación negativa entre las consecuencias de la MGF sobre las mujeres y niñas que sufren esta práctica y los Objetivos de Desarrollo del Milenio.
Estudio de 2014, afirma que esta costumbre dificulta la consecución de los Objetivos de Desarrollo del Milenio 3, 4 y 5, a través de un estudio descriptivo prospectivo en el que participaron parturientas del sureste de Nigeria.
También otro estudio de 2015 establece a nivel teórico, la relación directa entre la MGF y su efecto negativo en la consecución de los objetivos 3, 4, 5 y 6.
Erradicar la pobreza extrema y el hambre es el primero de los ocho ODM acordados por los países participantes.
De esta forma, y abordando explícitamente el tema de la generación de pobreza, la preservación de la MGF, tal y como apunta el estudio de la WHO, supone una pérdida de vidas humanas seguida de una menor productividad debido a las incapacidades físicas y psíquicas que produce en las mujeres y niñas Cuadro 1.
En este estudio también se hace hincapié en el aumento del gasto sanitario público originado por las demandas asociadas a las consecuencias para la salud de las mujeres y las niñas mutiladas.
La MGF refuerza e incentiva el círculo de la pobreza Ilustración 2, principalmente para las mujeres.
La pobreza se asocia con incapacidad, enfermedad, vulnerabilidad y bajo rendimiento, problemas que se ven incrementados por la dificultad de acceder a los servicios sanitarios básicos de calidad.
Se produce así un deterioro de la calidad de vida y de la capacidad para ejercer actividades productivas remuneradas, además de las actividades de la vida diaria, lo que supone bajos ingresos, dificultades para acceder a una alimentación adecuada, y un aumento de la desnutrición.
Cuando hablamos de MGF, la igualdad de las mujeres y su empoderamiento, aparecen claramente mermadas.
La mutilación de los genitales, en la mayor parte de los casos, se realiza sin el consentimiento previo de las niñas, por los que se les priva del derecho a decidir sobre su cuerpo.
Cuando se realiza bajo consentimiento existen una serie de factores contextualizados desde el androcentrismo Cuadro 2 que fomentan la decisión de la misma sin valorar las consecuencias negativas para la salud física sexual y mental de las mujeres a las que se les práctica.
Los hombres no aceptan casarse con una mujer no mutilada, ya que los genitales femeninos son considerados sucios, feos o impuros y deben ser extirpados para controlar la sexualidad de las mujeres y el mantenimiento de la poligamia.
Estos intereses patriarcales se sustentan así mismo en patrones estéticos y son mantenidos por la comunidad, que rechaza y excluye a las mujeres no mutiladas.
Este orden social se mantiene incluso a través de la religión, mediante la interpretación de algunos líderes religiosos y creencias populares, a pesar de que no es un precepto religioso.
Así mismo, la mutilación de los genitales de las niñas, las hace automáticamente casaderas, siendo en muchas ocasiones menores de edad y privadas de su familia, infancia y educación para pasar a ocupar un rol de esposas y amas de casa, lo que también contribuye a obstaculizar el ODM 1, impidiendo su empoderamiento para poder salir del ciclo de la pobreza.
Así se referencia en el estudio en el que la mayoría de mujeres no pudo continuar estudiando después de la secundaria, quedando 5 en los estudios de primaria entre las cuales, una niña de 10 años tuvo que dejar la escuela para pasar a ser esposa y ama de casa .
Las mujeres mutiladas que acudieron a consulta eran predominantemente amas de casa 61%, residentes en el área urbana 85%, casadas 82%, musulmanas 97,2% y analfabetas 40%.
Así mismo autores también refieren que una característica de estas mujeres es un bajo nivel educativo.
Además de los factores socioculturales que pueden afectar negativamente a la consecución de este ODM, también repercute de forma negativa las numerosas secuelas que a largo plazo se derivan de la MGF como: las retenciones e infecciones urinarias, los problemas psicológicos como el síndrome de estrés postraumático; o los problemas en las relaciones de pareja como anorgasmia, vaginismo, frigidez, rechazo a las relaciones sexuales y dispareunia.
En consecuencia, las justificaciones basadas en la discriminación de género perpetuán este tipo de prácticas que perpetuán la desigualdad entre hombres y mujeres, en beneficio del patriarcado.
La mutilación se realiza a edades comprendidas entre los 4 y los 14 años, principalmente coincidiendo con la primera regla, aunque la tendencia actual es practicarla a edades más tempranas, con el fin de evitar resistencias de las niñas y recuerdos traumáticos que puedan generar rechazo por parte de las mismas.
Existen una serie de complicaciones físicas inmediatas relacionadas con la MGF que pueden repercutir tanto en la mortalidad como en la morbilidad infantil, tales como:
La hemorragia, consecuencia de la sección arterial o secundaria al desprendimiento de un coágulo, el Shock hipovolémico hemorrágico, distributivo, séptico, y neurogénico, infección de Hepatitis B y C, tétanos y VIH/SIDA, y el aumento del número de neonatos que precisaron reanimación inmediatamente después del parto, pudiéndosele atribuir el 22% de las muertes perinatales a la MGF tipo I y II de sus madres.
Estas consecuencias de la MGF suponen una limitación en el logro del ODM.4 Cuadro 3.
Las consecuencias negativas de la MGF que pueden experimentar las mujeres durante el embarazo y el parto Cuadro 4, son causas directas de un empeoramiento de la salud materna y por lo tanto dificulta la consecución del quinto Objetivo del Milenio.
Un estudio de la OMS realizado sobre una muestra de 28.393 mujeres, de seis países africanos Burkina Faso, Ghana, Nigeria, Senegal, Sudán y Kenya, permitió corroborar la existencia de una mayor frecuencia de complicaciones durante el embarazo, en el momento del alumbramiento y en el puerperio en mujeres que han sufrido MGF comparadas con las que no la han sufrido.
Además el estudio también permite asociar mayores complicaciones a las mujeres a las que se les han practicado las formas más agresivas de mutilación tipo II o escisión y tipo III o infibulación.
En este mismo sentido concluye un estudio realizado en 2014, en el sudeste de Nigeria.
En cuanto al sexto Objetivo del Milenio relativo a combatir el VIH/SIDA, paludismo y otras enfermedades, existe una relación plausible entre la práctica y la transmisión del virus de la inmunodeficiencia humana.
En este sentido los/las autores/as coinciden en la posibilidad de que la MGF sea un factor de riesgo para el contagio del VIH y el aumento de la vulnerabilidad ante las Enfermedades de Transmisión Sexual, mediante los hipotéticos mecanismos propuestos en la Cuadro 5.
Las condiciones de ausencia de características del procedimiento y el material utilizado durante el mismo.
La tradicionalidad y clandestinidad, en ocasiones, del acto favorecen la vulnerabilidad de las mujeres y las niñas ante el VIH/SIDA.
LIMITACIONES DEL ESTUDIO
El número de artículos y documentos incluidos en la bibliografía es amplio, sin embargo, no se ha revisado la literatura gris ni los documentos en idiomas distintos al inglés y español, lo que posibilita que algunos documentos no hayan sido revisados.
Según los artículos consultados, la MGF supone una dificultad que limita el logro de cinco de los ocho Objetivos de Desarrollo del Milenio, planteados por Naciones Unidas en el año 2000 y que afecta a unas 140 millones de mujeres y niñas.
Las intervenciones destinadas a la prevención y erradicación de la misma tienen consecuencias en diferentes ámbitos de los objetivos de desarrollo: ayuda a romper el círculo de la pobreza Objetivo 1 al disminuir la pérdida de potencial humano que supone esta tradición.
Igualmente supondría un avance hacia la equidad de género y la autonomía de las mujeres Objetivo 3.
La abolición de la MGF, incide directamente en la reducción de la mortalidad infantil Objetivo 4, y en la mejora de la salud materna Objetivo 5, ya que existe una correlación entre la MGF y el aumento de la tasa de mortalidad perinatal y materna.
La mutilación de los genitales femeninos se asocia con importantes complicaciones durante el embarazo, el parto y el postparto.
Las condiciones en las que se realiza la mutilación genital mayoritariamente, favorece la trasmisión de enfermedades como VIH/SIDA o la hepatitis.
Su erradicación disminuirá la la prevalencia de VIH/SIDA Objetivo 6.
IMPLICACIONES PARA LA PRÁTICA
Aunque los ODM ya se han evaluado, la Disciplina Enfermera, amparándose en el Consejo Internacional de Enfermería y como proveedora de cuidados que se enmarcan en el respeto y la defensa de los derechos humanos de las personas a las que atiende, debe desarrollar estrategias de prevención y proyectos de investigación sobre las diferentes prácticas perjudiciales que afectan a la salud, la libertad y la dignidad de las personas, entre las que se encuentra la MGF.
El establecimiento de una relación negativa entre la realización de la MGF y la consecución de los ODM, puede ayudar a generar una mayor sensibilización en torno a la lucha por la abolición de esta práctica.
Las enfermedades crónicas no transmisibles ECNT constituyen el principal problema de salud en el contexto mundial.
Según estimaciones de la OMS, aproximadamente 60 por ciento de todas las muertes y 43 por ciento del costo de las enfermedades es causado por ellas y se espera que aumente hasta 73 por ciento de todas las muertes y 60 por ciento de los costos totales de enfermedades para el año 2020.
La prevalencia mundial del hipertensión arterial es de 30% de la población total, en mayores de 50 años asciende al 50%, en America Latina oscila entre 26% y 42%.
En Colombia la mortalidad coronaria por presión arterial sistólica ajustada para la edad es de 11,6% en presiones arteriales sistólicas menores de 120 mm Hg, y aumenta a 82,6% si la presión sistólica es mayor a 210 mm Hg.
La hipertensión arterial HTA se caracteriza por la elevación persistente de las cifras de presión arterial sistólica mayor o igual a 140 mmHg y presión arterial diastólica igual o superior a 90 mmHg.
Según la OMS, en el mundo uno de cada tres adultos tiene hipertensión arterial.
La hipertensión arterial es uno de los desórdenes médicos más comunes y está asociada con un incremento en la incidencia de muerte por enfermedad cardiovascular.
El tratamiento antihipertensivo farmacológico por sí solo ha tenido poco éxito en la reducción de las complicaciones cardiovasculares.
Se debe incentivar modificaciones en el estilo de vida como método para prevenir la hipertensión en el paciente con factores de riesgo.
Los resultados generados con el desarrollo de la presente investigación realizan un aporte significativo para el área de Geriatría y Gerontología en función de aportar nuevas evidencias para el control de una de las patologías consideradas el flajelo del siglo XXI en virtud a que desde su desarrollo se potencializan ECNT una de las primeras causas de muerte en el mundo.
En la ciudad de Bogotá, según el boletín informativo emitido por la Secretaría Distrital de Salud en diciembre de 2010, la población con hipertensión arterial era de 66.780 habitantes, lo que convierte a esta patología en una de las principales enfermedades crónicas que afectan a la capital de Colombia.
La práctica regular del ejercicio físico posibilita generar adaptaciones en diferentes sistemas orgánicos, y de estas adaptaciones se derivan muchos beneficios, entre ellos podemos encontrar los de orden biológico, psicológico y social.
Al paciente hipertenso se le debe orientar y motivar a realizar ejercicio físico para que mejore su presión arterial y disminuya sus factores de riesgo coronario.
El ejercicio físico en estas poblaciones ha demostrado ser una buena herramienta terapéutica.
Se ha visto que pacientes hipertensos físicamente activos tienen menor tasa de mortalidad que los sedentarios.
Investigaciones recientes han demostrado que el ejercicio aeróbico está asociado con una reducción de 4,9/3,7 mmHg en la presión arterial en pacientes hipertensos, descenso que no varía según la frecuencia o intensidad del ejercicio, sugiriendo así, que todas las formas son efectivas.
Otro metaanálisis estima que la disminución de la presión arterial es 6/5 mmHg en personas hipertensas.
Los mecanismos por los cuales el ejercicio reduce la presión arterial son complejos, entre ellos se resaltan: reducción de la presión arterial después de la rutina del ejercicio, adaptaciones neurohumorales en el sistema nervioso simpático, sistema renina-angiotensina, respuestas vasculares funcionales y adaptaciones vasculares estructurales
Se han encontrado estudios que muestran mejorías establecidas a partir de la aplicación de programas de actividad física en personas adultas mayores en quienes las enfermedades con mayor prevalencia han sido: hipertensión arterial 55,2%, tabaquismo 15,7% y diabetes 9,7%.
Se ha concluido que, por ejemplo, la actividad física en los adultos mayores es altamente beneficiosa, en parámetros físicos como coordinación, y flexibilidad.
Mejora parámetros de funcionamiento cardiovascular a niveles de presión arterial sistólica y pulso en esfuerzo y síntomas como nicturia, insomnio y dolores osteoarticulares; además se resalta una mejoría en los promedios de peso, el IMC y la flexibilidad.
Además, es importante tener en cuenta que la actividad física y el ejercicio físico en estos pacientes debe hacerse con las previsiones que amerita y se debe llegar a un estudio consciente e individualizado en cada paciente, para así tener el mayor aprovechamiento de la actividad física con la menor cantidad de riesgos y sobre todo, recordar que el deseo de iniciar un programa de entrenamiento físico en el paciente hipertenso debe nacer de él mismo, de su deseo de mejorar su calidad de vida.
Existe evidencia científica acerca de los efectos del ejercicio aeróbico de moderada intensidad en el perfil lipídico en sujetos sanos sedentarios, destacándose que una sola sesión de ejercicio en cicloergómetro originó cambios transitorios en la concentración plasmática de lípidos y apolipoproteínas, independientemente de la intensidad.
Las modificaciones en las concentraciones de colesterol total, triglicéridos, cHDL, cHDL3, apo A-I y apo B fueron estadísticamente significativas en las muestras tomadas después de la realización del ejercicio, desde el post-esfuerzo inmediato hasta las 48 horas posteriores, independientemente de la intensidad de ejercicio o del estado de entrenamiento.
El ejercicio practicado a intensidades superiores al umbral anaeróbico, es decir, la situación metabólica en la cual la participación del metabolismo anaeróbico láctico se incrementa creando un estado de desequilibrio con respecto a los sistemas buffer del organismo, conlleva a un incremento en la concentración de lactato sanguíneo que facilita la recombinación de los ácidos que disminuye la disponibilidad de los ácidos grasos libres como sustrato energético.
Específicamente para las personas con HTA, la realización de actividad física resulta determinante para su control; se ha demostrado que el ejercicio regular puede disminuir entre 4 y 10 mmHg la presión sistólica y 8 mmHg la diastólica.
En cuanto al componente de actividad física, estudios realizados en poblaciones colombianas han evidenciado su alta frecuencia como factor de riesgo: estudio realizado en un municipio antioqueño encontró una frecuencia de baja actividad física del 48%.
La pregunta de investigación que orientó este estudio fue: ¿cual es el efecto de un programa de entrenamiento físico sobre la condición física saludable en sujetos con hipertensión arterial controlada?
El objetivo fue determinar el efecto de un programa de entrenamiento físico sobre la condición física saludable en sujetos con hipertensión arterial controlada entre 53 y 88 años.
Se planteó la siguiente hipótesis nula: no hay diferencias significativas en la condición física saludable entre los sujetos del grupo experimental de intervención y del grupo control, después de aplicar el programa de entrenamiento físico.
Población y muestra
Se desarrolló un ensayo clínico cuya población estuvo constituida por los sujetos diagnosticados con hipertensión arterial, que pertenecen a los grupos de hipertensos de Bogotá ubicados en un rango de edad entre 53 y 88 años.
No fueron incluidas personas hipertensas de los hogares geriátricos, y se retomó el dato de prevalencia de HTA del 12,78 por ciento 21.584 personas diagnosticadas en el 2007.
La población experimental estuvo conformada por los sujetos con hipertensión que aceptaron de manera voluntaria participar en el estudio.
La población del estudio fueron aquellos sujetos que reunieron los criterios de inclusión.
De este conjunto de personas se desprendieron los siguientes grupos: Grupo estudio - sujetos con hipertensión a quienes se les aplicó el programa educativo con ejercicio dirigido programa de entrenamiento físico. Grupo control - sujetos con hipertensión que participaron del programa educativo con ejercicio no dirigido y practicaban habitualmente algunas actividades como tejo, rana y ajedrez.
Para calcular el tamaño de la muestra se utilizó un diseño muestral para la comparación de medias.
Esto se efectuó a partir de una prueba piloto con 50 sujetos, en donde fueron valoradas las variables establecidas en el estudio, determinado con una confianza del 95 por ciento y una potencia del 90 por ciento, un valor mínimo estimado de la diferencia estimada de 13 mm/hg en presión sistólica y diastólica, según lo planteado en estudios sobre efectos del ejercicio físico en hipertensión arterial y control lipídico en prevención secundaria estudio metacéntrico, y una varianza 17,26 mm/hg para presión sistólica y 10,04 mm/hg para presión diastólica.
Este cálculo muestral se estableció a partir de la aplicación de la siguiente expresión:
Donde:
Zα es el valor de Z 1,96 correspondiente a la confiabilidad 95%;
Zβ es el valor de Z 1,28 correspondiente a la potencia 90%;
S es la varianza de la presión arterial sistólica según estudios de referencia 297,9 mm/hg;
d es el valor mínimo de la diferencia esperada en la presión arterial diastólica que se desea detectar según valores de referencia, 13 mm/hg.
Los grupos fueron balanceados por sexo, y debido a que se trató de un estudio cuasi experimental, el criterio utilizado para asignar los sujetos a cada grupo fue definido por los investigadores tratando de garantizar el mayor control de variables resultado, y de homogenizar los grupos.
Se utilizaron los siguientes criterios de inclusión y de exclusión: Inclusión - personas con hipertensión arterial controlada, sea con medicamentos o dieta: sístoles menores de 130 y diástoles menores de 100; personas con hipertensión arterial con edades comprendidas entre 53 y 88 años; personas con hipertensión arterial de ambos géneros, ya que el comportamiento de la hipertensión es diferencial por esta condición; personas que tuvieran la valoración de perfil lipídico del último mes previo al inicio del estudio, y que él garantizara que se podrían realizar perfil lipídico al final de la intervención y además personas promocionados por la Secretaría de Integración Social de Bogotá.
Exclusión - personas con hipertensión arterial, con patología asociada descompensada, y/o con daño de órgano blanco.
Las variables a controlar de manera inicial fueron edad, sexo y medicamentos que consume.
Estas variables fueron controladas porque podrían modificar la variable dependiente; la variable hábitos alimenticios no fue controlada en el transcurso del estudio.
Procedimiento
La población fue seleccionada entre los grupos de tercera edad promocionados por la Secretaría de Integración Social de Bogotá en la localidad de Engativá Consolación, Aguas Claras y Ferias que estuvieran médicamente diagnosticados con hipertensión arterial y que cumplieran con los criterios de inclusión a dicho estudio.
En colaboración con docentes y estudiantes de Fisioterapia de la Universidad Manuela Beltrán previamente calibrados por el grupo investigador, se aplicó el programa de ejercicio y educativo a la población, durante los meses de julio y noviembre de 2011.
Previo diagnóstico médico de hipertensión arterial HTA y una vez establecidos los grupos tanto de control como el experimental, se realizaron las valoraciones pre-test, en cuanto a las variables sociodemográficas y de estudio como la condición física saludable capacidad cardiorrespiratoria y el perfil lipídico, las variables antropométricas y la capacidad física.
Posteriormente se inició la aplicación del programa de ejercicio físico en la comunidad de adultos mayores que reunieron los criterios de inclusión y habitaban en los hogares geriátricos: grupos de tercera edad promocionados por la Secretaría de Integración Social de Bogotá en la localidad de Engativá Consolación, Aguas Claras y Ferias.
Este programa se aplicó durante 15 semanas, tres sesiones semanales con una duración de 60 minutos, cuando se desarrollaron ejercicios de tipo aeróbico y trabajo de pesas haciendo esfuerzos aeróbicos, se tomaron los signos vitales al comienzo y al final de la sesión frecuencia cardíaca, frecuencia respiratoria, saturación de oxígeno y tensión arterial.
La fases inicial o de calentamiento tenían una duración de 10 minutos, la fase central de 40 minutos y la fase final o de recuperación fue de 10 minutos.
El programa de ejercicio físico y educativo fue desarrollado con las personas del grupo experimental, mientras que el grupo control durante el mismo tiempo cumplió con un programa educativo y siguió siendo manejado con la técnica tradicional: práctica de ejercicio no dirigido tejo, rana y ajedrez.
El programa educativo se desarrolló en sesiones presenciales donde se realizaban trabajos conducentes a potenciar los conocimientos y prácticas.
Cada sesión fue de 30 minutos y en ellas se desarrollaron, además de los contenidos temáticos, talleres prácticos de puesta en común.
Algunas de las temáticas abordadas fueron: hipertensión arterial, nutrición y HTA, medicación e HTA, entre otros.
La adherencia tanto en el grupo experimental como en el grupo control fue buena, lográndose mantener el total de los participantes desde el inicio hasta el final de la intervención.
Se procedió a practicar control permanente de cada una de las variables de estudio y finalizado el programa se efectuó de nuevo la valoración post-test.
A partir de ello se buscó establecer el efecto del programa.
Tanto en el grupo experimental como en el grupo control se efectuaron las siguientes valoraciones: En capacidad física - se aplicaron las pruebas para evaluar la resistencia y fuerza muscular para abdomen, miembros superiores, miembros inferiores, valoración antropométrica y valoración del riesgo cardiovascular a través de los perímetros de cintura cadera e índice de masa corporal, composición grasa y la condición física saludable con los signos vitales tensión arterial, saturación de oxígeno y frecuencia cardiaca.
Se emplearon los tests de fuerza para miembros superiores e inferiores sit up, test de abdominales, prueba de flexibilidad test de Wells y la resistencia cardiorrespiratoria test de caminata durante 6 minutos.
El perfil lipídico se estableció mediante el examen de laboratorio que fue solicitado a cada persona a través de su EPS antes y después del desarrollo del programa de entrenamiento físico.
Análisis de datos
El procesamiento de la información se efectuó en el programa SPSS Versión 19 licenciada por la Universidad Autónoma de Manizales.
Se realizó el análisis descriptivo para variables sociodemográficas.
Las variables cuantitativas fueron sometidas a pruebas estadísticas con el fin de testear normalidad, linealidad y homocedasticidad de las variables para los diferentes grupos de comparación Kolmogorov-Smirnov y Levene.
Se utilizó el estadístico t Student para muestras independientes, también se hizo t Student pareada antes-después o en su defecto la prueba no paramétrica U de Mann-Whitney.
Se hizo el cálculo de Riesgo Relativo como Medida de la Fuerza de la Asociación, además cálculo de intervalos de Confianza a nivel del 95 por ciento.
Consideraciones éticas
La investigación se enmarca bajo los lineamientos de la Resolución 008430 capítulo 1 artículo 11 de 1993 del Ministerio de Salud de Colombia, catalogada como riesgo mayor que el mínimo, debido al proceso de intervención que se realizó sobre los sujetos.
Fue aprobada por el Comité de Ética de la Universidad Autónoma de Manizales, según el acta nº 010 de Octubre 7 de 2010.
Se diligenció el formato de consentimiento informado para las personas participantes en el estudio.
En cuanto a las variables sociodemográficas, tanto el grupo experimental como el grupo control estuvieron conformados por 32 mujeres y 6 hombres; con respecto a la seguridad social, 89,7 por ciento de los participantes del grupo experimental estaban afiliados al régimen contributivo así como 84,6 por ciento del grupo de control; el resto de las personas de ambos grupos se encontraban en el régimen subsidiado, el 52,6 por ciento de los participantes tenían la condición de casados.
Se observa en la tabla 1, como después de realizado el post-test comparado con el pre-test se encontraron diferencias estadísticamente significativas en el HDL p=0,031, en el LDL p=0,046 y en los triglicéridos p=0,039.
En cuanto a las capacidades físicas se encontraron diferencias estadísticamente significativas para la fuerza de miembros inferiores p=0,030 y para la fuerza abdominal p=0,002 tabla 2.
Al establecer la medida de la fuerza de la asociación Riesgo Relativo RR se encontró que para el LDL el valor calculado es menor de 1.0, lo que sugeriría que el programa es un factor protector.
Sin embargo, nótese que el intervalo de confianza en su límite superior atraviesa el 1.0. tabla 3.
El programa de entrenamiento no permitió evidenciar cambios significativos en las medidas antropométricas tales como peso, IMC, perímetro de cintura y cadera, pero a su vez muestra mejoría del resultado en el porcentaje de grasa por la combinación de trabajo aeróbico y fuerza, obteniendo mejoría en la disminución de grasa y ganancia de masa muscular, beneficiando la disminución de la tensión arterial en el grupo estudio, mientras que en el grupo control la composición corporal fue en aumento.
La capacidad funcional y la realización de ejercicio físico de manera adecuada y a la intensidad recomendada, se correlacionan inversamente con el desarrollo de factores de riesgo cardiovascular y, además, con la mortalidad a largo plazo por enfermedades cardiovasculares y neoplásicas.
El ejercicio físico favorece la actividad de la lipasa lipoproteica, lo que incrementa el catabolismo de los quilomicrones y las VLDL, a la vez que reduce las LDL.
Estos efectos se traducen en una disminución de los niveles circulantes de triglicéridos, LDL y colesterol y en un aumento de las HDL, lo que mejora el perfil lipídico de las pacientes que realizan ejercicios físicos.
En el presente estudio se encontró que los niveles de LDL y triglicéridos variaron positivamente con el programa de ejercicio dirigido.
Se encontraron diferencias estadísticamente significativas p<0,05 en las capacidades físicas, como la fuerza de miembros inferiores y la fuerza abdominal de las personas hipertensas.
Al comparar estos resultados se encontró que los datos son contrarios a los obtenidos en otro estudio, donde los parámetros cardiovasculares se midieron en reposo y cada 10 minutos durante el ejercicio, encontrándose que los signos vitales y la frecuencia cardiaca no obtuvieron cambios significativos entre 10 a 30 minutos de ejercicio, la presión arterial se incrementó a los 10 minutos de iniciado el ejercicio.
Sin embargo, ésta disminuye gradualmente entre los 10 a 30 minutos de ejercicio, y finalmente el lactato en sangre aumentó gradualmente durante el ejercicio.
Las intervenciones en el estilo de vida podrían ser suficientes para los pacientes con la presión arterial PA ligeramente elevada, y siempre se deben recomendar a los pacientes con tratamiento antihipertensivo porque pueden reducir las dosis necesarias de antihipertensivos para el control de la presión arterial, lo cual se observó en este estudio.
El grupo control que practicó ejercicio no dirigido de tipo lúdico - recreativo jugar tejo, rana y ajedrez y fue sometido a un programa educativo de control de factores de riesgo cardiovascular también obtuvo cambios en las mismas variables de los signos vitales en reposo aunque de manera menos significativa comparada con el grupo estudio.
La fuerza del tren inferior es un marcador fiable del estado de salud y bienestar de la persona.
La fuerza isocinética de los músculos extensores cuádriceps y especialmente flexores de rodilla isquiotibiales, está fuertemente asociada con la mortalidad, superando incluso el valor predictivo de otras variables más estudiadas, como es el caso de la resistencia cardiorrespiratoria - caminata de seis minutos.
Esta situación es acompañada por una pérdida de capacidad funcional y un aumento de la grasa en el músculo, generando substanciales repercusiones negativas en la calidad de vida de las personas mayores, siendo causa de debilidad, dependencia y un aumento de la morbi-mortalidad.
Por lo anterior y tal como se describe, el entrenamiento de fuerza no es recomendado como único tipo de entrenamiento en individuos hipertensos, pero sí se recomienda como adyuvante del entrenamiento aeróbico.
Las principales limitaciones de este trabajo radican en que el número de personas participantes en el estudio y el no haber controlado una variable que tiene influencia directa sobre el evento como los hábitos alimenticios.
Las variables medidas colesterol de alta densidad HDL, colesterol de baja densidad LDL y triglicéridos muestran diferencias estadísticamente significativas entre los grupos experimentales y de control en los dos momentos del estudio, pero no entre los tiempos.
Los niveles de LDL, HDL y triglicéridos varían positivamente en personas hipertensas, mostrando mejores resultados en el grupo experimental a partir de la práctica de ejercicio dirigido dentro de umbrales aeróbicos con frecuencias no inferiores a 45 minutos tres veces por semana.
En cuanto a la capacidad física, de igual forma se encontraron diferencias estadísticamente significativas en el grupo experimental a partir de la aplicación del programa de ejercicio dirigido en las variables de fuerza de miembros inferiores y fuerza abdominal.
En el área de Geriatría y Gerontología resulta muy importante definir protocolos de actividad física reproducibles y con el objetivo de alcanzar disminuciones de la presión arterial de forma permanente, Además es necesario evaluar los efectos a largo plazo éste tipo de intervenciones y sus posibles efectos en mortalidad y reducción de eventos cardiovasculares.
El cultivo de gladiolo Gladiolus communis L. en la región norte del Estado de México se ha considerado como una zona con ausencia de roya , sin embargo en los últimos ciclos se han tenido reportes no oficiales de sus presencia, pero se desconocen sus daños y distribución espacial.
En recorridos realizados se ha confirmado la ocurrencia de pústulas de color amarillo-anaranjadas en el follaje, que se ubican transversalmente a las nervaduras de la hoja, los cuales son síntomas típicos de la roya transversal ocasionada por el hongo Uromyces transversalis Thumen G. Winter.
Esta especie afecta principalmente al cultivo del gladiolo, aunque se ha reportado en otros miembros de la familia Iridiaceae como Crocosmia, Freesia, Melasphaerula, Tritonia y Watsonia .
El hongo ocasiona daños al follaje y demerita la calidad de la flor para su comercialización, provoca fuertes daños económicos en la producción, así como un decremento en las exportaciones .
Daños mayores a 60 %, causan una pérdida total en el valor comercial de la flor, y cuando la infección ocurre en etapas tempranas hay una reducción en la calidad así como en el calibre del cormo.
Su presencia en etapas tardías favorece la diseminación del inóculo a través del cormo infestado, a otras parcelas o regiones .
Su diseminación se da por el viento, por hojas y tallos infectados así como por cormos, rizomas y flores contaminados con esporas de la roya .
Para generar estrategias de manejo de esta enfermedad emergente, es necesario contar con estudios de su dinámica en tiempo y espacio.
En el presente trabajo se determinó el comportamiento espacial de la roya transversal del cultivo de gladiolo en el municipio de Jiquipilco, Estado de México, y se generaron mapas de su distribución espacial a nivel parcelario.
Muestreos.
Durante los ciclos agrícolas invierno-verano y verano-otoño de los años 2013 y 2014 se evaluaron dos parcelas comerciales de una ha/ciclo en el Municipio de Jiquipilco, Estado de México.
Las parcelas fueron sembradas con la variedad roja borrega, a una distancia entre surcos de 0.80 m y una densidad de 250,000 plantas/ha.
En el ciclo invierno-verano los muestreos se realizaron a los 60 días después de la siembra dds, etapa vegetativa, a los 80 dds etapa de espata y a los 113 dds etapa de floración.
En verano-otoño, los muestreos se realizaron a los 78, 103 y 120 dds.
En cada parcela se estableció una malla de 100 m por cada lado, donde se marcaron puntos de muestreo a cada 10 m, para un total de 121/parcela.
En cada punto se determinó la severidad e incidencia de la enfermedad de una planta.
Se identificaron las pústulas del hongo ubicadas en forma horizontal perpendicular con respecto a las nervaduras de la hoja.
Se tomaron muestras de tejido afectado para el reconocimiento morfológico de las estructuras en laboratorio.
La severidad de la roya se estimó mediante una escala compuesta por seis clases: 1 sano, sin síntomas visibles, 2 <15 % área foliar dañada, 3 16 a 30 %, 4 31 a 45 %, 5 46 a 60 % y 6 >60 %.
Análisis geoestadístico.
Las plantas de cada punto de muestreo fueron ubicadas geográficamente mediante un sistema de posicionamiento global diferencial dGPS Modelo SPS351, Trimble.
Se calculó el semivariograma experimental de acuerdo a lo establecido por , se determinó el modelo con mejor ajuste y se realizó una interpolación espacial mediante el método de kriging.
El semivariograma experimental fue obtenido a través del programa VarioWin 2.2 Software for Spatial Data Analysis in 2D.
Se calculó el nivel de dependencia espacial dividiendo el efecto pepita nugget entre el valor de la meseta sill .
Las estimaciones de la distribución espacial de la enfermedad en las diferentes atapas fenológicas fueron representadas en un mapa a través del programa Surfer 9.0. Surface Mapping System, Golden Software Inc.
Detección.
No se detectó roya en los dos ciclos de producción de gladiola del año 2013 ni en el ciclo invierno-verano 2014.
En verano-otoño 2014, se detectó la enfermedad en las dos parcelas evaluadas.
En la parcela dos, la roya transversal se presentó a partir de la etapa de espata mientras que en la parcela uno se presentó hasta la etapa de floración.
La ocurrencia de la enfermedad estuvo asociada a la presencia de humedad en las hojas y temperaturas promedio de 14.6 °C , las cuales son consideradas favorables para la germinación y sobrevivencia de las uredosporas ; así como una reducción en la frecuencia de aplicación de fungicidas por parte del productor.
Los síntomas observados fueron pústulas de color amarillo-anaranjadas en el follaje, ubicadas transversalmente con relación a las nervaduras de la hoja.
El incremento en el nivel de incidencia de la enfermedad de la etapa de espata a floración en la parcela uno Cuadro 1 es indicativo de que la enfermedad fue capaz de propagarse de planta a planta dentro de la misma parcela, por la producción de nuevo inóculo.
La observación en el microscopio indicó la presencia de uredosporas de forma ovoide, eliposoidales u oblongas, con pared celular hialina y poros germinales oscuros aislados, tales características concuerdan con lo reportado por , .
Este resultado significa el primer reporte de la presencia de roya transversal en el cultivo del gladiolo para la región norte del Estado de México.
Las incidencias finales de la enfermedad fueron de 30.6 % para la parcela uno y de 69.4 % para la parcela dos a los 120 dds Cuadro 1, las cuales fueron menores a lo reportado por para California y por para Michoacan.
La severidad media para la parcela uno fue de 1.4 mientras que en la parcela dos fue de 2.5 Cuadro 1.
La aparición de la enfermedad en esta región, pudo deberse a la diseminación de esporas portadas en los cormos movilizados por los productores para utilizarlos en el establecimiento de las nuevas plantaciones, pero tambien es posible el transporte de esporas a grandes distancias por el viento ; .
La detección de este patógeno está ocurriendo a la par de reportes de ocurrencia de Hemileia vastatrix en cultivos de café de México y Centro América.
Es posible que cambios en los patrones de temperaturas propicien una rápida germinación de uredosporas que facilite una mayor producción de inóculo de la roya transversal del gladiolo .
Los semivariogramas obtenidos a partir de los muestreos tuvieron un ajuste al modelo teórico esférico Cuadro 1, lo cual es indicativo de la severidad de la roya al expresarse en puntos especificos dentro de la parcela respecto al resto de los puntos muestreados lo que soporta la probabilidad que la enfermedad se originó a partir de material contaminado como son los cormos que representan la fuente primaria de inóculo.
La alta dependencia espacial Cuadro 1 observada indica que la severidad de la enfermedad presenta una distribución de tipo agregada entre los diferentes puntos de muestreo de la parcela, la cual es explicada con los semivariogramas calculados.
Los mapas generados permitieron visualizar el comportamiento espacial de la severidad de la roya transversal del gladiolo en focos de agregación, en las dos parcelas del año 2014 Figura 1, así como los gradientes de la enfermedad que presentó.
En el mapa obtenido en la parcela 1 a los 120 dds, se observó la presencia de centros de agregación distribuidos por toda la región este de la parcela, desde la zona norte hasta la sur, dicha zona coincidió con una ligera pendiente.
Por otro lado, en los mapas de la parcela dos, se observó una mayor cantidad de centros de agregación con respecto al mapa de la etapa previa de espata Figura 1.
Los centros de agregación se ubicaron en la región norte del mapa, desde la zona este a oeste, visualizando con mayor intensidad los centros de agregación en la zona este del mapa.
La agregación visualizada indica que la estrategia de manejo, que realizan los productores del norte del estado, de realizar aspersiones totales sobre toda la parcela de gladiolo puede ser reemplazada por el manejo de la enfermedad desde la perspectiva de sitio o punto especifico que implica realizar un análisis de los patrones espaciales de la enfermedad, además la agregación espacial sugiere aplicar diversas acciones de control y dirigir las actividades de muestreo sobre las áreas o sitios específicos donde está presente la enfermedad.
Con mapas de agregación, como los obtenidos para la roya transversal del gladiolo, es posible dirigir las estrategias de control de forma precisa a áreas específicas de infestación así como a fuentes de inóculo cormo infestado, etc. que originan la posterior propagación de la enfermedad, que representa las bases iníciales de manejo en "sitios específicos", que permitiría lograr ahorros económicos y un menor impacto al medio ambiente al reducir el uso de fungicidas en su manejo, en etapas previas a que se generalice la enfermedad.
El empleo de fungicidas de contacto hasta la etapa de espata, la eliminación de plantas u hojas con daños de la roya en los puntos específicos de infestación, especialmente en las fases iniciales de la enfermedad y el direccionamiento de las actividades de muestreo, permiten justificar el uso de las técnicas de la agricultura de precisión para mantener bajo control los daños causados por la roya en la región norte del Estado de México.
Las viviendas sociales construidas en Brasil son modificadas con frecuencia por los usuarios, por lo general poco después de la construcción, por razones tanto funcionales como económicas.
Al parecer, los diseños estándar que ofrecen los programas de vivienda pública no se ajustan a las necesidades de los usuarios.
A partir de estas evidencias, el presente trabajo tiene por objeto examinar una situación real y analizar los cambios realizados en viviendas sociales en la ciudad de Ivoti, ubicada en el sur de Brasil.
El estudio de caso examinó 32 residencias ubicadas en tres barrios de la ciudad.
Se encontró que un 97% de las propiedades examinadas se ampliaron poco después de la entrega de las unidades.
Como resultado, se puede concluir que los proyectos proporcionados por las agencias gubernamentales no están en conformidad con las necesidades de los usuarios en la región.
El estudio de la disposición de los espacios interiores de la vivienda social es muy importante, ya que las zonas edificadas son generalmente pequeñas y la calidad de la vivienda influye directamente en la calidad de vida de sus ocupantes.
A partir de una investigación más detallada sobre la producción del espacio de vivienda, uno puede obtener las formas de planificación arquitectónica más acorde con las necesidades de funcionamiento de este tipo de edifìcio, permitiendo que personas de bajos ingresos tengan acceso a una vivienda de buena calidad Cordeiro y Szücs, 2003; Folz, 2008.
Según Bonduki 1999, la vivienda es un derecho básico.
La vivienda es refugio y protección y siempre ha sido importante para el ser humano.
Para Fernandes 2003, la vivienda tiene tres funciones diferentes: social, ambiental y económica.
Debe albergar la familia y es uno de los factores de su desarrollo.
Abiko 1995 afirma que la vivienda se convierte en el espacio ocupado antes y después de las horas de trabajo, con capacidad para las tareas primarias de alimentación, descanso, socialización y actividades fisiológicas.
Por lo tanto, se entiende que la vivienda debe cumplir con los principios básicos de habitabilidad, seguridad y salud.
En Brasil, con respecto a la vivienda, los municipios no tienen una presencia activa en la construcción de viviendas, aunque pueden legislar sobre el tema y tomar medidas concretas.
Todavía hay una gran dependencia de los estados y de la Unión, principalmente debido a las líneas de financiamiento y la falta de voluntad política de los jefes ejecutivos municipales a reservar parte de sus presupuestos a la vivienda Fernandes, 2003; Souza, 2005.
El objetivo de este trabajo es identificar y analizar las expansiones de proyectos clasificados como programas de "vivienda social", centrándose en viviendas unifamiliares construidas en la ciudad de Ivoti, sur de Brasil, examinando cuáles son las principales intervenciones en las viviendas.
Las normas actuales de diseño de la vivienda social no han tenido en cuenta las transformaciones que la sociedad brasileña ha pasado, como el papel de la mujer en la familia, su inserción en el mercado laboral y los reflejos en el hogar; nuevas modalidades de ocio doméstico; cambios en los patrones de intercambio social; el aumento de la educación de niños y jóvenes; diferentes formaciones de la familia; bien sean los factores que conducen a nuevas demandas en la conformación espacial de los edificios Leite, 2006.
También de acuerdo con Leite 2006 se percibe que la oferta de viviendas para las clases sociales con ingresos inferiores a tres salarios mínimos brasileños alrededor de 900 dólares, y también para la clase media, son cada vez más pequeños y los precios cada vez más altos.
Los espacios interiores no permiten al usuario un confort ergonómico para la circulación entre artefactos y el mobiliario y para socializar con la familia.
La falta de privacidad y el acercamiento entre las personas suele obligarlas a salir de casa.
Antes de cambiar sus futuras viviendas, muchos usuarios ya tienen ideas sobre qué hacer para aumentar el tamaño, y así se puede construir los "puxadinhos" término utilizado en Brasil para los acrecimos sin calidad para satisfacer precariamente la necesidad de espacio.
Hay varios atributos considerados esenciales para el diseño de la vivienda, como habitabilidad, confort y calidad, incluyendo la posibilidad de modificar y personalizar, ya sea en el momento de la construcción, se encuentra en la fase de uso.
En este contexto, el desarrollo de proyectos de vivienda evolutiva sería una de las posibles soluciones para satisfacer las necesidades de los residentes de estas viviendas Larcher, 2005.
En este sentido, gana importancia el estudio de la flexibilidad de expansión de la habitación, pues las modificaciones son una realidad que debe tenerse en cuenta en este proceso.
Existen varios estudios sobre la expansión o adaptación de viviendas Cordero y Szücs, 2003; Larcher, 2005; Marroquim y Barbirato, 2007; Moro, 2011; Szücs, 1998.
Cuando se plantean cuestiones sobre la vivienda, se debe considerar las necesidades de los usuarios.
Para Malard et al. 2006, se entiende que el espacio es el mediador de las relaciones sociales y actúa sobre ellas, lo que puede sugerir, facilitar, obstaculizar o incluso condicionar eventos.
Los autores dicen que sólo sería posible diseñar una comunidad conociendo los espacios con los que se identifica.
Según Leite 2005, los usuarios quieren vivir más cómodamente, e inmediatamente después de adquirir sus viviendas, empiezan a hacer mejoras.
La necesidad de ajustar las residencias es bastante relevante.
Las viviendas que se ofrecen en los planes de vivienda sufren cambios en su diseño original, en términos de tamaño, organización de los espacios interiores y estilo.
Los usuarios pueden diferenciar sus hogares con los otros cambios, a menudo añadiendo habitaciones y cambiando las características interiores y exteriores.
El impacto del problema de la vivienda va más allá de la construcción de la misma.
Su solución está vinculada a factores tales como la estructura de los ingresos de las clases sociales más pobres, el acceso a la financiación proporcionada por los programas oficiales y las deficiencias en la aplicación de las políticas de vivienda Brandao, 1984; Maricato, 1987.
El gobierno brasileño propone reducir considerablemente el déficit de vivienda en el sector de la vivienda, con énfasis en la vivienda social.
En términos cuantitativos, estudios de la Fundación Joao Pinheiro indican que el déficit de vivienda en el país se sitúa en torno al 10% FJP, 2006, casi todas relacionadas con las personas con menores ingresos Caixa, 2008.
Una variedad de programas de vivienda existentes, junto con la creación del Ministerio de las Ciudades, en 2003, y la renovación de la política de vivienda a través de PlanHab en 2008, demuestran que existe un interés en mantener los estudios e inversiones en vivienda social Brasil, 2010.
El Programa de Subsidios para la Vivienda Social PSH fue creada en 2001 para servir a las familias que ganan hasta tres salarios mínimos cerca de 900 dólares.
Los fondos provienen de la Caixa Económica Federal.
Este programa es una colaboración con los gobiernos locales responsable de la selección de las familias y costos adicionales por unidad.
La propiedad de la extensión no podrá ser superior a la superficie máxima clasificada por los órganos oficiales como vivienda social, que es de 70m Brasil, 2010.
Otro programa actual es el Programa de Arrendamiento Residencial PAR, lanzado en 2004 y tiene como objetivo ayudar a las personas con ingresos de hasta seis veces el salario mínimo.
Los inquilinos pagan una cantidad mensual equivalente a un alquiler mensual por 15 años y al final, usted tiene la posibilidad de comprar la propiedad Brasil, 2004; Caixa Económica Federal, 2008.
El programa Pro-Vivienda utiliza los recursos del Fondo de Garantía por Tiempo de Servicio FGTS, para la mejora de la infraestructura urbana, viviendas y trabajo social.
Tiene como objetivo facilitar el acceso a una vivienda adecuada a las personas en situación vulnerable o con ingreso familiar mensual de hasta 500 dólares, a través de transferencia de fondos a los estados, municipios, u órganos públicos de administraciones directas o indirectas.
Se puede usar de las siguientes maneras: mejoramiento de barrios, construcción de viviendas y la mejora de viviendas Brasil, 2010.
En 2005 se creó el Sistema Nacional de Vivienda Social SNHIS, con el fin de promover el acceso a la vivienda para personas de bajos ingresos.
El Ministerio de las Ciudades se ha convertido en el órgano central de SNHIS, con la asignación de recursos para el Fondo Nacional para la Vivienda Social FNHIS, del Fondo de Amparo al Trabajador FAT, el Fondo de Garantía por Tiempo de Servicio FGTS Caixa Económica Federal Caixa y otros posibles programas o fondos Brasil, 2010.
El programa Minha Casa Minha Vida MCMV se inició en marzo de 2009, en el gobierno de Luis Inácio Lula da Silva, con el objetivo de construir un millón de viviendas para el año 2022, con una inversión de más de R$ 34 mil millones alrededor de 17 mil millones de dólares, en valores actuales.
Este programa tiene como objetivo financiar bienes raíces terrenos y edificios, para las personas con ingresos de hasta tres salarios mínimos a nivel nacional y también para las personas con ingresos entre 3 y 10 salarios mínimos alrededor de 900 a 3.000 dólares.
La vivienda o apartamento puede ser pagado dentro de 30 años, con el 100% de la cantidad financiada.
La cuota mensual compromete, como máximo, el 20% del ingreso familiar.
Si la familia tiene un ingreso menor a tres salarios mínimos, existe la posibilidad de un subsidio del Gobierno Federal que van desde R$ 2.000,00 hasta R$ 17.000,00 aproximadamente 1.050,00 a 8.600,00 dólares en función inversa de los ingresos familiares Brasil, 2010.
Este trabajo se basa en un estudio de caso.
La investigación combina el análisis de proyectos de arquitectura bajo entrevistas con los responsables por la supervisión técnica y los datos del catastro del municipio, y el análisis de la situación real después de la construcción a través de examen de la edificación, encuestas a los residentes y análisis de las imágenes de Google.
A través de estos instrumentos, se examinaron viviendas públicas en la ciudad de Ivoti, centrándose en la población inserta en el rango de 0 a 3 salarios mínimos ingresos de hasta $ 900 dólares.
Se analizaron 32 edificios financiados por dos programas gubernamentales de vivienda MCMV y PSH.
Las viviendas se estudian en los barrios Bom Pastor, Jardín Bühler y Morada do Sol.
La ciudad de Ivoti se encuentra al este del Rio Grande do Sul, a una distancia de 55 kilómetros de Porto Alegre, capital del estado que se encuentra en el extremo sur de Brasil.
Sus principales actividades son la industria del cuero y del calzado, alimentos, productos hortifruti granjeros, flores y productos lácteos.
En la actualidad cuenta con unos 20.000 habitantes.
La urbanización se ha acelerado en Ivoti en los años 70 con el desarrollo industrial.
Los primeros talleres fueron creados en la parte trasera de las casas de inmigrantes alemanes creció y se convirtió en curtiembres y fábricas de zapatos.
Luego amplió sus actividades de exportación y requierió más mano de obra.
Durante ese tiempo Ivoti recibió inmigrantes de varios municipios de la región sur, que poblaron la zona urbana.
Los descendientes de inmigrantes alemanes continuaron viviendo en el centro de Ivoti, mientras que en los nuevos barrios comenzaron a vivir los nuevos residentes.
Entre estos nuevos barrios están los barrios Morada do Sol, Jardín Bühler y Bom Pastor, que son los barrios con más residentes de la ciudad de Ivoti.
El barrio Bom Pastor, según el Ayuntamiento de Ivoti AI, cuenta con cerca de 260 residencias.
En estas residencias se han construido diversas áreas y han cambiado prácticamente en su totalidad.
Según AI, el perfil de los residentes de este barrio es de bajos ingresos, que ganan menos de dos salarios mínimos unos US$600.
Algunos tienen trabajo remunerado formalizado, pero la mayoría ejerce actividades informales.
Hay un proyecto estándar en AI con 36,24 m2, a cargo del sector de planificación Figura 2.
Sin embargo, el análisis de los edificios no se ejecuta en esta configuración.
Las obras fueron financiadas por el modo PSH y estaban a cargo de los propios residentes.
La Figura 3 muestra un bloque de la vecindad con sus residencias.
La Figura 3a muestra la representación de la información disponible en el registro municipal Bloque 512, con medidas proporcionadas por el AI del sector de planificación.
En el centro, se presenta la imagen obtenida con Google Maps y en la Figura 3c se muestra la encuesta, con bocetos de los edificios existentes en el lugar.
En este caso, porque no hay realmente diseñadores, no fue posible identificar cambios internos.
Se midió la expansión de la superficie construida, comparando la situación oficial Padrón Municipal, Figura 3a y real Figura 3c.
Se observa que casi todos los edificios fueron ampliados y, en algunos casos, el terreno tiene más de una residencia Tabla 1.
Los barrios Morada do Sol y Jardín Bühler se encuentran en las afueras de la ciudad y son los barrios con mayor población de la ciudad de Ivoti.
Se estima que en estos barrios vivan entre el 30% y 40% de la población de la ciudad.
De acuerdo con el Plan Director de Ivoti, estos barrios se encuentran en zonas mixta y comercial, respectivamente Ivoti, 2006a.
Los hogares encuestados en estos sitios tienen áreas similares, la mayoría de los cuales fueron financiados por la modalidad Minha Casa Minha Vida MCMV a través de la Caixa Económica Federal, y los propietarios también utilizan el Fondo de Garantía por Tiempo de Servicio FGTS como recurso propio.
El análisis de la situación indica que el perfil real de los propietarios no es de bajos ingresos, ya que en todos los casos fue utilizada sólo la renta de un miembro del matrimonio para conseguir la financiación, precisamente porque el ingreso total supera el límite de tres salarios mínimos 900 dólares.
En las diez unidades de vivienda estudiadas existen 26 personas 2,6 personas por vivienda.
De estas 26 personas, 7 son niños y 21 adultos que están trabajando en un empleo regular, la industria del cuero-calzado y sitio de comercio.
Una vez más, dependiendo del tamaño de la familia y el tipo de ocupación, hay indicios de que las familias son de clase media baja.
Como ejemplos de los estudios realizados, se caracteriza un proyecto Figura 4 y las modificaciones realizadas Figura 5.
Este es un proyecto financiado por el programa Minha Casa Minha Vida.
Los diseñadores han revelado que, desde el comienzo del proceso de diseño de la vivienda, los futuros propietarios han planeado la expansión.
Dijeron a los diseñadores que querían construir un garaje con barbacoa y zona de servicio, y por lo tanto no se colocaron ventanas al este del edificio, sólo una puerta para garaje futuro, evitando así el desperdicio de materiales y ambientes sin ventilación e iluminación.
La expansión comenzó dos meses después de la finalización de la obra.
La población entrevistada tiene empleo y renta fija y se inserta en los programas de vivienda como Minha Casa Minha Vida y Subsidios para la Vivienda Social PSH.
Sin embargo, a veces se percibe que, para obtener la financiación subvencionada, informan el ingreso familiar de solo uno de la pareja, sobre todo cuando se trata de parejas de hecho pero que no tienen un matrimonio formal.
La mayoría de los cambios se produjeron en los primeros tres años de ocupación.
Hubo casos en que la modificación hubiera tenido lugar antes de la ocupación.
Las vivienda de los barrios Morada do Sol y Jardín Bühler, fueron acompañados por diseñadores anteriores a la construcción, a menudo siendo la expansión programada durante el proceso de diseño.
Sin embargo, las viviendas del barrio Bom Pastor no pasan por el mismo proceso, porque en realidad no hay un diseño individualizado para estos edificios, que reproducen bajo un diseño estándar, proporcionado por el Ayuntamiento de Ivoti Figura 4.
La ejecución se produce a través de un esfuerzo conjunto, con la participación de los futuros residentes.
La investigación de campo indicó que no hay viviendas en la actualidad que siguen el diseño original.
Las situaciones reales revelan dos ocupaciones muy diferentes.
A pesar de la proximidad física de las áreas Figura 1, el barrio Bom Pastor tiene una población con más necesidades, mientras que los distritos Morada do Sol y Jardín Bühler tienen una población con mayores condiciones socioeconómicas.
El análisis de las viviendas del barrio Bom Pastor, a través de relevamiento fotográfico y la comparación, demuestra que de 22 viviendas, sólo una no ha sido modificada.
Los préstamos concedidos han sido revisados, ya que hay varias deudas en el programa.
La prestación mínima es de R$ 120,00 aproximadamente US$ 62, sin embargo, muchos usuarios tienen problemas para pagar.
También se puede ver la falta de interés del gobierno local, debido a que no se realizaron encuestas que permitan indicar, si el lugar elegido para la puesta en práctica de la vivienda era apropiado.
En la mayoría de los casos, los técnicos de AI son responsables del cambio de ubicación.
Mediante el análisis de los edificios de los barrios encuestados Morada do Sol y Bühler Garden, podemos destacar algunos aspectos.
Se presenta en la Tabla 3 un resumen de los cambios realizados en las viviendas y los motivos señalados por los usuarios.
De acuerdo a la Tabla 3, se puede entender las razones por las que los cambios se apliquen.
Al menos que un 80% de los edificios, la razón era el tamaño, la falta de espacio, el problema de movilidad.
Sólo el 40% consultó a un profesional calificado en la enmienda, que causó problemas con la iluminación, la ventilación y la estética de la vivienda.
Un ejemplo de ampliación que se requiere antes de utilizar la unidad o la extensión es la inclusión de la zona de servicio.
Las viviendas estudiadas en su totalidad, tiene un tanque bajo cobertura, que es un requisito de los programas de vivienda.
Sin embargo, la cobertura es generalmente menor que 0,80m, lo que complica el uso del espacio, teniendo en cuenta el tiempo frío y húmedo en la región.
Se puede observar en las Tablas 2 y 3, en la que un 80% de las viviendas se construyeron las áreas de servicio.
El cuarto de baño es la parte con menor grado de modificación porque configura la parte más cara del edificio.
Los costos implican la adición de acabados e instalaciones. Esto sigue siendo tanto la ubicación original como en tamaño.
Se observó que en los edificios encuestados los baños no han cambiado, sin embargo el 40% de las mejoras incluyen un nuevo cuarto de baño.
El análisis de las expansiones de garajes es el más sorprendente, incluso por el tamaño de la vivienda.
En el 70% eran expansiones de garajes.
Como ejemplo, citase la vivienda 4, en el que los propietarios construyeron el garaje, de forma irregular, antes de mudarse a la casa.
Otros ejemplos de garajes agrandados son las viviendas 7 y 10.
Dado que la tierra tenía rebajas, los espacios abajo fueron diseñados como "retenciones".
Después de la inspección del fiscal público, se produce con la aprobación de la emisión de "permiso de ocupación" y la inscripción en los registros públicos.
Entonces los usuarios cambian el espacio, incluyendo puertas de acceso para vehículos, o construcción de baños y áreas de servicio.
A través del análisis de los datos presentados en la Tabla 4 , se puede ver que las viviendas con un dormitorio equivalen a un 40% de los edificios estudiados.
Los propietarios de vivienda con un dormitorio eran solteros o recién casados cuando las construyeron.
Los edificios fueron pensados para la ampliación o como un suplemento para una futura construcción, por ejemplo, una nueva vivienda construida en la misma tierra.
Los edificios con dos dormitorios equivalentes al 60% de los encuestados.
El perfil de los usuarios es una pareja con uno o más niños 80%.
Los dormitorios de algunas de las viviendas son llamados "depósito", porque de acuerdo a los códigos de construcción de la Ciudad de Ivoti Ivoti, 2006b debe ser la primera residencia de 9 m y otros tienen que tener por lo menos 7,50 rrr.
Por esta razón, el medio ambiente de la zona baja que se denomina como "depósito" en el proyecto para la aprobación del sector competente del AI, pero su uso real es como un segundo dormitorio.
De acuerdo a la Tabla 5, se desprende que el 80% de las salas de cocina y áreas de living están integradas.
Sin embargo, de éstos sólo el 30% fueron modificadas, si tienen que transformar el espacio en comedor, porque no había lugar para el mobiliario de cocina.
Las áreas incluso se asemejan a las habitaciones, individuales, sin llegar a 20m2.
En el análisis general de la vivienda social en los barrios Bom Pastor, Jardín Bühler y Morada do Sol, uno se da cuenta de que a pesar de que los barrios de la ciudad de Ivoti tienen pocos problemas socioeconómicos, existen muchas diferencias entre ellos.
Sin embargo, en los tres barrios se han producido cambios en la vivienda, y la razón principal fue identificada como la necesidad de ampliar el espacio interior de las viviendas.
A través de la identificación, descripción y caracterización de la vivienda social en la ciudad de Ivoti, algunos aspectos fueron encontrados.
Los proyectos están en contradicción con las necesidades de los usuarios, ya que incluso antes de adentrar en su vivienda, la misma es cambiada.
Teniendo en cuenta que, por razones culturales, los usuarios amplían sus garajes "elemento masculino" en misma proporción a la expansión de sus áreas de servicio "elemento femenino".
Es una característica regional tener un lugar para guardar su coche, incluso en las viviendas pequeñas.
Otro factor es que el coche es visto como una herramienta de trabajo, ayudando a mantener la casa, lo que justifica su protección.
El acceso a la financiación no llega a las personas que realmente necesitan tener una vivienda social, ya que en muchos casos, los usuarios reportaron ingresos de solo un de los residentes para ajustarse al programa de vivienda y obtener los subsidios ofrecidos por el gobierno.
Los autores desean agradecer el apoyo del CNPq y de UNISINOS, quienes prestaran las condiciones necesarias para la investigación.
En esta ocasión, la revista presenta el primer fascículo en inglés con el aporte de investigadores vinculados a programas de doctorado que trabajan temas acordes con la temática de la revista.
Los artículos muestran casos de países como Colombia, Argentina, Perú y España.
El número en inglés pasó por todas las exigencias de evaluación y calidad que la revista mantiene desde hace más de tres décadas.
Los artículos de éste número siguen incrementando el diálogo de saberes y el debate, que de manera permanente, deben permanecer para entender el cambio del mundo rural y las posibles salidas para su permanencia de manera sostenible.
Las metodologías de aprendizaje permitirán reorganizar de manera permanente y consciente los procesos de articulación de los diferentes ciclos del espacio rural, tanto desde la agricultura familiar como hasta las políticas públicas nacionales e internacionales que intentan manejar el espacio rural en términos de Nuevo Regionalismo.
Economía de la producción de la agricultura familiar, de JAIME FORERO-ÁLVAREZ.
Con base en las investigaciones del autor y una revisión de la literatura sobre el tema, proponemos una conceptualización de dos tipos de agricultura familiar: familias agrícolas de campesinos, y de no-campesinos capitalizados.
El enfoque recae sobre la monetización parcial del modelo de producción.
La existencia de una dimensión monetaria y una no-monetaria es clave para explicar la lógica económica de estos dos modelos de producción.
Con el fin de explicar la eficiencia económica de la agricultura familiar, el artículo concluye con una nueva conceptualización, la de economías de micro-escala.
Esta conceptualización toma ideas de otros autores quienes afirman que la agricultura a pequeña escala es más eficiente que a grande escala.
Seguidamente se aleja de esta idea postulando que tanto la agricultura a grande y a pequeña escala puede ser eficiente; la primera mediante economías de escala, y la última obteniendo micro-economías de escala.
El Nuevo Regionalismo.
Implicaciones de política pública para las regiones rurales, propuesto por CÉSAR E. ORTIZ-GUERRERO, debate en torno al Nuevo Regionalismo - NR-, como una arena en la que confluyen diversos movimientos y aproximaciones teóricas y normativas y que tiene una creciente aceptación en el campo de la planeación regional.
Como macro-estructura el NR articula diferentes tendencias teóricas con el objetivo común del desarrollo regional, aunque de manera prioritaria enfocado en regiones metropolitanas.
El artículo analiza el NR, describe sus contenidos actuales y marco teórico, identifica sus críticas centrales y lecciones aprendidas con potencial aplicación en las regiones rurales, y sugiere algunos ajustes y un marco de política pública para los territorios rurales contemporáneos.
Los biocombustibles como nuevo paradigma energético: los puntos centrales del debate después de una década, escrito por CARMENZA CASTIBLANCO y ANDRÉS ETTER, examina cómo los biocombustibles se promocionan en el mundo como una alternativa para la sustitución de combustibles fósiles.
Después de más de una década de su desarrollo, persisten serios cuestionamientos con relación a: 1 los impactos generados por el cambio de uso y cobertura de la tierra, ii los impactos en los precios y producción de alimentos iii los impactos sobre el agua y los servicios ecosistémicos relacionados y iv las emisiones de gases efecto invernadero generadas por los cambios de uso del suelo.
Este artículo presenta una revisión crítica de estos aspectos, enfocada particularmente en los países del trópico.
Los principales resultados dejan ver que a pesar de su escasa contribución a la matriz energética mundial, la expansión a gran escala de los biocombustibles puede generar impactos muy negativos, al intensificar la competencia por el agua y la tierra, especialmente en los países del trópico, que se caracterizan por poseer ecosistemas y estructuras sociales muy vulnerables.
Panorama de la agricultura familiar irrigada en las tierras altas de América Latina, presentado por ALVARO-MARTÍN GUTIÉRREZ-MALAXECHEBARRÍA, SIMON PRIME y CHRISTOPHE RÉVILLION, analiza cómo en Latinoamérica, si bien existen estadísticas y cartografía general sobre los sistemas de riego, esta información no permite identificar las zonas de agricultura familiar irrigada localizada en zonas altas.
En este artículo ubicamos y contabilizamos dichas zonas mediante la utilización de metodologías cartográficas que permitieron aislar las zonas que cumplen tres requisitos: 1 son áreas irrigadas, 2 están ubicadas por encima de los 1000 m. y 3 su densidad poblacional rural es superior a 50 hab/km .
Los resultados confirman la amplia presencia de este tipo de sistemas en todas las subregiones de América Latina.
Sin embargo, debido a las restricciones de calidad y actualización de la información de base, los resultados presentados deben tomarse como propuesta orientativa.
Una aproximación eco-tecnológica para la producción artesanal.
Dos casos en el caribe colombiano, de JUAN CARLOS PACHECO, GABRIEL ERNESTO BARRERO y GONZALO GÓMEZ VÁSQUEZ, propone un modelo eco-tecnológico para la producción de talla de madera y tejido con fibras de Iraca con las comunidades rurales de Galapa y Usiacurí, ubicadas en la región Caribe de Colombia.
Nos hemos concentrado en el análisis de la realidad de producción de las comunidades artesanales, para lo cual buscamos relaciones entre las variables tecnológicas locales.
Trabajamos usando metodologías participativas.
El modelo eco-tecnológico que obtuvimos muestra la complejidad de las relaciones clave existentes entre grupos de artesanos con el fin de alcanzar un nivel de productividad apropiado.
Concluimos que los retos económicos globales de los artesanos rurales requieren de una productividad tecnológica basad en el uso sostenible de los recursos naturales necesarios para la producción de artesanías.
Trabajando con la gente en proyectos de desarrollo rural: una propuesta desde el aprendizaje social, presentado por ADOLFO CAZORLA, IGNACIO DE LOS RÍOS y MIGUEL SALVO, muestra un marco conceptual que sintetiza la evolución del "proyecto moderno" y sus valores dominantes, hasta llegar a un nuevo enfoque para la planificación de los proyectos de desarrollo rural en la posmodernidad: "trabajando con la gente" Working With People, WWP.
El modelo WWP se inserta en los debates internacionales del "social learning" e incorpora elementos clave de la planificación como aprendizaje social, de la participación colaborativa y de los modelos de dirección de proyectos.
WWP es fruto de 25 años de experiencia desde el grupo GESPLAN en diferentes contextos europeos y en países emergentes.
La implementación ha dado lugar a diferentes metodologías e investigaciones aplicadas.
Esta nueva forma de pensar abre nuevos campos de investigación en el ámbito de la planificación, evaluación y dirección de los proyectos de desarrollo rural.
La expansión de la evaluación a nivel internacional: un mundo de posibilidades para el desarrollo rural, escrito por PABLO VIDUEIRA, JOSÉ M. DÍAZ-PUENTE y ANA AFONSO, establece que la importancia de la evaluación se concreta en su creciente uso en las organizaciones internacionales y en las políticas públicas regionales, nacionales y locales, así como en el crecimiento exponencial de asociaciones de evaluación en todo el mundo.
Centrándose en el desarrollo rural, esta expansión se debe a la utilidad de la evaluación al proveer evidencias que ayudan a la toma de decisiones y mejoran las intervenciones, así como un sistema de valores que proporciona criterios y estándares explícitos con los que juzgar las intervenciones.
Este artículo trata de dar relevancia a estos aspectos a través de un análisis profundo de la evolución y la situación actual del campo de la evaluación.
La revisión bibliográfica y nuestra experiencia confirman las posibilidades que ofrece la evaluación al proporcionar una base científica para la toma de decisiones en los programas de desarrollo rural.
Evaluación de proyectos de desarrollo: un enfoque centrado en procesos en los suburbios de Lima, Perú, de JOSÉ L. YAGÜE, AGUSTIN MONTES y FRANCISCO J. MORALES, analiza la evaluación, con un enfoque centrado en procesos, de un proyecto de agricultura urbana en Lima Perú.
Los resultados muestran que la utilización de este enfoque, que combina diferentes herramientas de evaluación, permite identificar y analizar procesos junto a los actores implicados, proporcionando una mejor comprensión de la sostenibilidad real de los resultados.
Despoblamiento rural en las Pampas argentinas: un modelo de intervención, presentado por RICARDO STRATTA FERNÁNDEZ, FRANCISCA GOMEZ GAJARDO y PABLO RODRIGUEZ SAEZ, determina que la profundización de los cambios tecnológicos, en la agricultura pampeana conllevó un achicamiento de la estructura agraria, por la pérdida de productores, y la disminución de población en los pueblos rurales.
El artículo, analiza esta problemática, y propone un nuevo modelo de intervención en las comunidades rurales, incorporando las bases conceptuales del llamado WWP Working With People, la planificación como Aprendizaje Social y elementos de la iniciativa europea LEADER.
Además del desarrollo de sus fundamentos, se describe su aplicación en la localidad de Punta Indio en la Región Pampeana Argentina.
Tras unos años desde su inicio, se destaca su importancia para articular desarrollo rural en comunidades rurales con problemas de despoblamiento.
Sostenibilidad de proyectos de desarrollo rural según el modelo Trabajando con la Gente Working With People aplicado en comunidades de mujeres Aimara en la región de Puno, Perú, presentado por SUSANA SASTRE-MERINO, XAVIER NEGRILLO y DANIEL HERNÁNDEZ-CASTELLANO, examina cómo los proyectos de desarrollo han cambiado desde una visión técnica y descendente a una visión integrada que persigue la sostenibilidad económica, social y ambiental.
Surgen entonces modelos de planificación y gestión con enfoques ascendentes como el modelo Working With People WWP, que enfatiza la participación y el aprendizaje social e incorpora un enfoque holístico de actuación desde sus tres componentes: ético-social, técnico-empresarial y político-contextual.
Este modelo se aplica en un proyecto de desarrollo rural, gestionado desde una organización de mujeres Aimaras de Puno Perú.
El modelo se considera un vehículo útil para fomentar el liderazgo y el desarrollo de capacidades técnicas, de comportamiento y contextuales de gestión de proyectos, para que las mujeres se conviertan en protagonistas de su propio desarrollo, transformando su actividad artesanal en proyectos empresariales exitosos y sostenibles.
Esperamos continuar enfatizando en temas de actualidad y en trayectorias temáticas que ayudarán a explicar los cambios del mundo rural.
Enfermera, Maestra.
Profesora, Escuela Nacional de Enfermería y Obstetricia.
Artículo vinculado a investigación: Evaluación de una intervención educativa promotora del aprendizaje conceptual en estudiantes de enfermería.
Cómo citar este artículo: Jiménez TL, Morán PL.
Desde hace años se ha cuestionado el método de enseñanza que ha predominado en enfermería: el método tradicional de la educación en la que al alumno se le asigna un papel pasivo como depositario de los saberes de los profesores. Esto ocurrió hasta finales del siglo XX, ya que se pretendía acumular conocimientos, alejados de la significación personal en los procesos de enseñanza-aprendizaje.
Los modelos pedagógicos como el modelo constructivista que enfatizan en que es el mismo individuo quien construye su propio aprendizaje, toman relevancia ante las nuevas propuestas. Este se basa en el hecho de que todo aprendizaje depende de procesos de construcción de cada individuo, en los encuentros y ajustes que establece con su entorno, de tal modo que el conocimiento es el resultado de sus percepciones y experiencias previas.
A las universidades les compete la responsabilidad de formar estudiantes reflexivos, resolutivos ante situaciones inciertas de la práctica y que respondan a la población ante sus necesidades de salud y de la misma enfermería como profesión.
Al buscar estudios antecedentes que den soporte al problema de la investigación, se encontraron estudios que evalúan la efectividad de intervenciones educativas en diferentes niveles académicos, de los cuales algunos están relacionados con la solución de problemas, el desarrollo de aptitudes clínicas, la promoción de la participación y el logro del aprendizaje conceptual.
Aunque todos ellos mostraron su efectividad, sugieren que se deben promover estrategias didácticas que favorezcan el aprendizaje constructivo de los alumnos, ya que esto les permite mayor habilidad y aprendizaje.
Con base en lo anterior, se hace necesario indagar por los conocimientos que resultan de la construcción del aprendizaje de los estudiantes del Sistema Universidad Abierta SUA, es decir, es preciso conocer, por una parte, si ocurre, y, por otra, cómo ocurre el cambio conceptual en diferentes áreas de conocimiento, ya que las investigaciones realizadas acerca del cambio conceptual, se han dirigido principalmente a las áreas científico-naturales , por el contrario, muy pocas, en otras áreas como las humanidades. Por ello, conocer el resultado del aprendizaje conceptual en enfermería es trascendental.
El aprendizaje conceptual se define como la ''capacidad de interpretar el mundo físico usando conceptos, modelos y teorías de la ciencia".
Actualmente se continúa avanzando en el desarrollo del campo del saber propio de la enfermería: ''toda disciplina debe poseer un campo de conocimientos ordenados de manera que tengan una significación global, una metodología científica y un lenguaje científico que sea el organizador de los conocimientos propios".
Por lo que resulta interesante evaluar el logro de aprendizaje conceptual en los estudiantes de enfermería.
Por otra parte, el análisis de casos clínicos es una estrategia didáctica, consistente en presentar un caso clínico a un grupo de estudiantes para su discusión: se les invita a examinar los datos importantes, a hacer búsquedas en la literatura que les permita tener una orientación teórica y, por último, a adoptar la mejor decisión.
Es una estrategia de aprendizaje que fortalece el análisis, la inferencia, la toma de decisiones, así como la reflexión, ya que los prepara para pensar mediante la acción recíproca de intentos individuales dirigidos a conseguir una decisión.
Cabe señalar que, aunque los alumnos del SUA tienen una experiencia laboral previa en el sector salud ya que como mínimo han ejercido la enfermería por dos años, con una antigüedad laboral media de 12.5 a 16 años, tienen una práctica que enfatiza en las habilidades y destrezas procedimentales, pero con poco sustento conceptual para acciones reflexivas.
Por lo anterior, resulta importante indagar si una intervención educativa fundamentada en la participación activa del estudiante en su aprendizaje, favorece el aprendizaje conceptual de los cuidados de enfermería.
Además, muchos estudiantes presentan amplia variación en el tiempo de egreso de la educación formal, por lo que los conocimientos que poseen pueden derivar de una visión rutinaria de los fenómenos y de la atención a ellos. Por esto, surge la necesidad de poner especial énfasis en reconstruir el aprendizaje, como también que los profesores implementen estrategias que faciliten al estudiante construir y reconstruir su aprendizaje, para responder a las necesidades de cuidado que demandan las personas a quienes atiende en su práctica profesional.
El propósito de esta investigación fue evaluar, mediante un diseño cuasi experimental, el efecto de una intervención educativa centrada en la estrategia de análisis de casos clínicos y la aplicación del proceso de atención de Enfermería, que se esperaba promoviera un mayor nivel de aprendizaje conceptual en los estudiantes de la Licenciatura en Enfermería y Obstetricia del SUA-ENEO.
Esta investigación tiene un enfoque cuantitativo y el diseño del estudio fue prolectivo, cuasiexperimental, con alcance explicativo. Se intervino con una estrategia educativa desde una perspectiva constructivista, utilizando el método de análisis de casos que implicaba también la utilización del Proceso de Atención de Enfermería, para observar los efectos resultantes en el aprendizaje conceptual de los estudiantes de enfermería, que como fue señalado con anterioridad, se define como la ''capacidad de interpretar el mundo físico usando conceptos, modelos y teorías de la ciencia".
La investigación se llevó a cabo comparando dos grupos, de 30 estudiantes cada uno, quienes cursaban la Licenciatura en Enfermería y Obstetricia en Ingreso en Años Posteriores al Primero del SUA en la Universidad Nacional Autónoma de México, inscritos en el 8º semestre, en el ciclo escolar 2009-2.
Por tratarse de un diseño cuasiexperimental, para lograr mayor validez interna, los grupos se eligieron aleatoriamente de cinco grupos naturales que ya se encontraban conformados en sedes del área metropolitana, a través de tómbola, y se utilizó un ''diseño con preprueba–posprueba y grupo control".
La selección de grupo de intervención y grupo control fue también al azar.
En tanto que se trataba de resolución de casos clínicos, lo que implicaba poner en juego habilidades cognitivas de evaluación, discriminación, razonamiento diagnóstico y toma de decisiones, el puntaje referido implicaba aprendizaje conceptual.
Se aplicó la prueba Alfa de Cronbach al instrumento obteniéndose un coeficiente de 0.65.
Se realizó un análisis descriptivo para las variables sociodemográficas y un análisis mediante la estadística inferencial aplicando una t de Student para muestras relacionadas para evaluar los cambios en cada grupo y una t de Student para muestras independientes para comparar si existió un mayor nivel de aprendizaje conceptual en el grupo de estudio, en contraste con el grupo control.
Mediante la prueba ANOVA de mediciones repetidas se evaluó si existía un efecto de la intervención, comparando por grupo, por medición realizada y la interacción antes y después de la intervención.
Se realizó un ANOVA, para evaluar si existía diferencia entre el nivel de aprendizaje conceptual obtenido en el postest, según el número de funciones familiares que desempeñaba la estudiante, su estado civil, tipo de estudios realizados previo a la Licenciatura en Enfermería y Obstetricia, el nivel de atención de la institución en la que trabajaba y la función profesional desempeñada.
En la investigación participaron 60 alumnos de la Licenciatura en Enfermería y Obstetricia del Sistema Universidad Abierta; 33 en el grupo de estudio y 27 en el grupo control; todos laboraban en el sector salud.
Al inicio de la investigación los grupos contaban con 35 y 30 alumnos, sin embargo hubo mortalidad experimental, en ambos grupos.
A continuación, se presenta la tabla 1 con la caracterización de la muestra.
Siendo estudiantes del Sistema de Universidad Abierta, se observa que la edad en ambos grupos es semejante: la media en el grupo de estudio fue de 40±6.7 años; en el grupo control, 39±8.6 años.
En cuanto al estado civil de las participantes, en ambos grupos el mayor porcentaje estaba casado 63% del grupo control y 42.4% del grupo con intervención.
Los grupos tuvieron semejanzas en cuanto al número de años de estudio, tiempo de ejercicio de la enfermería y tiempo de experiencia en el área materno infantil.
En cuanto a los puntajes pretest y postest obtenidos, en la Tabla 2 se puede apreciar que en el puntaje el grupo de intervención tuvo una diferencia de un punto entre los dos momentos de evaluación, mientras que en el grupo control no hubo cambio, siendo la primera diferencia estadísticamente significativa.
En la Tabla 3 se puede apreciar que no hubo diferencia estadísticamente significativa entre los grupos en la evaluación inicial, ni final.
Cuando se evaluó si había relación lineal entre el puntaje y el grupo de estudio utilizando el ANOVA para medidas repetidas, se verificó que la intervención no tuvo un efecto significativo p=0.077.
Además, existía una tendencia lineal entre el puntaje total postintervención y el nivel de atención a la salud en el que trabaja el alumno, siendo de 23±5 en el primero, 27±5 en el segundo y 29±3 en el tercero p=0.043.
En el presente estudio se indagó sobre el aprendizaje conceptual logrado por los estudiantes de la Licenciatura en Enfermería y Obstetricia del SUA cuando aprendieron los cuidados de enfermería a las mujeres que cursaron puerperio con complicaciones, a partir de la intervención con una estrategia basada en el análisis de casos clínicos, sustentada en la perspectiva teórica del constructivismo. Esto es de vital importancia ya que les permite evidenciar el aprendizaje conceptual y, en consecuencia, brindar el cuidado necesario según las situaciones individuales que se les presentan en la práctica real.
Por su parte, la estrategia de Método de Análisis de Casos Clínicos, les permite partir de conocimientos que ya poseen y los enfrenta a situaciones en las que ellos deben ser resolutivos, los estimula a poner en juego estrategias metacognoscitivas para solucionar la situación que se les está presentando y, a su vez, permite que interactúen con sus pares para dar solución a esas situaciones favoreciendo que el aprendizaje sea significativo.
Los resultados muestran, que la intervención educativa centrada en el Método de Análisis de Casos, favoreció el aprendizaje conceptual en el grupo con intervención, situación acorde con lo encontrado por Castellanos, Blanco y Betancourt; sin embargo, al comparar entre grupos si la intervención educativa en contraste con la enseñanza habitual, propició mayor aprendizaje, no se encontró evidencia significativa, aunque se debe tener en cuenta que el grupo control tenía mayor puntaje pretest que el de intervención, es decir, el de control simplemente no cambió, mientras que el de estudio empezó más bajo y mejoró un poco.
Tampoco existió un efecto significativo de la intervención educativa, al comparar grupo, medición e interacción.
Lo anterior, se explica porque no siempre los conflictos cognitivos producen el cambio conceptual y además los conceptos erróneos rara vez son reemplazados, incluso coexisten con los conceptos nuevos.
En concordancia con ello, se sugiere que la enseñanza no debe apuntar a la inmediata reestructuración radical del conocimiento existente, sino a una reinterpretación gradual en el cambio conceptual, Por ello no se apunta al cambio inmediato, ya que el cambio conceptual es una modificación compleja donde intervienen diversos procesos como los cognitivos, epistemológicos e instruccionales.
En este sentido, se hace hincapié en que los modelos de instrucción no deben ser unidimensionales, es decir, para favorecer la construcción del conocimiento, deben buscarse diversas estrategias de enseñanza, de acuerdo con lo que se pretende propiciar en el estudiante, para desarrollar su capacidad de argumentar, explicitar y reestructurar de acuerdo con el conocimiento científico.
Si bien en este estudio se llevó a cabo la estrategia de análisis de casos clínicos, cuando los estudiantes aprendían los cuidados de enfermería en el puerperio con complicaciones, como estrategia instruccional central, se visualiza la pertinencia de utilizar simultáneamente otras estrategias instruccionales como la elaboración de preguntas por el estudiante, a partir de las situaciones clínicas que encuentran en la práctica, lo que podría modificar los resultados.
Por otra parte, al indagar y dar respuesta a la pregunta ¿si existen diferencias en el aprendizaje conceptual de los estudiantes de Enfermería del SUA, según las variables: número de funciones desempeñadas, estado civil, tipo de estudios realizados, si trabaja en una sola institución, el nivel de atención en que trabaja, si dispone de beca y de qué tipo, el tipo de función profesional que desempeña, el tener experiencia en el área materno infantil, o haber tomado un curso de PAE?, se encontró que sólo existieron diferencias por el nivel de atención a la salud en el que laboran los estudiantes de enfermería y su aprendizaje conceptual, como lo muestran los resultados.
Sin embargo, si hay indicios de que la función profesional desempeñada actúa como variable interviniente, ya que el grupo con intervención se desempeñó en menor porcentaje en el área asistencial y más en el área administrativa, en relación con el grupo sin intervención.
Es decir, hubo diferencias significativas según nivel de atención a la salud en que trabajan, siendo el grupo de los que laboran en un tercer nivel de atención quienes establecen tal diferencia.
Esto puede ser consecuencia de que en ese nivel de atención, se presentan problemas de salud complejos, ante los cuales los estudiantes deben responder con el cuidado de enfermería en situaciones complicadas, lo que concuerda con el resultado de este estudio en el que se evaluó el aprendizaje conceptual logrado por los estudiantes al realizar el cuidado de enfermería durante el puerperio con complicaciones.
Así, podemos pensar que los conceptos estables de los alumnos que laboran en un tercer nivel de atención, se relacionan con la oportunidad que tienen ellos de aplicarlos de manera continua, en la solución de diversas situaciones complejas en su práctica cotidiana, de lo cual se da evidencia en este estudio, pues como ha señalado Mejía, la teoría validada en la práctica, desarrolla sistemáticamente el conocimiento empírico disciplinar y provee conocimiento y comprensión para reforzarla.
Es decir, los estudiantes cuyo campo laboral los enfrenta a la práctica del cuidado a personas en situaciones de salud complejas en algunas ocasiones de urgencia, se enfrentan a la necesidad de resolver problemas semejantes a los casos clínicos presentados en este estudio, mostrando con ello que la práctica refuerza el aprendizaje conceptual.
Algunas limitantes del estudio que deben considerarse para estudios posteriores son: el período transcurrido entre el pretest y el postest fue relativamente corto, tres semanas posteriores a la intervención para reducir el problema de repetición o memorización mecánica, lo que pudo haber intervenido como variable confusora para la medición del cambio conceptual, ya que, como se ha mencionado, dicho cambio es una situación compleja y gradual que no se realiza de manera inmediata. Asimismo, que la intervención educativa y la evaluación del cambio conceptual se aplicaron sólo en una unidad temática del programa y no en el programa completo.
Otra limitante fue el hecho de evaluar el aprendizaje conceptual sólo desde el punto de vista cuantitativo, ya que eso no permite evidenciar aspectos cualitativos implicados en el cambio conceptual, por lo que podría ser interesante analizar el discurso de los estudiantes y la valoración que ellos mismo hicieran de los logros graduales en el aprendizaje conceptual.
La conclusión de este estudio esque la estrategia de intervención con la Metodología de Análisis de Casos Clínicos, favoreció el aprendizaje conceptual cuando llevaron a cabo el cuidado de enfermería a través del Proceso de Atención de Enfermería.
Respecto a diferencias encontradas en el aprendizaje conceptual de los estudiantes de Enfermería del SUA, solo en la variable nivel de atención en que trabaja se encontraron diferencias, específicamente en los estudiantes que laboran en un tercer nivel de atención a la salud.
Las implicaciones del estudio para la educación y práctica de la enfermería en el caso de los estudiantes de Enfermería del SUA, quienes son enfermeros que ya laboran en el sector salud y quienes acuden a la universidad en busca de una opción de profesionalización, consiste en buscar estrategias que logren un verdadero cambio conceptual en ellos, lo que se convierte en una obligación ética, pues más allá de la credencial o de la acreditación, se busca que haya una transformación profesional a través del aprendizaje conceptual, que trascienda la racionalidad técnica y que implique metodologías de resolución de problemas.
Por ello, estrategias como las utilizadas en la intervención educativa diseñada para el presente estudio, tales como la resolución de casos clínicos y el énfasis en la planeación, desarrollo y evaluación de la intervención educativa, son caminos para lograrlo.
Por otra parte, en los programas de estudio, además de cuidar la estructura de los mismos, debe mostrarse mediante qué actividades de aprendizaje se hará manifiesta la perspectiva teórica del constructivismo, de tal forma que no aparezca sólo como currículo formal, sino también como currículo vivido.
Esto, sin duda posibilitará cambios en la práctica de la enfermería y permitirá mostrar evidencias de la importancia de acceder a opciones de profesionalización como una garantía de mejora para el cuidado a las personas.
En pendientes descendentes prolongadas existe la posibilidad que los vehículos pesados sufran el corte de frenos.
En tal caso, el conductor pierde el control de la velocidad de descenso del vehículo, incrementándose hasta valores superiores a los 120 km/h, caso en el cual el riesgo de accidentes aumenta.
Los lechos de frenado son dispositivos que permiten contener los vehículos pesados fuera de control.
En este trabajo se propone un método para determinar la necesidad de emplazar un lecho de frenado en una pendiente descendente, considerando el perfil de temperatura del sistema de frenos de los vehículos pesados, su peso y la geometría de la pendiente.
Estos elementos se conjugan en un criterio para el diseño y otro para la operación.
El primero evalúa la geometría en función de la velocidad de entrada.
El segundo calcula un índice de peligrosidad basado en los principios de la confiabilidad para determinar la probabilidad de falla.
Se presentan ejemplos de aplicación para configuraciones de carga convencionales 45 toneladas y de alto tonelaje 61 y 75 toneladas, con diferentes potencias de frenado.
Los criterios propuestos proporcionan mayor flexibilidad al diseñador, permiten clasificar la peligrosidad de las pendientes y evaluar la necesidad de proyectar lechos de frenado.
Los lechos de frenado son sistemas de contención que se emplazan a los costados de los caminos en pendientes descendentes prolongadas que puedan inducir el corte del sistema de frenos de vehículos pesados.
Desde el punto de vista del diseño son tres las preguntas que deben responderse al momento de decidir su inclusión en el diseño: ¿Es necesario?, si es necesario, en qué parte de la pendiente debe emplazarse?, qué longitud debe tener?.
Para responder estas preguntas, es necesario entrelazar el diseño geométrico de pendientes con las características mecánicas de los vehículos pesados.
Particularmente relacionar su peso, potencia de motor, potencia de frenado, tipo de sistemas de freno; con la velocidad de descenso, la longitud e inclinación de la pendiente.
Las primeras dos preguntas no son fáciles de responder y representan una de las principales debilidades de las normas e instrucciones de diseño.
La tercera pregunta en tanto, la mayoría de las normativas la responde a través de modelos de perfiles de velocidad basados en el equilibrio energético de un sistema cerrado.
En éste trabajo se presta atención a la primera pregunta: ¿Es necesario un lecho de frenado?.
Esto teniendo en cuenta que la mayoría de las normativas e instrucciones de diseño utilizan criterios reactivos - cuando ocurren accidentes por corte de frenos - e independizan el problema del tipo de camión, proponiendo índices de comportamiento puramente geométricos.
Ambos enfoques son débiles por cuanto no incluyen las características mecánicas de los vehículos pesados ni su desempeño al circular por pendientes prolongadas.
La ingeniería automotriz proporciona modelos del comportamiento del sistema de frenos de los camiones en combinación con su desempeño en función de modelos mecánicos.
Estos modelos estiman la temperatura del sistema de frenos en función del equilibrio de las fuerzas tractrices.
Aprovechando estos modelos, en éste trabajo se propone un procedimiento práctico destinado a precisar la decisión de emplazar un lecho de frenado y a detectar las pendientes descendentes potencialmente peligrosas.
Para ello, se utiliza el modelo de cálculo de evolución de temperaturas del sistema de frenos de camiones, teniendo en cuenta aspectos tales como peso bruto total, velocidad de operación, potencia de sistema de frenos y de motor, y tipo de sistema de frenos.
El método propuesto permite determinar si en una pendiente se produce el corte de frenos o no y, por consiguiente, determinar si es necesario o no un lecho de frenado.
Posteriormente se realiza una caracterización de vehículos pesados existentes en el mercado de Chile, considerando vehículos pesados hasta 45 toneladas de peso bruto total.
A partir de ambos insumos, se desarrolla un criterio de diseño para diversos tonelajes y velocidades de operación para determinar la necesidad o no de emplazar lechos de frenado en pendientes descendentes.
Se analizan casos de estudio considerando vehículos pesados con sistemas de frenos convencionales y combinaciones de vehículos de alto tonelaje hasta 75 toneladas con diversos sistemas de frenos auxiliares.
Finalmente se realiza una comparación con los criterios de diseño empleados por las normativas de diseño.
El proceso de frenado de un vehículo tiene por finalidad desacelerar el vehículo sin necesariamente reducir su velocidad a cero.
Durante el frenado, el sistema de frenos reduce la velocidad del vehículo a través de la transformación de la energía cinética en una cierta cantidad de energía acústica, que es disipada como ruido, y en una cantidad mayor de energía térmica, disipada como calor.
En los descensos largos, el conductor frena para mantener la velocidad del vehículo constante sin comprometer la seguridad, estabilidad y dirección del manejo.
En ésta situación, el vehículo posee una energía potencial proporcional a su masa y posición en la pendiente, la cual se transforma en energía cinética durante el descenso del vehículo.
Esta transformación de energía cinética en calor es la responsable del sobrecalentamiento de los frenos, lo cual provoca una reducción excesiva en la capacidad de frenado que puede causar accidentes.
Por tanto, uno de los problemas de conducción de vehículos pesados en descensos prolongados es la dificultad de controlar la velocidad sin el uso excesivo de los frenos de servicio.
En tal caso, las fuerzas que resisten el movimiento son Canale y Gutiérrez, 2005: el freno de motor convencional, fuerzas de resistencia al rodamiento, fuerza de resistencia aerodinámica y torque de frenado generado por los frenos auxiliares.
Por su parte, la potencia de frenado requerida HPreq, en hp es la potencia que deben generar las fuerzas que resisten el movimiento para mantener una velocidad constante.
Depende de la velocidad de descenso V, en km/h, del peso del vehículo W en toneladas y de la inclinación de la pendiente i, en %, según la Ecuación 1 DoT, 1981:
La pérdida de capacidad de frenado de un vehículo, se debe a la reducción del coeficiente de fricción entre la lona y el tambor del freno o la pastilla y el disco de freno por sobrecalentamiento.
Los materiales usados en la fabricación de las lonas y pastillas de freno son tales que su coeficiente de fricción aumenta ligeramente cuando la temperatura está en el rango de 150 a 250°C Zanoli y Setti, 2004.
Pero en tanto ocurra un calentamiento excesivo, como el provocado por el uso intenso y prolongado de los frenos de servicio en un descenso largo con pendiente considerable, causa el desvanecimiento del freno por la pérdida de fricción entre los elementos mecánicos del sistema de frenos fade en inglés.
Cuando la temperatura del freno vuelve a la normalidad, el nivel de fricción vuelve también a la normalidad Zanoli y Setti, 2004.
Como se aprecia en la Figura 1, la temperatura a la cual se produce el desvanecimiento de freno no es un valor fijo, ya que depende principalmente de la calidad del material del sistema de frenos y de las condiciones del mismo en el momento en que se utiliza.
Sin embargo, es posible definir un rango de valores de temperatura límite en base a investigaciones de diversos autores según:
• La temperatura segura para sistema de frenos a tambor es de 216°C DoT, 1981; • las temperaturas que exceden los 316°C, generalmente se ven afectados por la ocurrencia del fade Limpert, 1999; • los frenos de tambor son sensibles a la temperatura y comienzan a presentar pérdida de eficiencia cuando alcanzan temperaturas superiores a 250°C Zanoli y Setti, 2004; • en vehículos pesados con frenos de tambor, el fade se manifiesta a partir de los 350°C Lucas y Widmer, 2004;
Asimismo Lucas 2004, señala que con la utilización de nuevos materiales de frenado en las lonas, pastillas, tambores y discos de freno, se aumenta la eficiencia del frenado.
Por ende la temperatura en la que ocurre el desvanecimiento del freno es mayor.
Como se mencionó anteriormente, la pérdida de control del vehículo al descender por una pendiente ocurre por el desvanecimiento de los frenos de servicio.
El desvanecimiento es consecuencia del sobrecalentamiento por su uso reiterado para mantener una velocidad que permita tener el control del vehículo en una pendiente descendente prolongada.
En estos casos, se utilizan lechos de frenado, los cuales tienen por objetivo esencial otorgar al conductor de un camión sin frenos, la posibilidad de detenerse de manera segura.
La pregunta que naturalmente surge es cuándo es necesario un lecho de frenado.
Las normativas de diseño ofrecen una serie de criterios para responder esta pregunta, pero son esencialmente reactivos.
La Tabla 1 muestra un resumen de los criterios recurrentemente usados por diversas normativas de diseño.
Particularmente, el Manual de Carreteras de Chile MOP, 2012 propone las siguientes consideraciones para justificar la necesidad de diseñar un lecho de frenado en zonas con importante tránsito de camiones y con pendiente sostenida superior a 5 %, y que además se cumpla que CN > 60.
El Valor de CN se obtiene mediante la Ec.
2, en donde L es la longitud de la pendiente, en km; e i es su inclinación longitudinal, en %.
Los criterios propuestos en la Tabla 1 son amplios y en su mayoría son de carácter subjetivo, por lo cual son limitados.
En particular, el criterio de la Ecuación 2, así como la mayoría de los criterios de la Tabla 1, si bien son simples de aplicar, no permiten relacionar el verdadero origen del corte de frenos, que es la combinación de comportamiento mecánico de los vehículos pesados, sistema de frenos, geometría y modo de conducción.
En el estado del arte en tanto, Abdelwahab y Morral 1997 propusieron usar el sistema de calificación de severidad de las pendientes de Bowman 1989, pero no la implementan en un proceso sistemático de diseño.
Johnson et al. 1981 caracterizaron las variables que influyen en el desvanecimiento de los frenos.
Determinaron que la temperatura del sistema de frenos depende principalmente de la longitud e inclinación de la pendiente, del peso del vehículo y de la velocidad del mismo.
Y, en segunda medida, de la temperatura ambiente, de la temperatura inicial del sistema de frenos y de la potencia del motor, de acuerdo a los estudios de Limpert 1999 Karczewski 1992, Fitch 1994, Allen et al. 2000 entre otros autores.
La Figura 2, ilustra el concepto de Johnson et al. 1981.
En ella se grafica la variación de la temperatura de los frenos de servicio T con respecto al porcentaje de longitud de la pendiente recorrida L, para un vehículo que ingresa a una pendiente con una cierta velocidad.
El conductor debe mantener esa velocidad constante hasta que finalice su descenso.
Para que esto ocurra, es necesario aplicar el sistema de frenos constantemente de manera que no aumente su velocidad aumenta debido al peso del vehículo e inclinación de la pendiente en el trayecto.
En la Figura 2, la línea 1 corresponde a la temperatura límite TL que puede alcanzar el sistema de frenos de servicio para que funcione en forma correcta.
Al aumentar la temperatura de los frenos Línea 2 y alcanzar o sobrepasar la TL punto A ocurre el desvanecimiento del freno y en consecuencia del sobrecalentamiento del sistema de frenado.
En este caso, es necesario emplazar un lecho de frenado, dado que existe una alta probabilidad que en la pendiente se corte el sistema de frenos.
La línea 3 en tanto, ilustra el caso en que la potencia de frenado es suficiente para no incrementar la temperatura del sistema de frenos, esta no sobrepasa la temperatura límite durante el descenso, y por tanto no se produce el corte de frenos.
El método propuesto se basa en la condición de equilibrio térmico del sistema de frenos de los vehículos pesados.
De acuerdo a lo expresado en la Figura 2, cuando la temperatura del sistema de frenos durante el descenso, alcanza la temperatura límite del sistema de frenos, se produce la pérdida de fricción del sistema de frenos convencionales.
En términos matemáticos, eso se expresa según la Ecuación 3.
Esta Ecuación muestra que la temperatura del sistema de frenos al final de la pendiente, TL, se incrementa conforme el vehículo desciende por la pendiente.
Esta variación térmica puede expresarse según Fitch 1994 como la suma de la temperatura inicial del sistema de frenos Ti que corresponde a la temperatura de servicio de los frenos al iniciar el descenso, más el aumento incremental de la temperatura del sistema de frenos.
Si la temperatura del sistema de frenos en todo momento es inferior al valor límite TLIM entonces no existe riesgo de corte de frenos.
En caso contrario, en algún punto de la pendiente de bajada se producirá el corte de frenos y será necesario emplazar un lecho de frenado.
La temperatura a la distancia recorrida x, es función de la distancia recorrida, de las características mecánicas del vehículo y de la inclinación longitudinal de la pendiente.
En tanto, la variación de temperatura conforme aumenta la distancia es función del peso del vehículo y de la velocidad de descenso.
En la práctica, la Ecuación 3 se utiliza para determinar el punto x de la pendiente donde se produce el corte de frenos, para la pendiente de descenso, la longitud, la velocidad inicial de descenso y el peso del vehículo.
Si este punto se localiza dentro de la longitud L de la pendiente, entonces es necesario un Lecho de Frenado.
En caso contrario no se necesita.
Un aspecto interesante de considerar es que este enfoque conceptual permite además determinar la Velocidad Máxima de Descenso Seguro VMDS, que corresponde a la mayor velocidad a la cual puede descender un vehículo pesado sin que ocurra el corte de frenos.
Este valor es importante para señalizar, al inicio de la pendiente, la velocidad máxima para vehículos pesados durante el descenso.
Volviendo a la Ecuación 3, la temperatura del sistema de frenos en cualquier punto de la pendiente descendente se calcula, siguiendo a Bowman 1989, mediante la Ecuación 4.
En la cual, T es la temperatura del sistema de frenos al iniciar el descenso °C; T∞ es la Temperatura ambiente °C; x es la longitud de la pendiente desde el inicio, km; HPB es la potencia de frenado generada por los frenos de servicio hp; V es la velocidad de circulación, en km/h. Las constantes K1 en 1/h y K2 en °F/hp están calibradas para camiones convencionales.
De acuerdo a Fitch 1994 se calculan según:
La potencia de frenado depende de la potencia requerida bruta para el frenado HPreq, del consumo de potencia por rodado HProdado , del consumo de potencia del motor HPmotor y de la potencia de frenado de los sistemas de freno auxiliares Kaux HPaux .
En donde W es el peso bruto total del vehículo, en toneladas; V es la velocidad inicial de descenso, en km/h; i es la pendiente longitudinal, en %; RC es el coeficiente de rodadura de la superficie del pavimento, que depende de la velocidad de circulación.
La constante Kaux corresponde al factor que determina el efecto amplificador de potencia de frenado debido al uso de sistemas de frenos auxiliares, tales como frenos de motor, de escape y retardadores de frenado.
Estos sistemas incrementan notablemente la potencia de frenado y operan en conjunto con el freno convencional Brossi, 2002; Widmer, 2000.
El diferencial de temperatura en tanto, se calcula mediante la Ecuación 9, en la cual se asume por simplicidad que el cambio de temperatura es constante.
En esta sección se presenta un conjunto solución de pendientes, longitud y velocidad de entrada, que justiica la utilización de un lecho de frenado para vehículos pesados convencionales de 45 toneladas y para las configuraciones de alto tonelaje de 61 y 75 toneladas.
Estas últimas corresponden a configuraciones de alto tonelaje CAT, las cuales sólo operan en algunos países de América Latina dados los requerimientos regulatorios, de diseño y operación logística Diaz et al., 2012.
Para ello se presenta en primera instancia la caracterización de cada una de las coniguraciones de vehículos pesados, luego las condiciones geométricas bajo la cual se realizó la modelación, para posteriormente aplicar las ecuaciones 3 a 9 mediante simulación.
Las coniguraciones de carga y sistema de frenos son las indicadas en la Tabla 2.
Se seleccionaron las combinaciones de CAT propuestas en el estudio de Díaz et al. 2012, teniendo en cuenta su potencial de utilización en América Latina.
Los rangos de las variables geométricas que conformaron los escenarios de evaluación consideraron longitud en pendiente, inclinación y velocidad de entrada a la pendiente:
• Longitud de la pendiente: de 1 a 12 km • Inclinación de la pendiente: se incluyeron pendientes de 4%, 6%, 8% y 10% • Velocidad de circulación: se consideró una velocidad de circulación en la entrada de la pendiente hasta el límite legal de velocidad, que en Chile es de 120 km/h
De acuerdo a los resultados presentados anteriormente, resulta conveniente proponer una actualización del criterio actualmente en uso.
Para ello se consideró un camión convencional de 45 toneladas de peso bruto.
Este último valor representa el peso límite más recurrente en las normativas de pesos máximos de diversos países.
Este camión convencional corresponde a la configuración de carga C1.
Teniendo en cuenta lo anterior, la necesidad de un lecho de frenado puede establecerse en base a dos criterios: Uno, relacionado con el valor de CN Ver Ecuación 2 sin restricción a la velocidad de entrada más que la velocidad límite legal.
El otro, se propone en base a un índice de peligrosidad de la pendiente el cual a su vez es dependiente de la relación entre la velocidad de operación en la pendiente y la VMDS.
El primer criterio permite en caminos nuevos proyectar pendientes prolongadas para evitar requerir un lecho de frenado, o en su defecto identificar en el diseño el donde emplazarlo.
El segundo criterio permite en caminos nuevos establecer señales de velocidad límite al inicio de la pendiente y, a su vez, en caminos existentes establecer una regla para determinar la peligrosidad de las pendientes en función de la operación.
Este criterio se desarrolló para la configuración de carga C1 Tabla 2.
Con estos datos, se evaluaron múltiples combinaciones de inclinaciones y longitudes de pendientes, bajo la condición de que la VMDS sea igual a la velocidad de circulación a la entrada de la pendiente, con lo que se garantizaba que en esa condición no se producía el corte de freno.
Se contaba así con los valores críticos de pendiente y longitud en pendiente.
Luego para cada combinación de inclinaciones y longitudes de pendiente se calculó el valor de CN usando la Ecuación 2 en función de la velocidad de entrada, llegándose a los resultados que se muestran en la Tabla 3.
Este criterio, al considerar la velocidad de entrada y el peso del camión más cargado, es menos restrictivo que el valor actualmente usado de CN CN = 60, con lo cual es posible definir en base a una condición inicial de velocidad de operación y peso bruto total, la necesidad de un lecho de frenado para camiones con sistemas de frenos convencionales.
Por ejemplo, para una velocidad de entrada de 60 km/h, se requiere un lecho de frenado cuando CN > 290, lo cual otorga una limitación a la elección de las variables pendiente y longitud en pendiente.
Por ejemplo, pendientes del 7 % hasta 5,9 km y del 8 % hasta en 4,5 km cumplen con dicho criterio.
Para establecer este índice se aplicaron los conceptos de la teoría de la confiabilidad, asumiendo como supuesto la normalidad de las distribuciones de velocidad de circulación y VMDS, además de la linealidad de la función de falla.
Estos supuestos permiten usar una expresión como la Ecuación 10 para calcular la confiabilidad Echaveguren et al., 2005.
En la Ecuación 10 el numerador representa la diferencia de las medias de la distribución de probabilidades de las velocidades de operación en la entrada de la pendiente Vop y la VMDS.
El denominador representa la desviación estándar conjunta de ambas velocidades.
En la medida que Vop sea mayor a la VMDS la probabilidad de falla se incremente.
Si es menor o igual la probabilidad de falla es nula.
La velocidad de operación se puede obtener a partir de mediciones directas en terreno.
Su desviación estándar en tanto, puede estimarse en 4 km/h de acuerdo a la experiencia de los autores en caso que no se cuente con datos de terreno.
La VMDS y su desviación estándar se calcular para cada configuración geométrica.
Mediante simulación con las configuraciones de carga de la Tabla 2, las combinaciones posibles de inclinación y longitud de la pendiente, y usando las Ecuaciones 3 a 9, se obtuvo la expresión de la Ecuación 11, que representa la envolvente de la VMDS en función del parámetro CN de la Ecuación 2.
Simulaciones realizadas con la Ecuación 11 dieron por resultado una desviación estándar máxima de 3 km/h. Considerando además los rangos extremos posibles de los valores de p, se construyó el índice de peligrosidad IP de la Ecuación 12, que representa la probabilidad de ocurrencia de corte de frenos dada la geometría, operación y carga de los vehículos pesados.
Se encuentra en función de la media de la velocidad de operación y de la VMDS calculada usando la Ecuación 11.
Este índice permite estimar de manera sencilla la peligrosidad de las pendientes.
Por ejemplo, para una pendiente del 8 % en 5 km, CN = 320.
Según la Ec.
11, la VMDS = 57 km/h. Si la velocidad de operación es de 120 km/h, el índice de la ecuación 12 es IP = 63,3 %.
Si la velocidad de operación es de 100 km/h, IP = 43,2 %; para una velocidad de operación de 80 km/h IP = 23,2 % y para 60 km/h IP = 3,1 %.
Este resultado muestra que a mayor diferencia entre la velocidad de operación y la VMDS, mayor es la probabilidad de falla.
Por tanto, si para un conjunto de pendientes se conocen los datos geométricos y de operación de vehículos pesados, es posible establecer con un mismo sistema de medida un ranking de peligrosidad de pendientes para caminos existentes.
Dentro de esta categoría caen las configuraciones de vehículos C2 a C5 de la Tabla 2.
Estas configuraciones admiten un tonelaje máximo bruto desde 45 a 75 toneladas y poseen sistemas de frenos auxiliares de mayor potencia que las configuraciones convencionales de vehículos de carga.
Si bien este tipo de vehículos no circulan en muchos países de la región, es interesante y conveniente analizar el potencial efecto de este tipo de configuraciones en los criterios de necesidad de emplazar lechos de frenado.
Las Figuras 3a, 3b, 3c y 3d grafican para las configuraciones de carga C2, C3, C4 y C5 el criterio de necesidad de un lecho de frenado considerando la geometría de la pendiente y la velocidad de operación en la entrada de la pendiente.
Se adjunta además en la gráfica el criterio usado por la normativa de Chile CN = 60 para ilustrar las diferencias existentes al considerar el peso del vehículo y el comportamiento del sistema de frenos.
En los ábacos de las Figuras 3a, 3b, 3c y 3d se elige la curva en función de la velocidad de operación en la entrada de la pendiente.
Luego, con la longitud en pendiente y la inclinación se localiza el punto coordenado en el gráfico.
Si el punto se encuentra a la izquierda de la curva, la VMDS es menor a la velocidad de operación en la entrada de la curva y se hace necesario emplazar un lecho de frenado.
En contraparte, si el punto se localiza a la derecha de la curva, no se necesita un lecho de frenado.
Para ilustrar lo anterior, se consideró una pendiente con una inclinación de θ = 6 % y con una longitud en pendiente de 5 km. La velocidad de circulación adoptada para justificar o no la implementación del lecho de frenado fue: Vop = 70 km/h. En cada figura se grafica el punto coordenado para la configuración geométrica elegida.
De acuerdo a la Figura 3, se aprecia que para las configuraciones C2, C3 y C5 con sistemas de frenos auxiliares el punto coordenado está a la izquierda de la curva asociada a los 70 km/h, por lo cual se justifica emplazar un lecho de frenado.
Sólo la configuración C4 con retardadores no requiere de un lecho de frenado.
Esto se debe a que los retardadores de frenado para los rangos medio-alto de peso 61 toneladas son suficientes para mantener la velocidad de descenso constante.
En los otros casos, el sistema de frenos no es suficiente para lograr mantener la velocidad de descenso y la temperatura, por lo cual existe probabilidad de corte del sistema de frenos.
Se aprecia también que en todos los casos de la Figura 3, la curva que describe el criterio CN = 60 se encuentra por debajo de las curvas propuestas, siendo por tanto este criterio muy conservador.
Es decir, justifica el uso de lechos de frenado siempre para combinaciones de inclinaciones y longitudes de pendiente menores a las del criterio propuesto.
Se concluyó que los criterios propuestos por normativas en base a índices geométricos desconocen el efecto del desempeño mecánico de los vehículos pesados y por tanto tienden a recomendar el emplazamiento de lechos de frenado cuando no es necesario.
El enfoque metodológico propuesto en este trabajo conjuga el diseño geométrico de pendientes descendentes con el desempeño mecánico de los vehículos pesados al circular por dichas pendientes, entregando así una herramienta de apoyo a los proyectistas para modificar geométricamente pendientes, señalizar velocidades límite de descenso y determinar la peligrosidad de las pendientes descendentes que hace necesario proyectar un lecho de frenado.
Puesto que la velocidad de entrada a la pendiente es diferente a la velocidad de circulación en la pendiente, el criterio basado en CN es esencialmente un criterio de diseño para caminos nuevos en que no se conoce la velocidad de circulación.
En este caso, la ecuación de cálculo de VMDS puede usarse para establecer una señal de velocidad límite en la entrada de la pendiente, asumiendo que esta velocidad será uniforme a lo largo de la pendiente, teniendo en cuenta el uso de los frenos de servicio de los vehículos pesados.
Un aumento del peso bruto total de los vehículos pesados, sobre las 45 toneladas sin una mejora en la potencia del motor y del sistema de frenado con respecto a un camión convencional, tiene un importante impacto en la necesidad de emplazar lechos de frenado en pendientes descendentes.
En este trabajo se verificó, que las configuraciones de carga de 61 y 75 T necesitan lechos de frenado para velocidades de circulación menores en un 50 a 70% en comparación a un camión convencional.
El uso de conceptos de confiabilidad para evaluar la probabilidad de falla permite incorporar la variabilidad de la velocidad de operación y la variabilidad de la velocidad máxima de descenso.
Esta variabilidad puede representarse a través de una función de falla que permite a su vez evaluar la peligrosidad de las pendientes de bajada, aportando así un criterio objetivo de apoyo al diseño y al análisis de seguridad en caminos existentes.
Siguiendo la idea anterior, el valor de velocidad máxima de descenso puede utilizarse convenientemente para regular mediante señalizaciones, la velocidad de entrada a la pendiente.
Sin embargo, aspectos tales como la disposición de áreas de detención previas al inicio de pendientes de bajada para revisar los sistemas de frenos, son medidas complementarias al emplazamiento de lechos de frenado.
La zirconia ZrO2 es un material cerámico con propiedades mecánicas adecuadas para uso en estructuras sobre implantes.
Los núcleos de zirconia para prótesis parcial fija en dientes e implantes anteriores y posteriores ahora están disponibles.
Actualmente, la exactitud y precisión en la elaboración de estructuras son un prerrequisito para el éxito a largo plazo en restauraciones implanto soportadas.
La elaboración de estructuras de zirconia requiere de un amplio conocimiento por parte del clínico y el técnico para lograr un adecuado ajuste y pasividad.
En este artículo se describe la elaboración de una estructura de ZrO2, y coronas individuales para rehabilitar el segmento maxilar con seis implantes.
Sus propiedades mecánicas son muy similares a las de otros metales y tiene un color similar al color del diente.
En 1975, Garvie propuso un modelo para racionalizar las propiedades mecánicas de la zirconia, y en virtud de esto ha sido llamado «acero cerámico».
Los cristales de zirconia pueden ser organizados en tres diferentes patrones: monoclínica M, cúbica C y tetragonal T. Uniendo el ZrO2 con otros óxidos metálicos, por ejemplo MgO, CaO, o Y2O3, se obtiene una gran estabilidad molecular.
La zirconia estabilizada con itrio, es conocida como zirconia tetragonal policristalina TZP y es actualmente la combinación más estudiada.
El primer propósito del uso de óxido de zirconia en el área médica fue hecho en 1969 para la aplicación en ortopedia, principalmente como un nuevo material para reemplazar la cabeza del fémur, reemplazada tradicionalmente con prótesis del titanio y alúmina.
Las propiedades de la zirconia son similares a las del acero inoxidable, es un material radiopaco y presenta una resistencia a la tracción que puede ser de 900 a 1,200 MPa y resistencia a la compresión alrededor de los 2,000 MPa.
La resistencia a la fractura del óxido de zirconia se debe a que en el momento de una fisura, ésta produce un aumento de energía provocando presiones tangenciales y un cambio de estructura, pasando de su forma tetragonal a la monoclínica que tiene un 4.7% más volumen y por consiguiente se detiene el progreso de la grieta por las fuerzas de compresión.
Recientes estudios han demostrado que las superficies de zirconia acumulan menos bacterias que el titanio comercial puro.
Otras investigaciones han evaluado la resistencia a la fractura de aditamentos totalmente cerámicos Al2O3 y ZrO2.
La resistencia de ambos aditamentos excede los máximos valores establecidos para carga incisal reportados en la literatura.
Sin embargo, los aditamentos de zirconia fueron dos veces más resistentes que Al2O3.
También se ha demostrado en diversos estudios la alta biocompatibilidad tisular y buena tolerancia del ZrO2 después de su colocación subcutánea por un periodo de seis a doce meses.
Las restauraciones de diente único son la indicación más común para los modernos materiales cerámicos, pero esto debe ser complementado con el incremento en el uso de implantes dentales y múltiples unidades de prótesis fija.
Los materiales de elección actuales para tratamientos sobre implantes incluyen las aleaciones de titanio titanio, cerámica de óxido de aluminio densamente sinterizada alúmina, y cerámica de óxido de zirconia sinterizada zirconia.
En 1993, el primer componente totalmente cerámico fue introducido como una alternativa al comúnmente usado aditamento de titanio como resultado del incremento en las demandas estéticas de restauraciones sobre implantes.
En implantología, varios estudios han demostrado la aplicación exitosa de cerámica y titanio para la elaboración de aditamentos; éstos guardan una gran estabilidad y biocompatibilidad.
A pesar de una resistencia a la fractura superior de coronas metal-cerámica cementadas sobre aditamentos de titanio comparado con coronas totalmente cerámicas y cementadas sobre aditamentos cerámicos, el uso de materiales totalmente cerámicos se ha incrementado.
Los aditamentos cerámicos tienen un excelente potencial estético cuando su elaboración es meticulosa, y ofrecen estabilidad a largo plazo.
Actualmente, un material para la fabricación de estructuras y aditamentos para implantes es la cerámica de óxido de zirconia ZrO2.
En la elaboración de las superestructuras son un requisito indispensable la exactitud y la precisión para el éxito a largo plazo de restauraciones retenidas sobre implantes.
Actualmente, un prometedor e interesante material para confeccionar estructuras y aditamentos es la cerámica de ZrO2, y el dióxido de zirconia tetragonal estabilizado con itrio Y-TZP es un material cerámico que puede ser aplicado en cualquier área de la cavidad oral.
Sin embargo, los datos clínicos a largo plazo no han sido aún evaluados.
Este artículo ilustra la utilización de óxido de zirconia ZrO2 como opción para la fabricación de estructuras para restauraciones sobre implantes.
El objetivo primario es el ajuste pasivo de la estructura y sellado de la interfase, con el fin de evitar el aflojamiento prematuro de los tornillos durante la función y proveer estabilidad a largo plazo.
Otros factores importantes son la biocompatibilidad y la estética.
Se presentó al Departamento de Implantología de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM una paciente de 66 años de edad con edentulismo total de maxilar superior y múltiples restauraciones cerámicas en maxilar inferior Figura 1.
El examen clínico y radiográfico reveló en el maxilar superior elevación de piso de seno maxilar bilateral y seis implantes osteointegrados Intra-lock System, Biolok 4.0 x 13 mm, asintomáticos e integrados al tejido óseo.
Los sitios de colocación corresponden a los caninos, segundos premolares y primeros molares ausentes.
La selección inicial del tipo de restauración definitiva no siempre es fácil en casos de rehabilitación completa sobre implantes.
La forma de la arcada superior influye en el plan de tratamiento y es el primer factor a analizar en el plan de tratamiento.
La forma de la arcada dentaria del paciente viene determinada por la posición final de los dientes en la zona premaxilar.
Las tres formas típicas de arcada son: cuadrangular, ovoide y triangular.
En las arcadas cuadrangulares, como es el caso, los incisivos centrales y laterales crean sólo un pequeño voladizo hacia vestibular; en los implantes de caninos se puede reducir el movimiento excursivo de la mandíbula y las fuerzas oclusales.
Como resultado, los implantes de los caninos pueden bastar, sobre todo si se ferulizan con otros implantes posteriores.
Según la literatura, las prótesis completas fijas del maxilar sujetas por implantes se fabrican con una media de seis implantes, cuyo diámetro es estándar.
Otro factor importante en el plan de tratamiento es la relación entre los planos vertical y horizontal.
El espacio que ocupa la altura de una corona en una zona desdentada varía notablemente.
Si es superior a 15 mm indica que hay pérdida vertical de hueso alveolar y tejido blando, esto implica un problema para las restauraciones fijas.
Los dientes artificiales son alargados y es necesario añadir tono gingival en zonas estéticas.
Cuanto más largo es el espacio, mayor impacto sobre los implantes y más aumentará el momento de fuerza, y por lo tanto mayor riesgo de fractura.
Con base en los datos anteriores se decide realizar una prótesis fija superior con seis implantes, superestructura en zirconia y coronas cementadas sobre la misma.
La primera fase del tratamiento incluyó la toma de impresiones con polivinilsiloxano Elite HD, Zhermack Spa, utilización de copings de impresión Intra-lock System, Biolok estándar, y cucharilla de impresión acrílica.
Los modelos fueron montados en articulador semiajustable y analizados en cuanto a la posición y la distancia interoclusal.
Fue elaborada una dentadura completa superior provisional con: tamaño, forma, contornos dentarios deseables y se estableció la función oclusal Figura 2.
La prótesis provisional fue atornillada a los implantes mediante aditamentos provisionales Intra-lock System, Biolok, sumergidos en la dentadura acrílica.
La obtención del modelo maestro se realizó mediante técnica a cucharilla abierta y uniendo con resina acrílica Duralay Reliance Dental Mfg. los copings de impresión previamente unidos y seccionados para reducir la distorsión.
El modelo maestro fue montado en articulador semiajustable Hanau Modular 190, Teledyne Water Pik Ft.
Collins USA asegurando una apropiada dimensión vertical.
Se obtuvo de la prótesis provisional una matriz para la posición, forma y tamaño dental adecuado y elaboración de la estructura de zirconia en el fresado de las preparaciones para coronas.
A continuación se obtuvo la estructura en resina acrílica autopolimerizable Pattern Resin, GC con los aditamentos tipo UCLA sumergidos en ella, y se lleva al paciente para la verificación de pasividad Figura 3.
Posteriormente posicionamos la estructura en la placa de resina de sistema Zirkonzahn que se coloca en el plato derecho de la fresadora y dispondremos en el plato izquierdo el bloque de zirconio correspondiente.
Es fresado el volumen completo de la rehabilitación, incluyendo las bases cónicas de los implantes.
Para fresar las salidas de los implantes debemos conseguir que éstas sean paralelas a la fresa de corte.
Esto obliga a la rotación del modelado a la derecha o izquierda para conseguir ese paralelismo Figura 4.
Una vez fresada procedemos a retirarla de su soporte.
En este momento se puede detallar con fresas de tungsteno a bajas revoluciones.
Logrado esto se sinteriza durante seis horas a 1,600 C, donde reducirá su tamaño en un 25%, consiguiendo así todas las propiedades de la zirconia sinterizada.
Obtenida la estructura verificamos la pasividad de la restauración; gracias al elevado punto de fusión de este material, ya no tendremos que preocuparnos por las cocciones cerámicas.
Después, procedemos a realizar los núcleos de las restauraciones finales también en zirconia; sobre éstas se coloca de inicio una pequeña capa de wash uniforme de cerámica, elevamos la temperatura del horno 20-30 por encima de la temperatura de cocción de la dentina y esto mejora la unión entre la zirconia y la cerámica.
Las coronas y la caracterización de tejido blando se terminan con el montaje cerámico Ice Zirkon Keramik Figura 5.
La morfología coronaria, posición vestibular y la estética se basan en la prótesis provisional que sirve como matriz para la elaboración de la restauración definitiva.
Finalmente, la restauración queda constituida por una estructura de óxido de zirconia con seis aditamentos UCLA incorporados a ésta, doce preparaciones para coronas completas y las coronas correspondientes fabricadas en óxido de zirconia y cerámica Ice Zirkon Keramik.
La inserción de la restauración consistió en confirmar el sellado de los aditamentos sobre la plataforma de los implantes usando radiografías, aplicar un torque a los tornillos de 35 Ncm, obliteración del acceso del tornillo y cementación de las coronas utilizando cemento de ionómero de vidrio Figura 6.
Las situaciones clínicas complejas requieren un meticuloso plan de tratamiento.
El diseño de la restauración definitiva debe seguir requerimientos básicos para la restauración como son la función, fonética y estética, así como los materiales apropiados.
El óxido de zirconio ZrO2 se presenta en la literatura como un material cerámico con adecuadas propiedades mecánicas para el uso protésico en odontología.
En el área de la implantología, desde 1993 que se presenta el primer aditamento cerámico hasta la fecha, el uso de ZrO2 va en aumento.
Ahora la zirconia tiene un campo de aplicación para prótesis parcial fija soportada por dientes o implantes.
Restauraciones únicas y parciales fijas con un póntico son posibles en el sector anterior y posterior porque las condiciones mecánicas del material lo permiten.
La extensión de la prótesis parcial fija usando ZrO2 no es una limitación hoy en día; se han reportado restauraciones de hasta cinco unidades.
Sin embargo, la viabilidad de prótesis de extensión de arcada completa necesita investigación que soporte su utilización.
La zirconia presenta biocompatibilidad, buenas propiedades mecánicas y contabilidad en el sellado de restauraciones para el uso odontológico.
Las evaluaciones clínicas a largo plazo son un requerimiento indispensable para el uso de zirconia en estructuras de arcadas completas para implantes.
La selección adecuada del paciente, y la combinación adecuada de protocolos clínicos y técnicos son imperativos para obtener buenos resultados en este tipo de restauraciones.
Introducción
La producción de café Coffea arabica L. en México es una actividad de importancia ambiental, dado que es un cultivo cuyos impactos al agroecosistema no son tan severos como los de otros sistemas de producción .
Actualmente 40 % de la producción se realiza en áreas con selvas altas y medianas, 23 % en bosques de pino-encino, 21 % en selvas bajas caducifolias y 15 % en bosques mesófilos de montaña ; sin embargo; estas áreas han experimentado, debido a la crisis cafetalera, una reducida atención de las labores del cultivo e incluso un cambio de uso de suelo, alterando con esto el ciclo del CO2, del agua.
Existe aumento de contaminantes, degradación del suelo y disminución de la biodiversidad .
De esta forma, el uso del suelo presenta un dilema y un reto tendiente a desarrollar esquemas de manejo sustentable.
Una de las prácticas que se han visto reducidas son las de manejo y conservación del suelo, entendiéndose ésta como el conjunto de labores parcelarias tendientes a prevenir, reducir o remediar su degradación.
En 2012, la Organización de las Naciones Unidas para la Alimentación y la Agricultura y la Reseña Mundial de Enfoques y Tecnologías de la Conservación , definen a la conservación del suelo como el conjunto de actividades a nivel local que mantienen o aumentan la capacidad productiva de la tierra en áreas afectadas por o propensas a la degradación.
Dicha conservación incluye obras de prevención o de reducción de la erosión, control de salinidad; conservación del drenaje; y mantenimiento o mejoramiento de su fertilidad.
En la zona de Xico y Teocelo, el café tiene gran importancia económica, cultural y ambiental .
Las áreas de cultivo en esta región se extendieron con gran rapidez durante el inicio de la década de 1940 ; invadiendo espacios naturales del bosque mesófilo de montaña característico del lugar, por lo que hoy día predomina el agroecosistema con café bajo sombra.
En el año 2006, un polígono territorial de 500 ha de la zona de Xico y Teocelo, que incluyen las Cascadas de Texolo y predios de su entorno fue reconocido como Sitio Ramsar .
Actualmente en este Sitio Figura 1, oficialmente no se cuenta con un plan de manejo de los recursos.
Algunos propietarios desconocen que sus terrenos se encuentran en un Área Natural Protegida, además de que la zona residencial, la actividad ganadera y turística principalmente, van invadiendo el polígono .
Al respecto , inició algunos trabajos tendientes a aplicar estrategias de sensibilización a habitantes y usufructuarios, para afrontar los problemas citados, sin lograr resultados alentadores, debido a que estas estrategias terminaron siendo un diagnóstico de la problemática donde sólo involucró la participación de turistas y habitantes que no necesariamente tienen propiedades en el sitio.
En relación con la producción de café en el Sitio, ésta ha experimentado diversas transformaciones a través de los años, pasando de una producción química a una producción que pudiera considerarse "orgánica" aunque carente de certificación, ya que por el impacto de la crisis cafetalera se han disminuido considerablemente las prácticas de fertilización, control químico de plagas y enfermedades, lo cual ha sido favorable para conservar el Sitio, pero también ha causado que el productor opte por vender su predio y el Sitio experimente el cambio de uso de suelo, y los que continúan produciendo café, resienten la baja productividad y calidad del producto .
Aunado a lo anterior, el uso inadecuado del recurso suelo y la falta de atención a su conservación y mantenimiento ha provocado su degradación física, química y biológica, provocando principalmente erosión y pérdida de fertilidad ; .
Es por ello que el presente trabajo de investigación tuvo como objetivo general conocer el historial y la actitud de cafeticultores del Sitio Ramsar Cascadas de Texolo hacia la adopción de prácticas de manejo y conservación de suelo.
Considerando la actitud como la posición adoptada por una persona ante una situación de naturaleza variada, que la hace reaccionar ante ésta generando una atracción, repulsión o indiferencia y que se traduce en la posterior aceptación o rechazo de la misma .
Este tipo de estudios de actitud alcanzó relevancia después de los trabajos de ; sin embargo, en el área agrícola y ambiental, son escasas las investigaciones que permiten conocer la actitud del agricultor frente a determinadas situaciones.
Para el presente trabajo se planteó la hipótesis de que las prácticas de conservación y manejo de suelo que hoy imperan fueron producto de capacitaciones anteriores que aún tienen influencia y que han ido reduciéndose considerablemente, a pesar de existir una actitud positiva entre los cafetaleros hacia el manejo y conservación del recurso suelo.
Materiales y Métodos
Área de estudio
El presente estudio se realizó durante el primer semestre de 2014 en el Sitio Ramsar Cascadas de Texolo y su entorno, el cual se ubica entre los límites de los municipios de Xico y Teocelo, en la zona centro del estado de Veracruz, sobre las estribaciones Orientales del Cofre de Perote .
Se localiza entre 1100 y 1400 m de altitud, los suelos presentes van desde andosoles negros y con contenido de material volcánico, húmicos profundos, muy porosos, limosos, ferralíticos profundos, arcillosos, poco porosos y los litosoles suelo poco profundo, limitado por material rocoso Ruelas et al., 2012 citado por .
Además existen barrancas profundas, con afloramientos rocosos que contribuyen de manera natural a la erosión hídrica del suelo.
Se incluyeron cuatro localidades de Xico y cuatro de Teocelo.
La primera fase del proyecto consistió en el análisis del historial de prácticas de manejo del suelo en la región.
Para ello, se identificaron trabajos en campo y análisis de información documental relacionada con el estudio.
Además se usó la técnica del sondeo, mediante recorridos de campo y entrevistas con informantes clave .
En la segunda fase se realizó una encuesta aplicando un cuestionario mediante la técnica "bola de nieve" , contó con un padrón georeferenciado de las parcelas con los nombres de los cafeticultores propietarios.
El cuestionario se aplicó a 40 productores del Sitio Ramsar; lo anterior representa 12.5 % de productores con predios en el Sitio y 37 % de su superficie, de acuerdo con el padrón cafetalero 2008.
Para un análisis más puntual, se tomó como base tres estratos de productores, en relación con el número de hectáreas de su parcela, esto es: a ≤ 5.0; b 5.1-10; c > 10.
El cuestionario estuvo integrado por 25 preguntas; 16 abiertas y nueve cerradas distribuidas en tres apartados: 1 datos generales del productor y la finca, 2 aspectos técnicos-productivos e históricos sobre conservación de suelo, y 3 aspectos de actitud del productor.
Análisis de la actitud
Para estimar la actitud se usó el índice de Likert considerando el promedio de las respuestas de nueve reactivos con cinco opciones: 5 indica "Totalmente de acuerdo"; 4 "De acuerdo"; 3 "Indiferente"; 2 "En desacuerdo"; 1 "Totalmente en desacuerdo".
Para interpretarla Cuadro 1 se consideró el criterio de .
Análisis estadísticos
Los datos obtenidos se capturaron en el programa Microsoft Office Excel versión 2010 obteniéndose estadísticas descriptivas, coeficientes de correlación y diagramas de frecuencia.
Resultados y Discusión
Historial del manejo y conservación del suelo en el Sitio
La región de Xalapa-Coatepec-Xico fue una de las primeras áreas de México donde se introdujo el cultivo de café vía la zona de Córdoba a fínales del siglo XVIII .
Los primeros trabajos de conservación del suelo en el Sitio se remontan a finales del siglo XIX cuando el cultivo se empieza a introducir.
El desmonte provocado en el lugar para dar cabida a la plantación de café en terrenos accidentados, rocosos y áreas de barrancas con niveles de precipitación de 1200 a 1500 mm, generó la necesidad de llevar al cabo prácticas de conservación del suelo.
Las primeras prácticas de conservación eran muy rudimentarias, consistían en: uso de cobertura vegetal viva, uso de fajas de contención, uso de barreras muertas piedra, madera o montículos de suelo e incorporación de residuos orgánicos.
Durante el periodo de 1965 a 1985, las prácticas de conservación de suelo fueron más técnicas o especializadas, esto es, aplicadas conforme al tipo de suelo, incluso se llegaron a construir obras de conservación.
Dichas obras y prácticas fueron promovidas mediante capacitación y financiamiento por el INMECAFÉ.
Producto del trabajo de éste proyecto se detectaron obras como: uso de barreras vivas, implementación de terrazas individuales, terrazas de banco, muros de concreto, y ollas de captación.
En las entrevistas con productores, sus familias, con asesores de organizaciones y lugareños, se detectó que la mayoría de las transformaciones que la cafeticultura del Sitio experimentó se consolidaron entre los años setenta y mediados de los ochenta; transformaciones que se manifiestan concretamente en la vida regional, y algunas han seguido presentes en el modo de producción que actualmente impera.
Estas prácticas fueron impulsadas por conocimientos técnico-productivos difundidos por el Instituto Mexicano del Café INMECAFÉ, el cual tenía una visión productivista que promovía el uso de insumos: agroquímicos, fertilizantes, créditos, protección del suelo y paquetes tecnológicos modernos.
Después de la caída del precio del café en 1989, esta imagen fue cambiando, deteriorándose el nivel de ingreso y la dinámica de movilización regional del cafeticultor y sus familias.
La dinámica movilidad de mano de obra dentro de la región se redujo y dio lugar a la migración laboral hacia otros lugares del país y Estados Unidos.
Lo anterior impactó además en las prácticas a nivel parcelario.
En cuanto a las prácticas de conservación de suelo, se dejaron de realizar por escasez de mano de obra familiar, por lo que a inicios del año 2000 se regresó a la producción con cero insumos en el cultivo del café, reduciéndose incluso las prácticas de fertilización y de conservación de suelo que demandaban inversión de recurso económico por el productor.
Actualmente las prácticas de conservación de suelo que se siguen implementando son aquellas que no implican uso excesivo de mano de obra e inversión económica, por lo que se observan en la región prácticas usuales como: uso de barreras vivas intercalado de cultivos frutales y forestales, aplicación de barreras muertas muros de piedra, adición de hojarascas y materia orgánica al suelo.
Perfil del productor
La edad media del productor encuestado fue 61.3 años s= 13.9, con escolaridad promedio de 7.9 años s = 6.4 Cuadro 2.
De los cafetaleros que respondieron la encuesta 75 % son del género masculino y 25 % femenino.
Se observa que 60 % de los cafetaleros encuestados poseen una superficie de producción menor a 5.0 ha.
La mayor escolaridad corresponde a productores con mayor extensión de terreno.
Aspectos técnicos, productivos e históricos sobre conservación de suelo
El productor siembra en su finca una diversidad de variedades de café.
El 20 % tiene una sola, 20 % dos, 40 % tres y el resto más de tres.
De los cafetaleros 62.5 % tiene más de 30 años de experiencia en la cafeticultura.
Al respecto señala que la experiencia es clave para la adopción y puesta en práctica de las innovaciones, y sostienen que cuando el agricultor tiene más experiencia en la realización de sus labores es más propenso a la adopción de tecnologías.
Los años que un agricultor tiene en sus labores diarias le permiten llegar a manejar con habilidad y destreza la mayoría de las condiciones del medio que lo rodean y tomar decisiones con conocimiento de causa.
Sólo 22.5 % de los productores encuestados fertiliza; de éstos, la dosis de fertilización media general anual aplicada, es de 54-85-08 kg ha N, P y K. De los productores que aplican fertilizantes 80 % utilizan fuentes inorgánicas, a base de urea 46-0-0, fosfato diamónico DAP 18-46-0, y mezclas como 20-10-10.
En relación al historial de conservación de suelos, 80 % realizó consecutivamente prácticas de conservación de suelos.
Actualmente sólo 45 % realiza éste tipo de prácticas.
La anterior reducción obedece al nulo impulso de programas de manejo a nivel parcelario, la crisis cafetalera que disminuyó los ingresos para poderlos destinar a éste tipo de prácticas.
Además se suma el desconocimiento de las acciones tradicionales de conservación por parte de las nuevas generaciones que se vienen insertando en el sistema productivo del café .
Del 45 % de entrevistados que realizan prácticas a favor del suelo, se enlistaron Cuadro 3 se constataron mediante visitas a la finca algunas como: barreras muertas, barreras vivas, aplicación de hojarasca, terrazas, curvas de nivel y ollas de captación.
Existen otras prácticas que, desde la percepción del productor, se consideran de conservación de suelo, tales como: chapeo con machete, despiedre, cero aplicación de agroquímicos, siembra de especies arbóreas.
Se observó que existen aún obras de concreto que fueron construidas durante la década de los setenta.
Asímismo se observó notar que los productores con una superficie mayor a 10 ha son los que actualmente realizan más prácticas de conservación de suelos 85.7 %, mientras que en productores con superficie menor, es de 41.6 %.
Además, los productores considerados como grandes son aquellos con menor edad y mayor escolaridad, que presentan mayor conocimiento sobre los beneficios que conlleva el atender al recurso suelo como elemento importante del agroecosistema.
Respecto a la edad, mencionan que una población con un alto porcentaje de agricultores jóvenes presenta un amplio potencial para mejorar el sistema productivo local debido a que se observa por lo general menor resistencia a los cambios de producción.
Esta condición podría incidir positivamente en la adopción de tecnología y enseñanzas ambientales. agrega que las actitudes se aprenden a través de la observación e imitación de personas mayores.
Al abordar el aspecto actitudinal, la primera afirmación que se presentó fue: estoy dispuesto a conservar el medio ambiente y sus recursos en beneficio del Sitio Ramsar donde se encuentra mi finca de café.
Al respecto, se registró una media aritmética en la población de una actitud ligeramente positiva 3.3 en la escala de Likert, se observó que al hacer el análisis por estratos Figura 2, los productores del estrato tres grandes en superficie producida de café fueron aquellos que presentaron la mayor actitud 3.9, seguido por los medianos 3.7 y finalmente por los pequeños 2.9.
Lo anterior puede estar relacionado con que los productores de los estratos dos y tres presentan un grado de escolaridad superior.
Los ocho reactivos restantes para efectos de análisis, se presentan en el Cuadro 4.
Todos se abordan en forma de afirmación positiva y se enlistan a continuación:
La conservación del suelo es necesaria para mi trabajo en la producción de café;
Se debe evitar prácticas agrícolas que produzcan erosión del suelo;
Las charlas de conservación de suelos y agua son de gran interés;
Estoy dispuesto a realizar análisis de suelo a mi parcela tendientes a su conservación;
Estoy dispuesto a realizar obras o prácticas de conservación de suelo en mi parcela;
Estoy dispuesto a realizar prácticas de conservación siempre y cuando se me capacite;
Estoy dispuesto a conservar el suelo aunque tenga que desembolsar dinero;
Estoy dispuesto a emprender labores en beneficio de la conservación del Sitio Ramsar.
De acuerdo con los datos presentados, se puede observar que existió una diversidad de actitudes respecto a los reactivos presentados, obteniendo los tres mayores porcentajes de totalmente de acuerdo en las afirmaciones B, E y F; ésto es, sobre las posiciones de que se deben evitar las prácticas agrícolas que produzcan erosión en los suelos 45.0 %, y con una actitud altamente positiva en cada uno de los estratos estudiados, 40.0 % sobre estar dispuesto a realizar obras o prácticas de conservación de suelo en la parcela, con una actitud altamente positiva para cada estrato; y finalmente 50.0 % sobre realizar obras o prácticas de conservación de suelos siempre y cuando se les capacite, registrando una actitud de altamente positiva para cada estrato.
Es evidente la intención y aceptación de todos los cafetaleros hacia la conservación del suelo.
Al respecto, la indica que el deseo de participación de los agricultores se constituye en un elemento esencial del éxito en cualquier programa de conservación de suelo, y que independientemente de lo correcto que sea el plan, no puede aplicarse con buen resultado sin el apoyo y la participación de los mismos. señala que en cualquier programa lo más importante es el interés de los agricultores en cualquier labor de conservación.
Los tres mayores porcentajes de totalmente en desacuerdo se dieron sobre los reactivos C, D y G, esto es; un 20 % está en total desacuerdo sobre que las charlas de conservación de suelos y agua sean de gran interés; sin embargo, a la hora de realizar el análisis por estratos se observa que quienes tienen esa actitud indiferente, en su mayoría, son los pequeños productores 3.0, mientras que los medianos y grandes productores presentan una actitud altamente positiva 4.1 y 4.4 respectivamente.
Un 15.0 % también manifestó total desacuerdo sobre estar dispuesto a realizar análisis de suelo en la parcela tendientes a su conservación, encontrando posiciones diversas por estratos: indiferente 2.4 para pequeños productores, ligeramente positiva 3.4 para medianos y altamente positiva 3.9 para los grandes.
Finalmente 10.0 % también manifestó estar en total desacuerdo sobre el hecho de estar dispuesto a conservar el suelo aunque tenga que desembolsar dinero, y precisamente en esta posición fue donde se registraron las menores actitudes en los tres estratos siendo de 3.0, 2.4 y 4.0 para pequeños, medianos y grandes productores respectivamente.
Al respecto, menciona que el individuo por naturaleza piensa pretender el beneficio ambiental, sin embargo; al momento de invertir algún tipo de recurso para dar las condiciones que propicien este beneficio las intenciones se ven frenadas, aunque en la mayoría de los casos las causas no derivan de la falta de recurso económico sino de falta de visión estratégica.
La Figura 3 ilustra lo antes citado.
Es importante mencionar que los productores del estrato 3 "grandes en superficie producida de café" registraron en todos los reactivos actitudes altamente positivas, respecto al proceso de conservación del suelo, a pesar de que esto conlleve a invertir recursos económicos.
Lo anterior puede deberse a que de acuerdo con , al realizar un estudio en la Cuenca del río Conchos, concluyeron que los productores con superficies mayores a 10.0 ha presentan una actitud más positiva hacia la adopción de un nuevo sistema de riego.
Lo anterior se debe a que tales productores poseen una visión más empresarial y su capacidad de ingresos es mayor, por lo que hay más capacidad económica para adoptar nueva tecnología.
Sin embargo, por el parámetro de escolaridad medido en este estudio, se observa además que los grandes productores presentan una escolaridad mayor al resto de los estratos.
Otro dato importante y de gran utilidad a destacar es sobre la afirmación H, donde los pequeños y medianos productores mostraron indiferencia 3.0 con relación a estar dispuesto a emprender labores en beneficio de la conservación del Sitio Ramsar.
Al respecto se encontró que los cafetaleros de las comunidades del municipio de Teocelo presentan una actitud altamente positiva 4.1 contra una actitud indiferente 2.3 sobre los de Xico.
Lo anterior puede deberse a que en Teocelo, las autoridades municipales de los últimos años se han ocupado de dar difusión entre los habitantes sobre la importancia de conservar al Sitio Ramsar.
Lo mencionado concuerda con lo expuesto por y quienes indican que la conservación de suelos debe ser un asunto de interés público impulsado por sus gobernantes a nivel región y para que esto tenga efecto, los principales actores involucrados deben ser sus habitantes.
Este es un trabajo pionero que evalúa, en uno de los Sitios Ramsar más importante de México, la actitud de los cafetaleros respecto al manejo y conservación del suelo.
Se encontró una tendencia hacia la reducción de las prácticas y obras de conservación del suelo en el tiempo a partir de 1989.
Esto debido a la desaparición de la influencia que tuvo el INMECAFÉ, respecto a la recomendación técnica y apoyo económico sobre la implementación de obras y prácticas de manejo y conservación del suelo.
Sin embargo, con la crisis cafetalera, se ha dado la necesidad de reducir insumos e incrementar prácticas a nivel parcelario que han logrado eventual y forzadamente beneficios ambientales para el agroecosistema cafetalero.
Los cafeticultores mostraron una actitud ligeramente positiva 3.3 hacia conservar el medio ambiente y sus recursos en beneficio del Sitio Ramsar.
La actitud respecto al manejo y conservación del recurso suelo mediante la implementación de obras o prácticas fue altamente positiva para toda la población, sin embargo; al expresar la condicionante de si estarían dispuestos a conservar el suelo aunque implique desembolso económico, la actitud positiva fue disminuyendo y muestra una relación directa con respecto al número de hectáreas que posee cada productor, ya que productores con mayor superficie cultivada tuvieron una mayor actitud positiva hacia afirmación.
Mostrar la experiencia en el manejo de pacientes con dehiscencia de las anastomosis esófago-yeyunales o esófago-gástricas con prótesis autoexpandibles esofágicas PEA. Material y métodos.
Durante los años 2012 y 2013 se registraron las complicaciones posgastrectomía total en pacientes con cáncer gástrico con anastomosis efectuadas a nivel abdominal o a nivel torácico.
Se incluyeron solo los pacientes con dehiscencias o fugas de las anastomosis.
Se elaboró una hoja de registro donde se consignó de cada paciente la edad, sexo, localización de la lesión, estado clínico, si recibió repleción nutricional, quimioterapia y o radioterapia, día de presentación de la fístula o dehiscencia, cuantificación del tamaño, tipo de manejo, mortalidad, prótesis utilizada, número de prótesis, migración y retiro.
Resultados. Se registraron 6 pacientes, 5 con dehiscencia a nivel abdominal y uno a nivel torácico.
Cinco con adenocarcinoma gástrico y uno por GIST gástrico con metástasis hepáticas.
Dos habían recibido repleción nutricional por perdida mayor de 10% de su peso corporal.
A todos los pacientes se les realizó anastomosis con sutura mecánica.
Cuatro hombres y dos mujeres. A cinco pacientes se les realizó estudio radiológico con medio de contraste hidrosoluble, confirmando la dehiscencia en tres de ellos.
Todos los pacientes fueron manejados con reexploración quirúrgica y drenaje.
Solo a dos pacientes se les colocó la prótesis durante la nueva cirugía. Dos pacientes requirieron de una segunda prótesis por migración.
En total la migración se observó en 50% de los pacientes.
La estancia hospitalaria más larga fue de 68 días, con una mortalidad de dos pacientes 33%, uno con una fístula crónica manejada con dos prótesis y el otro el mismo día de su reintervención.
Las prótesis fueron retiradas después de la cuarta semana.
Conclusiones.
La frecuencia de esta complicación varía de 0 a 30%.
El reconocimiento temprano y manejo oportuno son esenciales en el manejo de esta complicación.
Hace unos años, el manejo de esta complicación era casi exclusivo del cirujano y la reintervención la regla.
Actualmente, el manejo de esta complicación es controversial y no existen pautas definitivas.
Sin embargo, el abordaje y manejo depende de la condición clínica del paciente, del tamaño de la dehiscencia y de la vitalidad de los bordes.
La tendencia es tratar de preservar la continuidad intestinal y que la endoscopia haga parte del diagnóstico y manejo de esta complicación con una serie de nuevas herramientas dentro de las cuales la más utilizada son las prótesis autoexpandibles.
Las fugas de las anastomosis esófago-yeyunales o esófago-gástricas son una complicación poco frecuente; sin embargo, conllevan a una situación muy compleja por la morbilidad y mortalidad que se refleja en largas hospitalizaciones y aumento en los costos hospitalarios 1, 2.
La frecuencia de esta complicación varía de 0 a 30%, dependiendo del hospital, del volumen quirúrgico y de la experiencia del cirujano 3.
El reconocimiento temprano y el oportuno y adecuado tratamiento son esenciales en el manejo de estos pacientes 4.
El diagnóstico de la fuga debe sospecharse cuando existe alguna alteración o anormalidad en el postoperatorio de este tipo de cirugías.
Debe utilizarse un estudio radiológico con medio de contraste hidrosoluble o un trago de azul de metileno diluido, o un estudio tomográfico con medio de contraste vía oral inmediatamente antes de las adquisición de las imágenes o una endoscopia digestiva alta para confirmarla o descartarla 5.
Durante los últimos años, el manejo de esta complicación casi era exclusivo del cirujano y la reintervención era la regla, para drenaje de colecciones y refuerzo en el sitio dehiscente de la anastomosis 6, 7.
Otra alternativa era desfuncionalizar la anastomosis con desarticulación, esofagostoma cervical y yeyunostomía para alimentación, con posterior reconstrucción del tracto digestivo unos seis meses después 8.
Actualmente, el manejo de esta complicación es controversial y no se han establecido unas pautas definitivas.
Sin embargo, el abordaje y manejo depende de la condición clínica del paciente, del tamaño de la dehiscencia y de la vitalidad de los bordes de la anastomosis 9.
Por ello algunos autores recomiendan individualizar el manejo de cada paciente tratando de preservar la continuidad intestinal 4, 10.
Los síntomas de esta complicación varían desde pacientes completamente asintomáticos o silentes hasta pacientes con cuadros de sepsis severa 4, 10.
Dentro de las actuales alternativas de manejo se encuentran: el tratamiento conservador, la reintervención con drenaje, el manejo endoscópico con o sin drenaje, sumado a los cuidados del paciente en condiciones críticas como la nutrición enteral, parenteral, cubrimiento con antibióticos, drenaje de colecciones perianastomóticas y manejo en la unidad de cuidados intensivos UCI 11.
La tendencia actual es que la endoscopia haga parte del diagnóstico temprano y del manejo de esta complicación, con diferentes alternativas como las PAE, el cierre asistido por succión de la sigla en inglés endoluminal vacuum assisted closure VAC-E, los clips, sellantes y tapones con mallas de vicryl o surgisis 10, 12.
El propósito de este trabajo es mostrar la experiencia en el manejo de pacientes con dehiscencia de la anastomosis esófago-yeyunal o esófago-gástrica, con PAE.
Durante los años 2012 y 2013, se registraron las complicaciones posgastrectomía total, en pacientes con cáncer gástrico, con anastomosis efectuadas a nivel abdominal o a nivel torácico.
Se incluyeron solo los pacientes con dehiscencias de la anastomosis.
De diciembre del 2011 a diciembre del 2012, se realizaron 145 gastrectomías por cáncer gástrico, en nuestra institución, siendo 72 de ellas gastrectomía totales, una de ellas con anastomosis a nivel torácico.
Se elaboró una hoja de registro donde se consignaba la edad, sexo, localización de la lesión, estado clínico, la utilización o no de repleción nutricional, quimioterapia o radioterapia preoperatorias, día de presentación de la fístula o dehiscencia de la anastomosis, cuantificación del tamaño de la dehiscencia, descripción del tipo de manejo: quirúrgico, conservador y o endoscópico, día de colocación de la PAE, mortalidad, número de PAE, migración de la prótesis, éxito endoscópico demostrado con la ausencia de la fuga en controles radiológicos posteriores y tiempo de retiro de la prótesis endoscópica.
A los pacientes se les realizó un estudio radiológico con medio de contraste hidrosoluble al 7 día postoperatorio independientemente del curso de su cirugía.
Todos los pacientes tuvieron drenaje perianastomótico.
Cuando se tuvo duda de la presencia de una dehiscencia de la anastomosis, con el estudio radiológico, el paciente recibió un trago de azul de metileno diluido.
Si se tenía certeza de la presencia de una fístula o dehiscencia el paciente era evaluado para definir el manejo correspondiente, basado en la clínica, con previo estudio tomográfico.
Cuando se definió el manejo con colocación de prótesis, el paciente fue llevado a cirugía para lavado, drenaje y preferiblemente colocación de la prótesis durante la misma cirugía con avance de sonda de nutrición enteral.
El tamaño de la dehiscencia se obtuvo del informe endoscópico y o quirúrgico.
Se trató de tener un estudio radiológico o endoscópico para control de la efectividad de la prótesis en el sellamiento de la fistula de forma temprana.
Cuando no fue factible la colocación de la prótesis durante la cirugía esta fue colocada días después.
El retiro de la prótesis l se efectuó entre la cuarta y octava semanas.
Las prótesis utilizadas fueron tecnostent, E16-12, monocuerpo 18-12 y prótesis de fabricación China, con diámetro de 18 mm y 12 de longitud.
Cinco de los seis pacientes fueron llevados a cirugía por adenocarcinomas gástricos y el sexto paciente por un tumor del estroma gastrointestinal avanzado con metástasis hepáticas, quien había recibido manejo neoadyuvante con imatinib.
En cinco pacientes el manejo quirúrgico fue una gastrectomía total, con reconstrucción en Y de Roux, hecha con sutura mecánica de forma término-lateral.
Al otro paciente se le practicó una esofagogastrectomía, con anastomosis término-lateral intratorácica con sutura mecánica.
A cinco pacientes se les practicó estudio radiológico con medio de contraste hidrosoluble, confirmando dehiscencia o fuga en tres de ellos.
El cuarto requirió trago de azul de metileno para confirmarlo y el quinto consultó dos días después de ser dado de alta con estudio radiológico aparentemente normal.
El paciente restante fue llevado directamente a cirugía por el cuadro clínico.
En todos los pacientes se optó por la reintervención, es decir, fueron llevados a cirugía, para drenaje e inspección de la anastomosis.
A dos de ellos se les practicó endoscopia durante la cirugía, con evaluación de la anastomosis, colocación de la PAE y avance de sonda de nutrición enteral.
A otros dos pacientes se les colocó la PAE dos días después de ser llevados a cirugía y a los dos pacientes restantes una semana y dos semanas después de ser llevados a la reintervención.
Dos pacientes requirieron colocación de un nueva PAE por migración, a la semana y a la cuarta semana.
Otra paciente consultó a la cuarta semana por vómitos encontrándose migración de la PAE pero demostrándose sellamiento y cicatrización de la fuga.
Un paciente, a pesar de recibir dos PAE no mostró cierre de la fuga 12 semanas después.
Este paciente fue uno de los que recibieron repleción nutricional por 14 días antes de la cirugía y falleció.
El otro paciente falleció la noche de la reintervención.
Las PAE fueron retiradas luego de la 4ª semana; en los cuatro pacientes que no fallecieron, con cierre de la dehiscencia en todos ellos.
La estancia hospitalaria más larga fue de 68 días, correspondiendo al paciente que no cerró la fístula y necesitó dos PAE.
Ninguno de los pacientes recibió quimioterapia ni radioterapia preoperatoria.
En resumen, cuatro hombres y dos mujeres, con edades entre los 58 y 72 años.
Presencia de fistula o fuga entre el séptimo y decimosegundo día postoperatorio.
Dos pacientes fallecieron.
En la mitad de los pacientes se evidenció migración de la PAE con evidencia de cierre de la fuga en cuatro pacientes.
En nuestro medio, 50% de las gastrectomías por cáncer gástrico localizado son totales 13.
Esto conlleva la realización de anastomosis esófago-yeyunales a nivel abdominal o en un porcentaje menor anastomosis a nivel torácico, ya sea por resección del esófago distal o por esófago-gastrectomías.
Las complicaciones de este tipo de procedimientos son la estenosis, el sangrado y las filtraciones o fugas 14.
Las fugas anastomóticas y la infección intrabdominal han sido miradas como las principales complicaciones luego de una gastrectomía radical 15.
La fuga de la anastomosis esófago-yeyunal después de cirugía por cáncer es una complicación seria que conlleva cifras importantes de morbilidad y mortalidad.
El tratamiento óptimo no está descrito y las opciones son la cirugía o reintervención, manejo conservador con drenaje externo y manejo endoscópico con o sin drenaje externo, dependiendo del cuadro clínico del paciente.
En la última década esta complicación ha tenido diferentes enfoques de manejo principalmente desde el punto de vista endoscópico 14.
La filtración o fuga de la anastomosis es la salida del contenido intestinal a través de la línea de sutura de las dos vísceras en este caso del esófago con el yeyuno o del esófago con el estómago, con la posibilidad de coleccionar a nivel perianastomótico o cerca de la anastomosis causando fiebre, septicemia, absceso, alteración metabólica y falla uni o multiorgánica.
Este contenido puede emerger a través del dren perianastomótico o de los tubos de tórax dejados vecinos a la sutura 16.
La fuga anastomótica después de cirugía esofágica varía de 0% a 30%, siendo las ocurridas a nivel intratorácico las asociadas con mayor morbilidad y mortalidad 8, 10.
Mientras la reexploración quirúrgica ha permanecido como la opción preferida para el tratamiento de las fugas de las anastomosis esófago-yeyunales esta conducta está asociada con cifras altas de morbilidad y mortalidad, conllevando alta estancia hospitalaria y aumento en los costos médicos 17.
Como alternativa al manejo quirúrgico, se describen varias opciones endoscópicas las cuales están asociadas a cifras variables de éxito, con pequeñas series de casos y pacientes heterogéneos.
Sin embargo, el mejor abordaje para esta complicación no ha sido establecido 8, 10.
Por lo anterior se plantean las siguientes preguntas con respecto al interrogante de cuál será el mejor manejo para pacientes con fuga de la anastomosis esófago-yeyunal o esófago-gástrica.
1. Al paciente, en el postoperatorio de una gastrectomía total o esófago-gastrectomía¿debe realizársele un estudio radiológico con medio de contraste hidrosoluble?
2. Cuando se sospecha una fuga de la anastomosis, ¿debe realizarse un estudio diagnóstico: radiológico, con medio de contraste?, ¿tomográfico o endoscópico?
El resultado del manejo de esta complicación depende de la experiencia del cirujano y del grupo tratante.
El principal objetivo del manejo de la fuga de una anastomosis esófago intestinal es la obliteración o el sellamiento temprano para evitar el escape del contenido intestinal a la cavidad pleural o abdominal con la consecuente formación de abscesos, septicemia, peritonitis, empiema y falla orgánica 10, 17.
Por ello es fundamental el diagnóstico temprano de esta complicación.
Las filtraciones de las anastomosis se presentan entre el séptimo y décimo día postoperatorio, por lo que cualquier irregularidad en el curso de una cirugía esofágica por cáncer obliga a realizar alguna ayuda diagnóstica que permita confirmarlo o descartarlo 18.
Con respecto a la evaluación inicial por medio de esofagograma con medio hidrosoluble, tomografía con contraste oral o endoscopia temprana existen las siguientes consideraciones: el diagnóstico temprano requiere de un alto índice de sospecha por parte del cirujano.
Se ha sugerido que el esofagograma con medio de contraste hidrosoluble tiene pobre sensibilidad y especificidad, fallando en identificar filtraciones clínicamente significativas o demostrando falsas filtraciones por el tipo de reconstrucción, término-lateral. Por ello algunos autores sugieren no utilizar este método 21.
Lamb, en un estudio de 66 pacientes con trago de medio hidrosoluble encontró una sensibilidad de 66% y concluye que no hay papel para el uso rutinario de este método diagnóstico después de una gastrectomía total 19.
Otros autores mencionan que el estudio radiológico con medio de contraste falló en evidenciar una filtración o dehiscencia en cerca de la mitad de los pacientes 20.
En relación al estudio tomográfico con medio de contraste oral, hay poca evidencia en la literatura. En un estudio de 25 pacientes se encontró ser más exacto que la fluoroscopia con medio de contraste 21.
La endoscopia fue utilizada por Griffin en 291 pacientes, con mínima insuflación de aire para identificar filtración en pacientes sintomáticos.
La ventaja de la endoscopia sobre los estudios radiológicos incluye visualización y cuantificación del defecto 22.
Se puede detectar la presencia de necrosis de los bordes, lo cual no es valorable con los otros métodos.
La endoscopia puede ser utilizada en la UCI, facilita la colocación de una sonda nasogástrica o nasoyeyunal para drenaje o alimentación distal enteral.
La sensibilidad y especificidad de la endoscopia para diagnosticar filtración de la anastomosis es aproximadamente de 95% 10, 16, 23.
La endoscopia debe ser realizada tan pronto como el desarrollo del postoperatorio de una esofagectomía difiera de su curso normal 8.
En este trabajo no aleatorizado prospectivo con 38 pacientes a los cuales se les realizaron los 3 estudios descritos se encontró igual sensibilidad 87,5% para el estudio radiológico con medio hidrosoluble y tomográfico y una especificidad de 90% y 100% respectivamente.
Para la valoración endoscópica la sensibilidad y especificidad fue de 100%.
Varios estudios han mencionado que el estudio radiológico con medio de contraste oral no es el método ideal para investigar la filtración de una anastomosis del tracto digestivo.
Además, pueden existir falsos positivos por el tipo de anastomosis.
Un diagrama detallado de la anastomosis quirúrgica debe ser aportado por el cirujano al radiólogo para una adecuada interpretación.
Se utiliza medio de contraste hidrosoluble pero el bario tiene más sensibilidad 21.
La tomografía axial computarizada TAC puede ser realizada más fácilmente al paciente muy enfermo o aquellos con pobre movilidad y permite reconocer hallazgos asociados como abscesos, derrame pleural, neumotórax, anormalidades pulmonares.
Griffin mostró que la endoscopia es más exacta en la investigación de la filtración de la anastomosis mostrando una sensibilidad de 100% y además es útil para valorar la vitalidad de los bordes, útil en pacientes críticos y cuando no es confirmada por radiología 21.
En resumen, los estudios postoperatorios para identificar filtraciones no son garantía.
Pacientes con sospecha clínica pueden tener un estudio radiológico con medio hidrosoluble para confirmar hallazgos clínicos o pueden tomar un trago de azul de metileno si tienen drenaje externo.
El TAC con medio de contraste oral es una buena alternativa en pacientes con menos movilidad y para identificar complicaciones como abscesos, derrame pleural etc. La endoscopia es excelente en valorar la integridad de la anastomosis y es ideal cuando hay incongruencia con los hallazgos radiológicos 21.
Existe en la literatura actualmente mayor tendencia al manejo conservador o no operatorio, implicando con ello la utilización de varias herramientas endoscópicas para sellar u obliterar el orificio fistuloso.
Debe tenerse en mente la necesidad o no de drenaje de colecciones perianastomóticas, guiadas por TAC, la nutrición parenteral y o enteral, el cubrimiento con antibióticos y manejo en la UCI.
Cuando se piensa en la reintervención la morbilidad y mortalidad son mayores comparadas al manejo conservador 24.
Dentro de las nuevas alternativas endoscópicas se encuentran las PAE, totalmente recubiertas, la utilización del sistema VAC endoscópico, los clips, los sellantes como el fibrin glue o cianocrilatos, el surgisis o colocación de malla de vicryl con sellamiento y la utilización de la trampa de oso.
La pregunta es: ¿cuál de ellas debe ser utilizada?, ¿en qué momento?
¿Cuál es la primera elección? y ¿hay necesidad de utilizar más de una de ellas?
Esta pregunta tampoco tiene contestación.
Sin embargo, la literatura tiene mayores publicaciones con la utilización de PAE, con éxito clínico de 70 a 80% 10, 25-27.
Tienen la facilidad de su colocación en salas de cirugía, de endoscopia o en la UCI.
Sus complicaciones están relacionadas con la migración, con cifras cercanas a 50%.
Las PAE deben ser cubiertas completamente lo cual facilita su retiro y también la migración.
Deben tener mayor diámetro que la luz esofágica para que el adosamiento a la mucosa facilite el sellamiento u obliteración del orificio de filtración o fuga 24.
Cuando se realiza la endoscopia no debe existir espacio entre la prótesis y la pared esofágica.
Una vez colocada la prótesis debe tenerse un control radiológico con medio de contraste 24 horas después para evaluar su posición así como la detención de la fuga del medio de contraste fuera de la luz intestinal.
Si existe sellamiento adecuado de la filtración, la vía oral puede ser reiniciada.
Las PAE deben ser retirados a la sexta semana cuando se sabe que la mayoría de las filtraciones han cicatrizado 27.
En casos de fístulas recalcitrantes o que no cierran después de la sexta semana, se puede utilizar una segunda prótesis o asociar otras herramientas endoscópicas 28.
Se han descrito casos de perforación con la colocación de la prótesis pero la complicación más frecuente es la migración 16 % a 37% 24.
Cuando el control radiológico de las 24 horas no muestra un sellamiento de la filtración es necesario el retiro y la colocación de una nueva prótesis de mayor diámetro.
La terapia con la prótesis debe estar acompañada de una evaluación de la región perianastomótica con una TAC con medio de contraste por vía oral.
Si los drenes han sido retirados y se han detectado nuevas colecciones debe realizarse drenaje con tubos de tórax o guías dirigidas por control tomográfico.
En estos casos todos los pacientes deben recibir antibióticos de amplia cobertura 24.
En la literatura, las prótesis autoexpandibles preferidas son las Polyflex 24, 25.
En nuestro medio hemos utilizado las prótesis monocuerpo de 18 mm de dm y se están diseñando de mayor diámetro en su parte proximal 18 a 23 mm para filtraciones a nivel cervical y de 21 a 25 mm para pacientes con fugas intratorácicas.
Los Wallstents deben ser evitados para fugas de las anastomosis esófago-yeyunales 18.
En relación al tamaño de la dehiscencia, las de 30% a 70% deben ser tratadas con PAE.
27 Las dehiscencias de mayor tamaño o dehiscencia completa requieren cirugía.
Sin embargo, existe en la literatura reporte de un caso con dehiscencia completa con resultado exitoso luego de la colocación de una PAE 29.
Las dehiscencias menores de 30% de la circunferencia pueden ser manejadas con clips, inyección de fibrina glue o colocación de prótesis 10.
Aparte del tamaño y localización de la fístula, el tiempo de diagnóstico y la condición general del paciente también determinan el resultado final del manejo 24.
Otro sistema endoscópico utilizado es el VAC-E 30.
Se apoya en el VAC, modalidad de tratamiento cerrado para las heridas cutáneas infectadas, basado en la presión negativa aplicado a la herida a través de una esponja.
La esponja con la aplicación negativa uniforme sobre la superficie permite la formación de tejido de granulación, la remoción de secreciones, reduce el edema y mejora el flujo sanguíneo permitiendo el cierre de la herida.
Un tubo duodenal pasado por la nariz, el cual en su punta tiene adosado con material de sutura un segmento de esponja, utilizada en el sistema VAC, diseñado del tamaño de la filtración o dehiscencia.
La esponja es llevada con una pinza endoscópica e introducida dentro de la cavidad necrótica.
Una succión continua de 125 mmHg fue aplicada.
Esta esponja es cambiada 2 a 3 veces por semana, hasta que la cavidad muestre cambios de sellamiento o reducción en tamaño.
La literatura muestra que el sistema VAC-E es seguro y efectivo en el tratamiento de las filtraciones posquirúrgicas intratorácicas con adecuados resultados finales 30.
El sistema E-VAC parece ser tan efectivo como la utilización o colocación de prótesis; sin embargo, se necesitan varias sesiones de endoscopia a la semana para cambiar la esponja lo cual puede resultar molesto para el paciente máxime si tiene otra sonda nasoenteral distal para la alimentación.
En un estudio retrospectivo, no aleatorizado, se utilizó prótesis en 39 pacientes y E-VAC en 32, con cierre de la fístula en 53,8% de los pacientes con prótesis y de 84,4% en los del VAC, con hospitalizaciones de 41 días vs.
48,5 respectivamente.
Mortalidad de 11 pacientes con prótesis y de 5 en el otro grupo.
Estos autores concluyen que el sistema E-VAC es tan seguro y efectivo en el tratamiento y manejo de fístulas posquirúrgicas.
También debe ser considerado en casos refractarios a otros tratamientos endoscópicos 31.
Dentro de las alternativas de manejo para las filtraciones de las anastomosis esófago-yeyunales y esófago-gástricas está la aplicación de sellantes de fibrina, combinación de fibrinógeno y trombina solo o en combinación con un tapón de malla de vicryl 32.
Está descrita su utilización en casos de fístulas menores a 1 cm de diámetro y profundidad.
Una vez hecho el diagnóstico endoscópico y definido el tamaño de la filtración se practica lavado de la cavidad con solución salina.
Cuando la cavidad se encuentre limpia, esta es rellenada con una malla de vicryl Polyglactin 910, la cual posee unos poros pequeños mayores de 2 mm suficientes para absorber la fibrina que es aplicada poco después.
Con el endoscopio y una pinza de fórceps, la malla es dejada dentro de la cavidad de la filtración a manera de carpeta, con aplicación de 2 a 3 cc de fibrina Tissucol.
Además, la fibrina es aplicada en los bordes de la filtración anastomótica.
Estos autores 12 describen 71 pacientes, 24 tratados solo con fibrina, 15 con fibrina más colocación de malla de vicryl como tapón y 32 casos con lavado y nutrición enteral.
En 13 de los 15 pacientes manejados con fibrina y malla de vicryl, la filtración cerró completamente.
Sin embargo, todos estos pacientes tenían fistulas a nivel cervical, las cuales son de mejor pronóstico.
El éxito de cierre de fístulas está descrito entre 75 y 85%, de acuerdo a la literatura, pero el cierre y el número de sesiones del procedimiento varía considerablemente.
Cuando las fístulas son menores de 1 cm se necesitan en promedio 4,6 sesiones 12, 33.
La aplicación de biomateriales Surgisis, los cuales son compuestos elaborados a partir de una matriz acelular, derivada de la submucosa del intestino delgado del porcino, estimula la proliferación celular y la formación de una verdadera red de fibroblastos, la cual es incorporada posteriormente por la cicatriz, sin estimular una reacción inflamatoria a cuerpo extraño.
Su aplicación está descrita en pacientes con fístulas recalcitrantes, es decir, fístulas que no cierran con las medidas generales y asociadas a otras herramientas 28.
La aplicación de clips endoscópicos se realiza especialmente con fines hemostáticos y en casos de perforaciones tempranas antes de que aparezca una reacción inflamatoria.
Cuando los orificios fistulosos se encuentran indurados o fibróticos, su utilidad es limitada por la dificultad de aproximar los bordes porque la mayoría de las veces terminan con desgarros y agrandamiento de estos.
Se ha propuesto su aplicación asociada a otras técnicas endoscópicas 5.
El OSTC over the scope clip "trampa de oso" fue introducido en el 2007, el cual consiste de un clip que está precargado en una copa transparente adosada en la parte distal del endoscopio, el cual puede ser liberado con el canal de trabajo de una forma similar al sistema de ligadura de bandas.
Ha sido exitoso en el tratamiento de perforaciones, sangrado y fístulas.
La literatura muestra series con grupos pequeños de pacientes, muy heterogéneos con éxito alrededor de 50% en casos de fístulas con el agravante de encontrar orificios fistulosos con fibrosis en sus bordes.
El grupo donde el resultado fue favorable tenía orificios fistulosos de 10 mm de diámetro y de 17 mm en el grupo desfavorable.
A nivel experimental se ha demostrado que el OSTC puede cerrar defectos hasta de 30 mm de diámetro.
En el grupo de pacientes con fístulas la eficacia varía de 43% a 65%, incluyendo diferentes localizaciones.
En resumen, el OSTC es una alternativa segura y efectiva para el cierre de fístulas; sin embargo, su eficacia terapéutica es baja en casos de fístulas crónicas y asociadas a fibrosis.
También está descrito su uso asociado a otras técnicas endoscópicas 34, 35.
Otra pregunta sería ¿cuándo el paciente debe ser llevado a cirugía en el postoperatorio de una cirugía esofágica con anastomosis esófago-yeyunal o esófago-gástrica?
La fuga de la anastomosis esofágica es una complicación fatal para cualquier cirujano 20.
Se necesita de una alta sospecha clínica para el diagnóstico temprano.
La literatura nos muestra que el espectro de síntomas en el postoperatorio es amplio desde cuadros silentes o asintomáticos hasta cuadros de sepsis fulminante; 20 a 50% de todas las fugas anastomóticas permanecen clínicamente silentes 5.
Los pacientes con cuadros de sepsis temprana fulminante en las primeras 48 horas nos hablan de probable necrosis de los bordes o del tubo gástrico ascendido, confirmado por endoscopia, lo que implicaría una reintervención con una nueva anastomosis o desarticulación de la anastomosis con cerclaje esofágico, o esofagostoma cervical con yeyunostomía y múltiples lavados del tórax y/o cavidad abdominal 36.
Hasta hace poco los endoscopistas estaban temerosos de evaluar pacientes con filtraciones gastrointestinales.
La endoscopia ha mostrado ser segura y efectiva en el diagnóstico y manejo de pacientes con fugas de las anastomosis 22, 36, 37.
Existen cuatro objetivos cuando se define por el manejo quirúrgico: prevención de la contaminación pleural o abdominal, restablecimiento de la integridad del esófago, eliminación de la infección y soporte nutricional.
El reparo quirúrgico requiere anestesia general, retoracotomía o laparotomía, disección mediastinal para reparo o desfuncionalización, lo que implica mayor morbilidad, mortalidad y costos hospitalarios 18.
En resumen, el manejo de las filtraciones de las anastomosis esófago intestinales debe ser individualizado y guiado por la severidad de los síntomas y la magnitud de la dehiscencia.
El diagnóstico temprano, tratamiento oportuno y adecuado son pilares en el manejo exitoso de pacientes con esta complicación.
Pacientes asintomáticos y algunos sintomáticos con pequeñas fugas contenidas pueden ser manejados de forma conservadora 20, 22.
Es crítico diferenciar entre fuga o necrosis de la anastomosis o del conducto ascendido y en este punto es fundamental la evaluación endoscópica 37.
La cirugía o reintervención está indicada en pacientes sintomáticos, con fugas anastomóticas no contenidas y aquellos en los cuales el manejo conservador ha fallado.
Algunos cirujanos se inclinan por desarticulación de la anastomosis con esofagostoma cervical y yeyunostomía, procedimiento casi reservado para necrosis del tubo gástrico o de la anastomosis.
Sin embargo, siempre debe tratarse de preservar la continuidad intestinal y es cuando el manejo endoscópico debe ser tenido en cuenta 20, 36.
Cuando la dehiscencia varía de 30% a 70% de la circunferencia la PAE es la mejor alternativa.
El VAC endoscópico es otra alternativa en estos casos.
En casos de dehiscencias menores de 30% de la circunferencia, los clips, los sellantes solos o acompañados de mallas de vicryl pueden ser parte del manejo.
Las anastomosis intratorácicas acarrean una dificultad adicional en cuanto la presión negativa ofrecida por esta región puede ser una causa para la falla de las opciones que usualmente funcionan en las anastomosis a nivel abdominal.
Es bueno puntualizar que el sellamiento temprano y oportuno de la fístula podría evitar complicaciones sépticas irreversibles e incluso luego de colocarla se debe descartar la persistencia de colecciones, que obligarían a drenajes o a revisión quirúrgica.
Por tratarse de una complicación poco frecuente y con la experiencia del grupo en el manejo de prótesis autoexpandibles en patología maligna se diseñó un algoritmo de manejo de pacientes con esta complicación, como aporte a un futuro consenso de expertos.
1. Sospecha de dehiscencia de la anastomosis cuando se detecte alguna alteración del curso normal del postoperatorio del paciente con cirugía esofágica.
2. Diagnóstico de la dehiscencia con estudio radiológico con medio de contraste oral hidrosoluble, tomografía con medio de contraste oral y endoscopia digestiva alta.
El único enemigo es dos.
El monismo y el pluralismo son la misma cosa porque, en cierta manera, me parece que cualquier oposición, aún todas las posibilidades de oposiciones entre lo uno y lo múltiple... son la fuente del dualismo, es precisamente la oposición entre algo que puede ser afirmado como uno, y algo que puede ser afirmado como múltiple, y más precisamente lo que lo señala como uno es el sujeto de la enunciación, y lo que lo señala como múltiple es siempre el sujeto del enunciado.
Con alivio, con humillación, con terror, comprendió que él también era una apariencia, que otro estaba soñándolo.
Los cuerpos no son del todo nuestros.
Por más que ustedes los cuiden, alimenten, maquillen, implementen, acaricien, besen, desnuden y todo lo demás, los cuerpos son nuestros pero no del todo nuestros.
Y ahí la historia se hace política.
Según una sugerente descripción del ser humano de Judith Butler somos "entregados al otro de entrada" , de forma incluso anterior a la individuación somos predefinidos por el otro y, como efecto, la "vulnerabilidad social de nuestros cuerpos".
Predefinidos como manera de constatar simbólicamente lo que la sociedad espera de nosotros atendiendo a un cuerpo: un organismo, una imagen, un sexo, una edad, un género, un discurso, un rostro..."El rostro habla.
La manifestación del rostro es ya un discurso" .
Algo que sin embargo implica tanto una castración del ser como un sostén físico social.
Para Lévinas no es ya la antelación del otro sino el encuentro con el otro el que instala simultáneamente una responsabilidad del otro en uno mismo una construcción en el otro, de manera tal que el sujeto es responsable del otro incluso antes de ser consciente de su propia existencia .
Pero no crean que todo es más fácil al suponer que nuestro cuerpo no es del todo nuestro, que significa "lo que significa" por su relación con los otros en un contexto sociocultural dado, ni crean que todo compromiso personal se anula.
Valorar este argumento no implica una claudicación, un abandono de la voluntad a la deriva comunitaria, una cesión de nuestra responsabilidad en la constitución subjetiva, en su valor colectivo.
Tomar conciencia del valor del "otro" en los procesos identitarios y subjetivos, sería el primer paso para problematizar el cuerpo y autoproclamarnos agentes de su transformación; supone cuestionar lo que somos no como algo dado sino como algo modificado individual y socioculturalmente y, como tal, susceptible de ser alterado, no sólo material y biotecnológicamente, sino en términos de significado y valor social.
Esta tesis constructivista implica que los procesos de producción de los cuerpos pueden ser hasta cierto punto desvelados, comprendidos y apropiados para una acción política. Lo que no está claro es la eficacia en la manera de visibilizar, resignificar o, incluso, "designificar" colectivamente el cuerpo, en qué medida es posible para los otros, para el cuerpo propio desde el cuerpo propio constituido también por los otros; en qué medida podemos convertir esa problematización tan habitual en las prácticas artísticas feministas y queer, en política social que trascienda a la vida de las personas.
El punto de partida entonces será nuestro cuerpo, como "construcción simbólica", con sus maneras de ver, sus filtros identitarios y sociales y sus pretensiones subjetivas.
Haré un paréntesis y observaré mi cuerpo. Quiero identificar mil pátinas y filtros de visión y situar así mi discurso.
Denme un tiempo.
No es fácil y casi tiro la toalla, tantos lastres ya normalizados.
Aunque me consuela pensar que no más que ustedes.
Entonces, casi mejor con ustedes, me interrogaré sobre ellos.
Observen los suyos - sus cuerpos -: sus rostros, cabello, barriga, genitales, vello, piernas, perforaciones, fluidos, adornos corporales, vestidos y ¿por qué no?, sus pantallas, ¿acaso ellas no interfacean y se ensamblan liminarmente a nuestros cuerpos en las relaciones online?, ¿acaso no operan ya como apéndices "necesarios" de nuestro habitar un mundo conectado?
Observen su cultura en los cuerpos.
Los vestidos e interfaces que también son cuerpo y que permiten al ser humano constituirse en eso que ha elegido ser, "incluso recordaba Barthes parafraseando a Sartre cuando lo que ha elegido ser representa lo que los demás han elegido en su lugar" .
Y, ahora y cada vez más, las pantallas como nodo material del ciberespacio, vinculado al cuerpo; pantallas que no sólo nos visten, sino que aportan una nueva complejidad al propiciar la producción de identidades escindidas del cuerpo, aplazado, y habitualmente escondido en nuestras relaciones interpersonales online.
Estas posibilidades de invisibilizar el cuerpo en la red o de transformarlo valiéndonos de los distintos usos que la tela digital, como máscara de aire que disfraza o como máscara de agua que desnuda, proporcionan, otorgan un valor añadido, convirtiendo el escenario digital en un territorio de reflexión necesaria hoy sobre el cuerpo y el sujeto en Internet, sobre el post-cuerpo o el no-cuerpo, según prefieran; el contexto es el mismo y sobre las repercusiones que para la subjetividad y para la identidad tiene dicho escenario, trataremos a continuación.
Pero la pretensión aquí no será dar las claves de una posible resignificación del cuerpo a través de las pantallas de ordenador y el ciberespacio, ni orientar sobre su uso para la visibilización y las demandas políticas derivadas del cuerpo.
El propósito pretende cuestionarnos sobre las circunstancias en que opera el tándem persona-pantalla y sobre sus posibilidades tanto deconstructivas, como de pervivencia de modelos heteropatriarcales y conservadores.
Qué propicia y qué puede la red.
Veamos, en primer lugar, cabe pensar que en el mundo virtual la pluralidad de imágenes del "yo", permiten jugar y descubrir aspectos desconocidos para nosotros.
En el experimento de la arbitrariedad de la producción del "yo" y del "nosotros" se advierte además una "correspondencia entre la forma y el contenido", entre el cuerpo social y el modo de percibir el cuerpo físico. Así, toda imaginación del género en el mundo virtual implicaría inevitablemente al cuerpo.
El hecho de que Internet opere como territorio de liberación y descanso corporal es algo que podemos observar y practicar en el ciberespacio. Sin embargo, que además lo haga como territorio cuyas circunstancias favorecen un mayor potencial deconstructivo en tanto el cuerpo se convierte en representación y por tanto en algo facticio es algo que durante los primeros años de Internet muchos apuntábamos y que, sin embargo, tiene hoy varias puntualizaciones posibles.
Comencemos por lo material, por un "érase una vez un cuerpo solo frente a un ordenador conectado a la red".
Pongamos que ese cuerpo es el suyo y que usted mira su pantalla. Antes de relacionarse con esa persona desconocida, se pregunta en silencio: ¿Quién eres?
No puede obviar esta pregunta.
En ella tendrá que enfrentarse no sólo a su formulación para el otro, sino también para sí mismo.
La respuesta habitual para el otro no se hará esperar, y probablemente será aquella que antes de conocer necesite reforzar lo que sabe.
De hecho, la contestación a dicho cuestionamiento suele asentar el prejuicio en la repetición de lo común.
"Ser" aquello que tranquiliza; aquello que culmina el acto performativo de ser como socialmente se espera, ser "lo de siempre o lo de antes", censurando de antemano lo distinto, lo infrecuente.
Si toda existencia verdaderamente asumida implica reflexionar sobre uno mismo, tomando partido en la construcción de lo que somos, no hemos de olvidar que esa libertad implica un esfuerzo, una perturbación de la tranquilidad identitaria social, que incita a sucumbir ante la identificación tradicional; ser aquello que antes de descubrirse a nosotros ya nos identifica y sitúa socialmente, de manera tranquilizadora o, digamos más bien, conservadora.
Sin embargo, frente a la pantalla el cuerpo puede blindarse y la respuesta para nosotros mismos puede desplazar esta afirmación hacia una interrogante, unos puntos suspensivos, como si reforzar lo que sabemos no fuera suficiente, como si todavía fuera posible no engañarnos a nosotros mismos. Surge así una sucesión de posibilidades y divergencias.
Me quito la máscara... frente a esta pantalla puedo ser más yo.
Soy lo que soy...
Yo soy muchos... multitud-yo.
Yo soy yo, enormísimo yo.
Me invento... juego a ser. "Señora... eres un hombre" eco de Orlando.
Y mil puntos suspensivos para cada cuál...
Claro está que en todos los casos el hecho de que la respuesta pueda ser "habitual" nos da las claves para entender que no está determinada, que es contingente y no viene escrita en los cuerpos, que es recodificable y potencialmente diversa. Si bien es cierto que poder cambiar esa respuesta no garantiza que se cambie, ni cómo se cambie.
Aunque conocer las circunstancias en que se produce esta pregunta ¿quién eres? puede darnos más claves para entender sus réplicas.
Una de las condiciones que marcan la situación habitual del sujeto conectado - sus circunstancias - es la fijada por la individualización de la interfaz del equipo informático, aquélla que marca la soledad del acceso.
Me refiero a la ideación de una máquina o dispositivo pensado para "unos ojos", para "una persona" sola que mira, teclea o se pronuncia.
Estas circunstancias de acceso no son neutrales respecto a la posible respuesta identitaria.
La concentración frente a la máquina y aquéllos a los que nos vincula nos devuelve a nosotros mismos, nos enfrenta con el deseo de ser y con los fracasos de no haber sido, de no estar siendo.
Pero la pantalla también nos sitúa en la relajación propia de un contacto siempre profiláctico lejos de los peligros materiales, la responsabilidad de lo dicho, la contaminación, las enfermedades, la procreación, los compromisos, la reproducción de la vida diaria y sus normas colectivas, aunque más que nunca regido por el deseo.
Es la soledad la que determina la alianza íntima entre la máquina y el sujeto o entre los sujetos a través de la máquina.
Millones de personas conectadas, sí, pero millones de personas solas mirando sus pantallas, incluso cuando comparten un mismo espacio.
Inevitablemente, esa imagen siempre me trae a la mente aquella anécdota de Walter Benjamin sobre una de sus primeras intervenciones radiofónicas.
Creo que puede ser oportuna en nuestra reflexión sobre esta coyuntura online.
Antes de la participación de Benjamin en el programa en cuestión, se le hicieron dos advertencias; una relativa al control del tiempo y otra referente al tipo de audiencia que potencialmente le escucharía:
los principiantes ... cometen el error de creer que han de dar una conferencia ante un público más o menos numeroso aunque circunstancialmente invisible.
Nada más equivocado.
El radioyente es casi siempre uno sólo, e incluso admitiendo que le escuchen varios miles, siempre serán varios miles de individuos ... de personas solas Benjamin, 1997:37.
Como los radioyentes, los conectados suelen ser personas solas frente a su dispositivo u ordenador, donde cada pantalla es sólo para uno - aunque interconectados constituyan una multitud.
Por el contrario, otras pantallas como la televisiva por ejemplo, pueden verse en grupo y, en todo caso, mantienen al espectador debilitado en el ejercicio de la contemplación más relajada.
Como medio suburbanizante que, con sus patrones repetitivos y tranquilizadores, consolida la sensación de seguridad de los miembros de las comunidades a las que se dirige, ubicándonos allí donde nos ubica lo que escuchamos y vemos.
De hecho, hay personas que cuando escuchan las noticias en la televisión sienten, pasivos, que en ese intervalo su casa no les pertenece del todo la claridad del discurso, la contundencia en las afirmaciones, el manejo de la información, la jerarquización de lo que importa....
En la soledad de la conexión a Internet la cosa varía.
La deriva online no suele dar opción a que se apropien de nuestra casa tan fácilmente.
Nosotros estamos fuera de la pantalla pero también estamos dentro.
En la soledad de la conexión puedes dejarte llevar por la mitología de "la vuelta a casa", al lugar donde nos sentimos protegidos del mundo, pero "en" el mundo, donde el sujeto con su cuerpo aparentemente pasivo es activo, donde algo nuestro se mueve, aunque sea un mero cursor titubeante sobre la casilla de un buscador o una flecha que nos sitúa en la pantalla y, con ella, en el mundo conectado.
Pero volvamos al cuerpo, al cuerpo conectado y a la identidad liminar que se genera en la pantalla en estas condiciones biopolíticas que apuntamos máquinas ideadas para unas manos que teclean y unos ojos que miran, es decir, dispositivos "personales".
Como tal, el límite tiene una función definitoria que sitúa y a la par protege algo valioso, vulnerable, diferenciado de lo otro pero vinculado en sí.
Su particularidad sería que media un desplazamiento, un querer ser-estar online implicados como agentes en condición individual.
De forma que si en un desplazamiento físico, el cuerpo es sujeto activo, en este caso parece que es todo aquello que no es cuerpo lo que actúa y experimenta el movimiento.
En esa deriva virtual hay algo de liminar, de la liminalidad que Turner señalaba en relación a las peregrinaciones y los ritos de paso , refiriéndose a ese estado aún indefinido por el que se pasa cuando ya no eres quien eras, pero aún no eres alguien nuevo.
Si bien en ese estado de pre-identidad aquello que llegas a ser en Internet puede estar ya coartado de antemano por lo que "puedes llegar a ser", la posibilidad de prescindir temporalmente del cuerpo y de su vulnerabilidad, dibuja un nuevo escenario de experimentación identitaria indudablemente valioso en la subjetividad política.
Para visualizar esta idea puede sernos de ayuda la metáfora con la que Victor y Edith Turner se refieren a la "peregrinación" aludiendo a un camino representado, no ya por una línea entre un origen y un destino sino por la figura de una elipse, donde se evidencia aunque no se visibiliza un camino de vuelta, aludiendo a un "volver" al lugar inicial "siendo ya distintos".
Podríamos definir este proceso como una cierta reversibilidad con efectos, recordando a algunos rompecabezas donde el movimiento es posible siempre y cuando tengamos una casilla libre o "banda vacía" que nos permite variar la posición siempre habrá un espacio desocupado pero éste no tiene por qué coincidir, justamente lo que podríamos vincular con la subjetividad.
Las identidades virtuales políticas podrían llevar a escena este tipo de reversibilidad con efectos.
Es cierto que en la multiplicidad propia de la identidad virtual no habría una única manera de conciliación entre el mundo online y el mundo off line, pero entre ellas resulta singular su potencial carácter de experimentación crítica y creativa. Quiero decir que el carácter reversible del medio puede ser a veces catártico, a veces lúdico, subversivo, transgresor, emancipador, deconstructivo, frustrante, indiferente... De hecho la reversibilidad es la apariencia, el fondo nunca está claro que sea del todo reversible.
Un ejemplo vendría dado por la sexualidad objetivada en el chat, allí donde la propia enunciación de la conversación se convierte en performativa constituyendo al ser, aunque el ser sea increíblemente efímero.
La agilidad de la construcción identitaria interpersonal en el chat hizo pensar que generaba un contexto potencial para la deconstrucción del sexo y la sexualidad.
Sin embargo, algunos trabajos etnográficos sobre el tema, como el de Rival, Slater y Miller, advierten justo de lo contrario, de un "modo de experimentar placeres en construcciones bastante estables" , es decir de formas de sexualidad que tienen como meta "encontrar una vía de vuelta a las versiones cotidianas de la sexualidad y de la familia".
Así, aunque en el chat somos conscientes de la naturaleza performativa de nuestras identidades y del constituir al otro al autentificarlo, se produce un juego entre la performatividad de ambos y el deseo "ser lo que quieres que sea siempre que acepte tus demandas" de tal forma que la posibilidad deconstructiva queda arrinconada por la limitación del juego, el engaño y la fugacidad; como si pensáramos "nada de esto que hago trascenderá"; como si en nuestras relaciones a través del chat nos limitáramos a la sublimación de nuestros deseos para "reforzar" después en la vuelta a la materialidad de la vida off line lo que somos socialmente; como un mecanismo autorregulatorio propiciado por la máscara y el anonimato virtual y, también, por el contexto intersubjetivo que genera el ciberespacio.
Este uso identitario no puede ser desestimado.
En esta línea, cabe sospechar que las formas en las que se ha territorializado Internet en la última década condicionan cada vez más el juego identitario y subjetivo.
Hoy, son las redes sociales las que operan como interfaz limitador de la presentación del sujeto y de muchas de sus relaciones intersubjetivas.
Parece que es la biopolítica de estas redes, en su primacía de perfiles de rostridad y en el desglose veloz y conservador de categorías de la identidad gestionadas e incentivadas por bases de datos reguladas por la empresa y el capital, lo que hoy quiere instrumentalizar violentamente las identidades online.
No pasa desapercibida la afectación de las redes sociales al marco de convivencia contemporánea.
Un marco caracterizado por la demanda de un "yo" sustentado en imágenes de realidad.
Quiero decir, un "yo" acreditado por fotografía, vídeo y confirmación del "otro" en relación a su existencia y vida; un "yo" publicado y controlado que diariamente dona fragmentos de su vida a las redes, pensando ingenuamente que las "usa", cuando lo sustancial es que son ellas las redes las que usan y se valen de ese "yo".
Y lo hacen, especialmente, desde un prisma identario, poniendo en valor no lo que hacemos, sino lo que nos vincula con los otros con los que formamos una suerte de colectividades ligeras y diversas.
Colectividades que por lo general y por la cantidad se cohesionan livianamente.
Pareciera entonces que las redes contribuyen a asentar un marco social competitivo, caracterizado por la necesidad de un posicionamiento del yo real entre la maraña de yoes digitales que quieren ser visibilizados online.
Y que esto describiera, al menos parcialmente, esta lucha del ser visto como manera de existir en Internet, como pulsión a la que nos enfrentamos cotidianamente como sujetos conectados.
Habría, no obstante, que observar en este marco reciente que nos habla de la identidad en las redes sociales, cómo su biopolítica ha estimulado vínculos cambiantes pero ligeros, derivados de compartir aficiones, edad, amistad, proyectos o intereses temporales. Vínculos que en todo caso han valido a un sistema neoliberal que ha sabido rentabilizarlos, reforzando secundariamente identidades alejadas de viejos dogmas y fundamentalismos, capaces de definirse de varias maneras a la vez para al poco cambiar. Curiosamente, aquí se advierte una potencia de resistencia que no cabe desestimar.
No olvidemos que por mucho tiempo los sujetos se han rebelado frente a los vínculos fuertes como aquéllos que fácilmente nos llevaban al conflicto, a las guerras y a los dogmatismos.
Las identidades fuertes no han caracterizado ni la época reciente ni estas formas de unión líquida en las redes sobre todo redes sociales; cuando menos, no en un sentido de lo común acreditado por compartir vínculos propios de un compromiso ideológico, político o moral.
Sin embargo, la red y sus industrias nos muestran una imagen de alta sociabilidad, de posibilidad de conexión casi infinita e inmediata con los otros.
Del paso casi instantáneo y ligero del yo a potenciales comunidades multitudinarias, sin necesaria mediación reflexiva, a golpe de mecha, post, tweet, invitación o envío masivo.
Pero no pasemos por alto cómo esta disponibilidad mengua su potencia al eclipsar con cantidad y contexto la falta de profundidad de una forma de vinculación liviana por excesiva; una vinculación rápida que no precisa más compromiso que la sintonía y el golpe de mano send desde un cuarto propio conectado o desde cualquiera de las variantes de conexión que el espacio público-privado online nos permite hoy, donde podemos ver y hacer sin que necesariamente medie una contrapartida o sin que ésta nos obligue demasiado.
Esta posibilidad de vinculación rápida parece diluir la capacidad de atención en distracción por plétora de estímulo.
Una vinculación que cada vez más surge premeditada desde las dinámicas mercadotécnicas y capitalistas de "gestión afectiva" en Internet.
Cabría recordar que gran parte de los servicios que caracterizan estas dinámicas se apoyan en la gestión y comercialización del tiempo tiempo para relacionarnos y consumir "a los otros", para conectarnos y usarnos mientras producimos y volvemos....
Estos servicios están orientados a garantizar la permanencia de quienes los usan, amplificando el número de vínculos, el número de minutos dedicados a nuestros vínculos y, por tanto, el número de minutos de uso del espacio que nos acoge y nos reclama un deseo: "volver".
Al "yo" se le seduce haciéndole partícipe de los espacios que genera con su propia experiencia vital, comprometiéndole en un espacio que le identifica simbólicamente, que considera propio y, ¿cómo no volver a la casa digital, al lugar donde todos saben tu nombre?, donde una voz que imaginamos femenina pareciera decir: "Bienvenidx a tu red social.
Aquí reivindicamos -suavemente - más de ti enlazándote con otras personas que seguro conoces, o que conocen los que te conocen; personas que saben cómo te llamas, qué haces y qué te gusta" e insistirá, "personas que saben cómo te llamas".
No es poca cosa la interacción constante que se estimula en estas redes a cambio de vínculos amables con otras personas, convirtiendo una tendencia en una "necesidad" comunitaria de época: "ser" en el mundo construyendo y habitando tus redes sociales.
Tener miles de contactos y amigos porque no puede haber mejor marca comercial que el afecto y paralela y significativamente "ser tenido por tu red".
Pero entonces, ¿qué precisamos para la liminaridad crítica que les apuntaba anteriormente, ese territorio donde se puede explorar reflexivamente lo reprimido o silenciado en el ciberespacio?
A mi modo de ver, esta pregunta tendría varias réplicas posibles, pero la que más me interesa precisaría retomar "la reversibilidad con efectos" que les comentaba, es decir, una afectación reflexiva de nuestras experimentaciones en Internet.
Esto que en gran medida centra el trabajo de muchos artistas de la parodia que se ponen y nos ponen en el lugar del "otro", no como mera empatía sino como algo más profundo que nos lleva a "ser" el otro.
Pongamos un ejemplo, una conversación posible y ficticia, ubiquémonos en una habitación virtual.
Se escucha o se lee lo que sigue:
-hola ¿eres hombre o mujer?
-hola.
Soy hombre, heterosexual, blanco, pelo castaño, atractivo, 45 años, educado, buen tío.
Busco amistad y lo que surja.
-ok.
Suerte.
Soy hombre heterosexual, busco chica.
Ciao.
-no te vayas.
También soy una chica.
Empecemos de nuevo.
Claro que lo inquietante del ciberespacio es que en él convergen diferentes formas de recepción y producción identitaria y que en esa diversidad, a diferencia de otros medios como la televisión, la reflexión sí sería viable, en tanto todavía podríamos intervenir sobre nuestro tiempo y sobre nuestra conciencia, exceder el mero papel de mirones resignados y cuerpos conformados.
De hecho, Derrida sugiere frente al poder del capital una insubordinación de las pantallas de ordenador a través de la red .
Es decir, evidencia una diferencia y un potencial político del ordenador conectado frente a otras posibilidades como la pantalla televisiva.
Ésta, insistía Bourdieu, no favorece el pensamiento pues anula el tiempo para pensar .
Y aquí encontramos otro elemento clave en nuestra aproximación a la experimentación identitaria en la red: el tiempo de reflexión, ese bien hoy tan escaso.
En este sentido, la comparación con la televisión seguiría siendo ilustrativa.
La celeridad de la televisión se ve favorecida por el efecto simbólico de las únicas imágenes que la toleran, aquellas que refuerzan ideas que ya estaban en nosotros, que "dan por hecho" que lo que comunican no tiene por qué ser cuestionado.
Aquellas que aluden no a un saber, ni a una memoria presente y activa más propia de la lectura y de algunas formas de navegación por la red, sino a emociones, identificaciones y proyecciones, es decir, a pasado; y en el caso que nos ocupa, a la repetición de modelos identitarios.
Esta vinculación con lo ya vivido incita el intercambio de "ideas preconcebidas" y clichés, las únicas que toleran la velocidad, porque ya estaban en nosotros: los tópicos, los pensamientos que conforman las identidades estereotipadas y simbólicas.
Claro que el límite físico de la pantalla conectada a Internet no es tan evidente hoy en día como el límite que antes advertíamos en la televisión.
Quiero decir que la pantalla puede estar duplicada o multiplicada no sólo físicamente sino funcionalmente en una misma superficie, de forma que casi todo converge - en potencia - en la pantalla conectada.
Esa posibilidad advierte del riesgo de sucumbir a la pérdida de la distancia necesaria para una mínima actitud reflexiva que propicie una toma de conciencia sobre lo que somos y sobre lo que podemos ser en nuestras vidas, también virtuales; un tiempo de pensamiento capaz de dotar de sentido político nuestra práctica.
En todo caso, lo que aquí señalamos es la necesidad de valorar las circunstancias en tanto potencias y limitaciones de la producción y recepción identitaria a través de la pantalla, cuestionando lo que somos no como algo terminado y definitivo, sino como un proceso que nunca estuvo cerrado y sobre el que podemos intervenir individual y colectivamente, pero resaltando la importancia que los propios dispositivos desde los que nos pronunciamos y relacionamos tienen para estimular o anular esa posibilidad de intervención.
En estos años de Internet, muchos pensamos que sus singularidades como medio horizontal e interfaceado propiciaban la acción identitaria políticamente más transgresora para reivindicar, resignificar y/o superar los lastres simbólicos de los cuerpos.
Observar hoy el medio y sus análisis nos descubren que frente a la posibilidad más emancipadora y creativa, la tendencia liderada por las "industrias del yo" movidas por el capital, viene dada por la acreditación del yo mediante imágenes de realidad y un contexto que demanda más de nosotros y más rápidamente, asentando, más si cabe, las identidades estereotipadas y conservadoras.
Claro que la posibilidad transgresora no implica la determinación de su ejercicio, pero el potencial deconstructivo de la red sigue existiendo y reclama ser practicado por quienes reivindican conciencia e imaginación respecto a tendencias neutralizadoras que nos convierten en masa acrítica que "repite mundos".
Sigue siendo necesario reflexionar crítica y políticamente sobre la construcción identitaria y subjetiva online y el cuerpo "después de Internet", identificando las nuevas formas de opresión simbólica online vigentes y por venir escondidas con nuevos disfraces tecnológicos.
Problematizar sobre sus lastres y posibilidades nos ayuda a ser agentes activos de nuestros cambios individuales y colectivos en una sociedad en red y, también, a vivir "al lado de nosotros mismos" , no sólo con duelo y pasión, como sugiere Butler, sino con riesgo y creatividad.
* Profesor Asociado, Escuela de Arquitectura, Pontificia Universidad Católica de Chile, Santiago, Chile. clvasque@uc.cl ** Profesor Asistente, Escuela de Arquitectura, Pontificia Universidad Católica de Chile, Santiago, Chile. felipe.encinas@uc.cl *** Investigador, Technische Universität Berlin, Berlín, Alemania. dalenconcastrillon@tu-berlin.de
¿Qué tipo de fachada es más eficiente en términos energéticos para un clima mediterráneo como el de Santiago?
Este artículo presenta un análisis de eficiencia energética en edificios de oficinas construidos en Santiago entre 2005 y 2011.
Las conclusiones, eso si, distan bastante de lo que vemos en la actualidad: los edificios con fachadas mixtas muros y vanos resultaron ser más eficientes que aquellos con fachadas vidriadas.
En los noventa, junto con el regreso de la democracia, Chile vivió un proceso de apertura económica que también alcanzó al mercado de los materiales de construcción.
De hecho, una de las inversiones más importantes fue la instalación de una planta de vidrio flotado perteneciente a la transnacional inglesa Pilkington Vásquez, 2006.
Como hasta ese momento la producción nacional de vidrio plano se basaba en la tecnología del estirado, la nueva planta representó una importante actualización tecnológica.
En cuanto al diseño de fachadas, las nuevas empresas integradas al mercado introdujeron grandes avances en ingeniería antisísmica, prefabricación y montaje de muros cortina.
A inicios de este siglo, el sector inmobiliario incorporó estos avances y desarrolló un nuevo mercado de edificios de oficinas que funcionarían como infraestructura del desarrollo económico del país.
En arquitectura, esto condujo a la masiva introducción de modelos arquitectónicos propios de otras latitudes, lo que se hizo visible en la profusa aplicación de fachadas con una alta transparencia, a pesar del clima árido de Santiago.
Así, la transparencia observada en las fachadas de los recientes edificios de oficinas se traduce en un alto consumo energético para mantener las condiciones mínimas de confort interior.
De acuerdo a la clasificación de Köppen, el clima de Santiago corresponde a templado cálido con lluvias invernales y una estación seca prolongada.
Se caracteriza por una alta oscilación térmica que alcanza los 15ºC de temperatura máxima diaria y 13ºC de máxima anual; además, cuenta con altos índices de irradiación solar, llegando a superar los 1.000 W/m² en el plano vertical en algunas horas en invierno Sarmiento, 2008.
La figura 1 muestra las regiones del planeta que tienen el mismo clima que Santiago: la península ibérica, Italia, el norte de África, y Australia, todas zonas donde el paisaje es preponderantemente árido, a diferencia de Santiago, donde la disponibilidad de agua provista por la cordillera de Los Andes ha permitido mantener un paisaje verde inconsistente con su clima que no evita que la ciudad reciba una alta radiación solar durante todo el año.
Así, tenemos un paisaje urbano contradictorio, pues el agua de la cordillera posibilita una imagen verde que no coincide con el carácter árido del clima, mientras que los modelos arquitectónicos aplicados en edificios de oficinas son más coherentes con la imagen urbana que con la realidad climática de la ciudad.
Por otra parte, una de las principales trabas para el desarrollo del país es que la matriz energética se basa en la importación de combustibles, principalmente, gas y carbón.
Entre las estrategias planteadas por la agenda energética nacional Ministerio de Energía, 2014 se encuentra el uso eficiente de la matriz, lo que supone conocer, con la mayor precisión posible, cómo y cuánta energía se consume para así trabajar en la implementación de estrategias adecuadas de eficiencia energética.
Este artículo forma parte de una investigación cuyo objetivo central es establecer el perfil energético de los edificios de oficinas construidos en la ciudad de Santiago, con el propósito de plantear futuras políticas de eficiencia energética para este sector del mercado.
En la actualidad, la carencia de información científicamente validada sobre cómo funcionan estos edificios, así como el costo energético que tienen asociados, impide perfilar estrategias que permitan mejorar su desempeño.
Entre 2011 y 2012 se realizó la primera medición en edificios de oficinas construidos entre 2005 y 2010 en Santiago.
Esta se enfocó en el perfilamiento del consumo energético y en la calidad del ambiente interior de edificios de fachadas transparentes.
Entre las principales conclusiones se encuentran:
• El consumo energético de los edificios no se correlaciona con las condiciones climáticas exteriores, principalmente, porque no es sensible a la radiación solar ni a la temperatura.
• No existen criterios para la distribución de las cargas internas considerando, por ejemplo, la orientación o ubicación de los sistemas de climatización.
Por otra parte, tampoco existen criterios para generar estaciones de trabajo adecuadas.
Un 20% de los recintos analizados no tienen relación visual con el exterior.
• Un 43% de los usuarios declaró no alcanzar la sensación de confort térmico en verano; entre ellos, un 26% dijo percibir un exceso de frío.
Las mediciones realizadas mostraron que un 36% de las horas laborales se ajustaban a dicha situación y que el frío explicaba la falta de confort casi un 30% del tiempo.
En invierno ocurre el mismo fenómeno en proporciones similares, pero a causa del calor.
• Respecto al confort lumínico, cerca del 50% de las personas que trabajan en recintos sin contacto visual con el exterior declaró no lograr una visión confortable, pero el resto de los usuarios no expresó problemas de este tipo.
Por otra parte, más del 80% de los usuarios declara usar luz artificial durante todo el día, principalmente, porque el alto deslumbramiento obliga a tener sistemas de protección solar en todas las orientaciones, forzando el uso de iluminación artificial durante todo el día.
El diagnóstico fue que el tipo de edificios de oficinas analizado funciona con un bajísimo desempeño, tanto por sus características arquitectónicas como por serios problemas en la administración de sus sistemas de climatización.
Este descubrimiento motivó el desarrollo de un nuevo estudio que estableciera el perfil de funcionamiento de la totalidad del parque de edificios de oficinas sin discriminar su tipología de fachada.
Este artículo se basa en los resultados de la primera parte de esta nueva investigación.
El universo de estudio comprendió los edificios de oficinas construidos en Santiago entre los años 2005 y 2011, los que en total sumaron 105 casos.
Por problemas de disponibilidad o calidad de la información obtenida fue necesario eliminar 14 de ellos, quedando una base consolidada de 91 casos de estudio.
Así, la muestra alcanza un 99% de confianza con un margen de error de 3,83%.
La base de datos BBDD se construyó utilizando dos fuentes: información obtenida in situ a través de entrevistas y encuestas, e información catastral obtenida de los archivos de las direcciones de obras municipales correspondientes.
Entre los aspectos menos estudiados y más determinantes en el consumo energético de los edificios se encuentra el comportamiento de las personas que los utilizan y administran Azar & Menassa, 2014.
Diversos estudios han intentado modelar el comportamiento de los usuarios frente a ciertas acciones determinantes en el desempeño de los edificios, por ejemplo, abrir y cerrar ventanas o controlar protecciones solares Bonte, et al., 2014.
Sin embargo, no han sido desarrollados con la misma dedicación los estudios enfocados en la influencia que las administraciones tienen en el desempeño de los edificios, especialmente, en el sector comercial.
La información obtenida in situ fue aportada por administradores o empresas a cargo de los edificios y su objetivo fue conocer aspectos básicos de la gestión energética de los inmuebles.
Realizamos una encuesta sobre los sistemas y criterios de administración de los edificios, además de solicitar las cuentas de consumo de electricidad de los meses de enero y julio de los últimos dos años.
La mayoría de los casos utiliza la electricidad como principal fuente de energía y sólo una pequeña parte utiliza el gas para alimentar calderas de calefacción.
Coincidentemente, ninguno de los dos casos entregó cuentas de consumo, por lo que el estudio se basó sólo en el análisis de cuentas de electricidad.
De los 91 casos, 75 82% entregaron cuentas y respondieron las encuestas.
De ellos, 33 36,2% contaban con las cuentas totales del edificio, mientras que los 42 restantes sólo contaban con información de los espacios comunes.
Esta inconsistencia fue resuelta a través de técnicas estadísticas regresión múltiple para estimar el consumo de la totalidad de los edificios a partir de las características de su forma y de su envolvente.
La forma de los edificios es uno de los principales predictores de su consumo energético, ya que determina la relación con la radiación solar, lumínica, el viento, o su contexto inmediato, todos directamente vinculados con el balance térmico y el confort visual interior.
Se han elaborado diversos índices para describir el potencial energético de la forma arquitectónica, por ejemplo, el factor forma describe la relación entre la superficie de la envolvente y el volumen interior para expresar el potencial de intercambio interior-exterior del edificio; el factor planta describe su proporción y, con ella, la profundidad que determina el confort visual; el porcentaje de vanos describe la relación entre las superficies opacas y transparentes de una fachada y su capacidad para transmitir radiación y calor al interior; por último, existe el coeficiente de sombra que expresa la cantidad de radiación que ingresa al interior a partir de las características de la fachada Pacheco, 2012.
Para elaborar indicadores de la forma de los edificios se recopiló información de su arquitectura en los archivos de las direcciones de obras municipales.
La información obtenida consistió en planos, permisos de edificación, y recepciones finales de obra, los que se utilizaron para levantar los datos dimensionales de los edificios.
El principal problema que enfrentamos al construir la BBDD fue la dificultad para conseguir los consumos energéticos, dato fundamental para la investigación.
Dado que sólo un 36,2% de los casos entregó las cuentas, fue necesario aplicar técnicas estadísticas para completar los datos faltantes.
Por medio de una regresión lineal múltiple, calculada a partir de algunas variables continuas presentes en la BBDD, se escogieron las ecuaciones para enero y julio teniendo en cuenta los indicadores de bondad de ajuste obtenidos para cada uno de los modelos. Ellas permitieron estimar el consumo energético de los 91 edificios para ambos meses. Las ecuaciones resultantes fueron las siguientes:
• Consumo estimado enero = -57001,83 + 13,13 *Área de la fachada del edificio + 31,17 * Área de vanos + 71756,26 * Protección solar opaca
• Consumo estimado julio = -115865,80 + 24,06 * Área de vanos + 8099,57 * Número de pisos + 55,07 * Área útil de piso tipo + 83477,94 * Protección solar opaca
Para evaluar el nivel de precisión alcanzado, se comparó el consumo energético observado y estimado de los casos con los que se construyó la regresión tabla 1.
En términos de estadísticas descriptivas, se puede observar una coincidencia en los valores promedio de consumo de energía, tanto en enero como en julio, así como una cierta diferencia en los valores mínimos y máximos para ambos casos.
Sin embargo, a partir de estos indicadores no es posible establecer si las distribuciones entre las muestras de consumos de energía son similares, lo cual podría, además, entregar información acerca de la robustez de la regresión.
Luego, como primera operación, se comprobó si ambas muestras se ajustaban a una distribución normal para establecer el tipo de test que se aplicaría con posterioridad.
Dado que, en efecto, estas no eran normales, se aplicó un test no paramétrico que demostró que la distribución de ambas muestras es la misma.
Esto confirma los resultados de las regresiones propuestas y la representatividad de los consumos de energía en los meses de enero y julio.
Aplicadas las estimaciones y realizadas las comprobaciones, comenzamos el análisis de conformación de tipologías de edificios a partir de las variables presentes en la BBDD.
Para ello seguimos el análisis de clúster; este método estadístico sugiere que cuando ciertas cosas pueden ser relacionadas de una determinada manera, ellas pueden ser agrupadas en una misma taxonomía o categoría discreta.
El análisis de clúster se utiliza para la generación de tipologías o grupos de casos con una similitud métricamente definida y cuantificada Vivanco, 1999.
Para realizar el análisis de clúster es necesario corregir las interdependencias que podrían existir entre las variables y la no equivalencia de las métricas utilizadas.
En nuestro caso es necesario, porque algunas variables están expresadas, por ejemplo, en unidades de energía kWh o de área m², y otras como respuestas dicotómicas si-no.
Esta corrección se realizó por medio de un análisis de componentes principales ACP con rotación ortogonal.
Este procedimiento corresponde a una técnica de análisis estadístico multivariable, y es utilizado para reducir la información de una gran cantidad de variables que son modeladas como combinaciones lineales.
Las variables obtenidas mediante este proceso reciben el nombre de componentes y resumen la información contenida en las variables originales.
Resulta particular la alta coherencia de los componentes, ya que el 1 sólo agrupa variables de tamaño, y el 2 de configuración del sistema de fachada tabla 2.
Para este análisis se dejó fuera la variable del consumo energético estimado, debido a que las ecuaciones resultantes de las regresiones con que se calculó contienen prácticamente las mismas variables que conforman los componentes del ACP, por lo tanto, generarían una multicolinealidad entre los datos.
En base a los componentes que resultaron del ACP se realizó un análisis de clúster de tipo jerárquico siguiendo una estructura de árbol, donde cada etapa genera una nueva ramificación.
Aun cuando no hay una regla para definir el número apropiado de clústeres, es posible establecer un criterio a través de la interpretación de un dendograma o representación gráfica del análisis de clúster jerárquico, el que muestra las etapas de la clasificación.
La figura 2 muestra el dendograma obtenido en este caso. Este ha sido cortado en la concurrencia de cinco clústeres o tipologías, considerando que el peso relativo de la mayoría de ellos es equilibrado en este corte.
La tabla 3 presenta las variables continuas con indicadores descriptivos que muestran la dispersión de los datos y, también, las categorías donde se expresa la concurrencia de cada una de ellas en cada tipología.
Para explicar los resultados se hará una descripción de la muestra completa y de los clústeres, explicando qué tipo de vínculo es posible establecer entre la forma de los edificios y su consumo energético.
Esto permitirá esclarecer cuáles son los perfiles característicos de cada uno en relación al consumo de energía.
Según muestra la figura 3, la correlación entre el área total de los edificios y su consumo energético es muy alta, lo que explica algo obvio: a mayor tamaño, mayor es el consumo energético en un edificio.
El coeficiente de determinación R2 muestra que la regresión es de alta fiabilidad cercana a 1,0. Sin embargo, al reordenar la muestra en función del consumo de energía relativa que corresponde al consumo de energía total dividido por la superficie útil, quedando expresado en kWh/m² fig.
4 la correlación da lugar a una dispersión que demuestra una apreciable independencia entre el tamaño de los edificios y la eficiencia con que se utiliza la energía.
Para verificar esto se analizaron otros aspectos dimensionales de los edificios.
La superficie útil del piso tipo expresa el tamaño con que los edificios se desarrollan verticalmente, por lo tanto, representa el tamaño de las principales unidades intercambiadoras de calor y energía que cada estructura tiene con el exterior.
Por su parte, la superficie de vanos expresa la capacidad neta de intercambio de calor y energía entre el edificio y el exterior.
Los gráficos de las figuras 5 y 6 muestran la correlación existente entre ambos parámetros y el consumo relativo de energía de este tipo de edificación.
En ambos casos la dispersión es evidente.
Las nubes de puntos expresan que ambos parámetros tampoco son predictores de consumo energético de los edificios.
Un mejor predictor es el porcentaje de vanos, cuyo incremento explica el aumento del consumo relativo, de acuerdo a lo que muestra el gráfico de la figura 7.
Esto deja en evidencia las exigencias que el clima de Santiago pone al diseño de fachadas.
En efecto, la alta radiación solar imperante impone a la envolvente de los edificios una alta responsabilidad en las demandas de energía.
Por esto, el porcentaje de vanos es uno de los principales predictores del consumo energético de los edificios.
Para comprobar estas observaciones, se ha analizado la muestra a partir del tipo de sistema de fachada.
La figura 8 muestra que el promedio de consumo relativo de las fachadas livianas es el más alto.
Según se explicó, este tipo de fachada es el que tiene los mayores porcentajes de vanos por tratarse de elementos livianos adosados a la estructura principal de los edificios.
En el otro extremo, las fachadas en base a muros portantes aquellas en que las ventanas son una sustracción en un plano principalmente opaco muestran el menor promedio de consumo relativo.
La diferencia entre ambos es altamente significativa, ya que el promedio de las primeras, prácticamente, duplica al de las segundas.
Además, estos resultados nos sugieren que la fachada altamente vidriada podría estar cumpliendo un rol de enfriamiento durante la noche, perdiendo calor a través de la envolvente.
Esto explicaría la diferencia entre los consumos relativos de energía entre enero y julio, en los que existe una diferencia de un 18,6% en comparación con la envolvente que está en el rango de 24-34% de coeficiente de acristalamiento.
Hay que considerar que los edificios de oficinas se caracterizan por poseer altas ganancias internas de calor, debido a las personas, la iluminación artificial, y los equipos, ganancias que son relativamente constantes durante el año.
En síntesis, el análisis muestra que el consumo energético de los edificios de oficinas que se construyen en la ciudad de Santiago está directamente relacionado con el diseño de sus fachadas, cuestión sobre la que ahondaremos al analizar lo que ocurre con los clústeres.
La figura 9 muestra la participación de cada tipología dentro de la muestra completa.
La tipología 3 merece una mención especial, ya que está compuesta solamente por un caso que, al momento de cerrar la construcción de la BBDD, era el más grande del mercado y, por ello, incomparable con el resto.
El consumo relativo de energía promedio por clúster representa la eficiencia con que la energía es consumida, porque vincula el tamaño de los edificios con su consumo total de energía fig.
10. Por otra parte, el consumo total de energía por clúster expresa la energía neta que consumen, es decir, el total sumado de todos los edificios fig.
11. Al observar estos gráficos se aprecia que no existe un patrón de consumo ya que, por una parte, algunos casi duplican el consumo total de energía de otros y, por otra, la eficiencia de consumo también es variable y se distribuye de manera diferente entre los clústeres.
La alta diversidad de perfiles de consumo de los clústeres se puede entender con el entrecruzamiento de las tres variables ya descritas eficiencia, consumo total y participación:
• La tipología 1 es la más consumidora, pero su eficiencia se encuentra dentro de la media 15,9-14,9 kWh/m². Su representatividad llega al 25% de la muestra.
• La tipología 3 es un caso particular, su perfil de consumo es único, y su eficiencia está dentro del promedio observado en la muestra completa.
Considerando que se trata de un caso único, este comportamiento debe ser considerado bueno.
• La tipología 4 es la más eficiente 6,9-7,4 kWh/m² y tiene uno de los consumos más bajos con una alta presencia dentro de la muestra 28%, perfilándose como el grupo de mejor desempeño.
• La tipología 5 no es la principal consumidora de energía total y es la menos eficiente 23,5-22,8 kWh/m², aunque su representatividad es muy baja 12%.
El gráfico de cajas, que excluye al clúster 3 por su carácter singular, fue construido en base a los cuartiles de consumo por cada clúster y expresa que la diversidad tiene matices fig.
12. En efecto, es posible distinguir dos grupos desde el punto de vista de la distribución del consumo energético por clúster.
El primer grupo está conformado por las tipologías 1 y 5, ambas tienen las mayores amplitudes de consumo aunque sus cuartiles centrales difieren, mostrando un consumo menor y más concentrado en la tipología 5.
La gráfica confirma que la tipología 1 es la principal consumidora de la muestra.
El segundo grupo está conformado por las tipologías 2 y 4 que muestran consumos mucho menores y perfiles muy parecidos.
También, es importante considerar que el segundo grupo de tipologías es el más representativo del universo estudiado y que juntos alcanzan el 62% de la muestra.
Para explicar los perfiles y la agrupación de cada tipología, es necesario observar cómo se distribuyen a partir de los sistemas de fachada de los edificios que las conforman.
Al observar la distribución del porcentaje de vanos por tipología y su consumo de energía relativa es posible apreciar algunas explicaciones fig.
13. En primer lugar, los casos con mayores porcentajes de vano corresponden a los que más consumen, sin embargo, se observa un caso especial en el clúster 5, donde el consumo relativo promedio es inversamente proporcional al porcentaje de vano fig.
10. Se trata de edificios donde ni el tamaSño ni la transparencia de las fachadas influyen en su consumo, por lo tanto, hay que buscar otro tipo de razones que expliquen este comportamiento.
La tipología 1, principal consumidora de energía, muestra que el consumo relativo de los edificios que lo conforman es directamente proporcional a su porcentaje de vanos.
Por otra parte, su participación abarca tres grupos: el más bajo 24- 44% y los dos más altos 64-100%, con consumos relativos coherentes en cada uno.
En el grupo de los menos consumidores, correspondientes a las tipologías 2 y 4, observamos algunas particularidades.
La tipología 2 es la única que tiene una participación transversal en todas las agrupaciones de porcentaje de vanos, también con consumos relativos coherentes en cada una de ellas.
Por su parte, la tipología 4, que es la menos consumidora, es la única que no tiene presencia en el grupo con mayor porcentaje de vanos.
Por otro lado, la tipología 3 se encuentra en el grupo de los porcentajes de vano más altos, pero es más eficiente que los promedios de los edificios de los otros clústeres, cuyas transparencias son similares.
Esto muestra que, a pesar de mostrar un importante consumo total de energía, su eficiencia para usarla está dentro de lo esperado fig.
11. Finalmente, para terminar de comprender la relevancia del sistema de fachada cuando se busca una explicación al consumo energético de los edificios de oficinas construidos en Santiago, podemos observar cómo se distribuyen los tipos de fachada y su porcentaje de vanos por clúster fig.
14. La tipología 1, principal consumidora de energía de la muestra, sólo considera edificios con sistemas de fachada livianos y con un alto porcentaje de vanos, equivalente a un promedio de 82%.
Se trata de un grupo de edificios cuya transparencia siempre es alta, lo que explica su desempeño energético.
La tipología 2, perteneciente al grupo de edificios que menos consume, tiene edificios con dos tipos diferentes de fachadas: fachadas livianas, con el promedio más bajo de porcentaje de vano 65%, y fachadas de muro, con porcentajes de vano todavía más bajos 53%.
Aparece, entonces, una importante explicación a su buen desempeño, debido a su bajo porcentaje de vano en cualquiera de los tipos de sistemas de fachada que sean aplicados.
La tipología 3 aparece como la que tiene mayor porcentaje de vanos, aunque no es comparable con el resto por tratarse de un solo caso.
Su comportamiento es propio de su alta transparencia.
La tipología 4 es considerada la más eficiente de toda la muestra y los sistemas de fachadas de sus edificios lo explican: sólo hay edificios con fachadas de muros o mixtas.
Una de sus singularidades es que concentra de forma exclusiva a aquellos de fachada mixta de toda la muestra y es la única que no tiene edificios con sistemas de fachada liviana.
Sus porcentajes de vanos están dentro de los más bajos, ya que es el único que, en cualquiera de las tipologías de fachada, está en torno al 50%.
La tipología 5 es aquella que consideramos anómala por su extraño perfil y bajo desempeño.
El promedio de porcentaje de vanos de sus edificios llega al 76% con una persistente transparencia que explica su bajo desempeño.
Su baja participación en la muestra 12% fig.
9 y su alto consumo total de energía explican que se trata de casos verdaderamente anómalos que interesaría profundizar fig.11.
A lo largo del artículo se ha presentado un análisis del parque de edificios de oficinas construidos en la ciudad de Santiago de Chile entre los años 2005 y 2011 para establecer un perfil desde el punto de vista del consumo energético.
Por medio de un análisis de clúster se ha divido el conjunto de edificios en cinco tipologías, respondiendo a variables asociadas a su forma y fachada.
Se ha mostrado que el tamaño de los edificios no explica su consumo energético y que, por el contrario, las características de sus fachadas lo hacen con rotunda nitidez.
Esto demuestra la relevancia que tiene el diseño arquitectónico en la eficiencia energética de los edificios de oficinas y la ineficacia de la normativa basada en la geometría de los terrenos como único determinante de la forma general de los volúmenes construidos.
Avanzar en este ámbito es un problema de políticas públicas, ya que sólo a través de normas que consideren la eficiencia energética de los edificios será posible controlar lo que ocurre en este mercado, prácticamente, desregulado.
Tener en cuenta el factor forma para fomentar la construcción de edificios de mediana densidad es uno de los aspectos que puede ser considerado.
El gráfico 15 muestra lo que ocurre a partir de la relación entre el factor forma superficie de la envolvente/ volumen construido y el consumo de energía, mostrando una clara relación en el mes de julio.
Sin ser un estudio concluyente, sino más bien una hipótesis, es evidente que las características de la forma juegan un rol fundamental en el desempeño de los edificios.
También, se debe establecer el rol que juegan las administraciones de los edificios, ya que ellas son determinantes en la eficiencia con que se usa la energía.
Desarrollar capacidades predictivas y estrategias de uso asociadas a las estaciones del año y la densidad de ocupación pueden ser algunas de las claves.
Para esto es necesario estudiar la calidad del ambiente interior y correlacionarlo con el consumo.
Este tipo de estudios ya se están realizando y esperamos que arrojen resultados concluyentes.
Entre las tipologías resultantes, las que muestran el peor desempeño energético son las que tienen altos porcentajes de vanos >75% y utilizan sistemas de fachada liviana; por el contrario, las que tienen el mejor desempeño son aquellas que tienen un bajo porcentaje de vanos <55% y sistemas de fachada mixta o en base a muros.
Es importante comprender esto, porque es fácil pensar que el problema es la transparencia, sin embargo, la cuestión es diferente, ya que lo que vemos es una gran ignorancia sobre cómo trabajar la variable de la envolvente.
Todos los análisis que realizamos para considerar el uso de protecciones solares fueron desechados por su inconsistencia en cuanto a presencia, materialidad, o aplicación en relación a la geometría solar.
Esta cuestión es relevante, pues muestra que la arquitectura de este tipo de edificios carece de un planteamiento correcto o acertado para usar la transparencia en las fachadas.
La peor interpretación de estos resultados sería decir que en Santiago hay que construir edificios con vanos.
Creemos, por el contrario, que es fundamental aprender a utilizar la transparencia manejando la energía solar para usarla como aporte pasivo a los sistemas generales de los edificios.
Por lo tanto, aquí hay un desafío enorme que debe ser desarrollado.
De todas formas, los resultados obtenidos son consistentes con las características climáticas de la ciudad de Santiago, la que se caracteriza por recibir una alta radiación solar durante la mayor parte del año.
Objetivo: Mostrar que el uso del loop presión esofágica Pes - presión en vía aérea Pao con oclusión de la vía aérea al final de la espiración, llamado test de oclusión y el cual es el gold estándar para determinar el correcto posicionamiento de la sonda de presión esofágica, podría arrojar como resultado un falso positivo cuando esta es insertada de manera accidental en la vía aérea.
Metodología: Reporte de caso, en 5 Adultos con trauma craneoencefálico sin compromiso pulmonar ni otro trauma o patología asociada de la Unidad de cuidados intensivos de trauma de un Hospital Universitario, en quienes se coloca un catéter de presión esofágica tipo balón para monitoreo de mecánica ventilatoria durante el proceso de liberación de la ventilación mecánica invasiva.
Resultados: Una vez colocada la sonda de presión esofágica, se hacen gráficas de Pes-Tiempo, Pao-Tiempo y el loop Pes-Pao con oclusión espiratoria de la vía aérea.
Se utiliza software de adquisición de datos Datalogger y ventilador Galileo Gold Hamilton Medical, Rhäzüns, Suiza, con el desarrollo de una aplicación avanzada en Excel Microsoft Office 2003 que permitió ordenar y graficar las variables monitorizadas.
Conclusión: El test de oclusión Loop Pes-Pao con oclusión de la vía aérea al final de la espiración produce una gráfica con una pendiente de 45º cuando la sonda se encuentra correctamente ubicada en el Esófago, siendo considerada esta la prueba gold estándar.
Sin embargo, también puede obtenerse una gráfica de trazo similar si accidentalmente la sonda esofágica se introduce en la vía aérea, y el clínico no se percata de esta situación.
La medición dinámica de la presión esofágica Pes no es una práctica común en los pacientes con asistencia respiratoria mecánica.
Sin embargo, es una medida mínimamente invasiva, que requiere experiencia para su realización y es muy valiosa en información para el estudio de la mecánica respiratoria: mecánica de la pared torácica, actividad muscular respiratoria en pacientes con respiración espontánea y, trabajo respiratorio, entre otros 1,2,3.
La medición de la presión esofágica requiere un catéter con balón en su extremo, conectado a un transductor por medio de un tubo lleno de aire.
El catéter avanza hasta el estómago mientras que el paciente respira espontáneamente.
Luego, se retira hasta el tercio distal del Esófago.
Su correcta ubicación se confirma realizando la prueba de oclusión, con el paciente respirando espontáneamente y en posición semisentado, cuando el loop presión esofágica Vs. presión en vía aérea Pao Loop Pes-Pao cambia durante esta prueba a una línea recta con una inclinación de 45°.
De la excelente colocación de la sonda depende toda la confiabilidad de esta medición; por lo tanto, es de vital importancia su verificación.
Existen muchos estudios que le dan validez a esta medida 4-13.
En la unidad de cuidados intensivos de trauma del Hospital Universitario San Vicente de Paúl de Medellín, luego de haber obtenido la aprobación del comité de ética y del comité de investigación para el uso y estudio de la presión esofágica, en un paciente al que se le realizó esta medida, se encontró un comportamiento anormal en las gráficas de Pes-tiempo y Pao-tiempo, ya que presentaban un trazo bastante similar, a pesar de tener una prueba de oclusión positiva.
Por esta razón, se decidió compararlo con cuatro pacientes, a quienes ya se les había introducido la sonda esofágica y contaban con su respectivo registro gráfico; las gráficas que se comparan son Pao-tiempo, Pes-tiempo y el loop Pes-Pao.
Todos los pacientes incluidos presentaban trauma craneoencefálico grave, sin enfermedad ni compromiso pulmonar previo ni otro trauma asociado, con estabilidad hemodinámica y en proceso de liberación de la asistencia respiratoria mecánica.
Se empleó un ventilador Galileo Gold Hamilton Medical, Rhäzüns, Suiza conectado a un computador portátil con el software Datalogger para la adquisición de datos, el cual permite la captura de las variables: Pao, Pes, flujo en la vía aérea F y volumen corriente Vt, con una frecuencia de muestreo de 14,7 ms.
Una aplicación avanzada desarrollada en Excel Microsoft Office, 2003 permitió ordenar y graficar el loop Pes-Pao con oclusión de la vía aérea al final de la espiración, y graficas simultáneas de Pes y Pao en función del tiempo.
El test de oclusión es la prueba de referencia para determinar la adecuada posición de este catéter en el tercio distal del Esófago, por lo cual debe hacerse en todos los pacientes.
El test de oclusión en los cinco pacientes se presenta en la figura 1, en la que puede observarse que todos son positivos, ya que presentan una inclinación de 45°.
Al observar los trazos de las gráficas construidas de manera simultánea de Pao y Pes en función del tiempo figura 2, en el paciente número 1 se puede observar que hay extrema coincidencia en los trazos de la gráfica para las variables Pes y Pao, situación que podría inducir a la sospecha de que la sonda se encuentra ubicada en la vía aérea.
En los cuatro pacientes restantes, existe una clara diferencia en la construcción y forma de estas dos señales, que corresponden a un trazo normal de la presión esofágica y la presión en la vía aérea figura 2 1.
Cuando se introduce la sonda esofágica, existe la posibilidad de que ingrese accidentalmente en la vía aérea.
El análisis del trazo de las curvas Pao-tiempo y Pes-tiempo de manera simultánea, podría ayudar a resolver aparentemente esta dificultad, ya que ambas, por estar realizando la medición en el mismo compartimiento Pes, directamente en la vía aérea, Pao, al inicio del tubo endotraqueal, son bastante similares en su forma y construcción.
En la actualidad, se debería proponer que, para determinar la correcta ubicación de la sonda esofágica y descartar su ubicación en la vía aérea, además de obtener un resultado positivo del test de oclusión, también se analice la forma de las gráficas de Pao-tiempo y Pes-tiempo, como herramientas complementarias.
De acuerdo con lo anterior, se debe hacer un mayor énfasis en el análisis detallado de las curvas Pao-tiempo y Pes-tiempo, después de un resultado positivo en el test de oclusión, como herramienta de análisis complementario para comprobar que el resultado arrojado en la prueba no corresponda a un falso positivo y que, en verdad, la sonda se encuentre ubicada en el esófago.
El extensivo uso de estrategias participativas y su transformación en un eslogan políticamente correcto han hecho que este concepto pierda fuerza; sin embargo, aún existen potenciales a explorar cuando superamos la mera retórica participativa.
Desde esa vereda, este texto argumenta que las intervenciones temporales que permiten la participación favorecen la cohesión social, pues al co-producir el mundo las personas pueden valorar la diversidad y, en palabras de Latour, pueden también ‘aprender a conmoverse’.
La aceleración de las transformaciones culturales, técnicas y económicas en el mundo contemporáneo ha desplazado el interés por tradiciones y estructuras estables hacia un énfasis por la innovación, los objetos dúctiles y los sistemas adaptables.
Esto incide directamente en las actividades de creación del hábitat humano desdibujando las fronteras entre el diseño, la arquitectura y la planificación y, al mismo tiempo, imponiendo nuevos desafíos al ejercicio de estos saberes.
En particular, la influencia que ejerce el hábitat humano compuesto por obras, herramientas, habitáculos y sistemas en el desarrollo individual y colectivo implica una responsabilidad ética que exige estar consciente del alcance que puede tener la concepción y construcción de estos elementos.
Esto es aún más relevante al considerar que nos situamos en el umbral de dos transiciones históricas sustanciales.
Primero, el progreso de la inteligencia artificial permite la autonomización y flexibilización del potencial productivo de la máquina, pudiendo sustituir el trabajo humano a nivel de manufactura especializada e, incluso, de tareas altamente calificadas como la asistencia médica y legal Brynjolfsson y McAfee, 2011.
Este hecho es sobresaliente, pues desde la prehistoria y hasta el inicio de la era moderna, la producción dependía esencialmente del trabajo humano y animal; luego, la Revolución Industrial integró la máquina al proceso productivo, multiplicando el valor agregado; y ahora enfrentamos la posibilidad de que el trabajo humano sea innecesario para producir.
Segundo, la Sociedad Geológica de Londres y diversos autores afirman que hemos desencadenado el Antropoceno, una era geológica caracterizada por la influencia humana en el planeta Gibson-Graham y Roelvnik; Steffen et al, 2011.
Hoy la humanidad es un agente que genera un impacto determinante en la ecología global, habiendo causado una pérdida de biodiversidad comparable a las grandes extinciones prehistóricas y un calentamiento global indudablemente antropogénico.
Cada año consumimos un 150% de los recursos que la Tierra puede renovar en forma sustentable, es decir, estamos viviendo a crédito de los stocks acumulados desde la aparición de la vida en el planeta UNEP, 2012.
La conjunción de estos dos clímax históricos podría generar transformaciones culturales, sociales y económicas impredecibles.
Situándonos en este contexto histórico, esta reflexión indaga el rol que compete a las prácticas de producción del hábitat humano en una época de cambios acelerados, analizando el efecto dinámico y retroactivo de la acción creativa sobre el cuerpo y la sociedad.
En particular, consideramos que las obras reciclables, reversibles o reutilizables, así como el urbanismo temporal, manifiestan con claridad una coyuntura en que buscamos nuevos significados y soluciones para la co-construcción del cuerpo y del mundo.
Para comprender el motivo y proyección de estos procesos es necesario replantear las categorías analíticas que establecían distinciones radicales entre naturaleza, hombre y máquina Haraway, 2013.
Desde esta perspectiva, argumentaremos que para apreciar adecuadamente el rol del diseño, la arquitectura y la planificación en el mundo contemporáneo, es necesario comprender el acto de percibir como una experiencia co-transformadora del sujeto y del mundo.
Con este objetivo, analizaremos la divergencia entre tradiciones filosóficas que han contrapuesto planteamientos estéticos trascendentes e inmanentes.
En esta discusión, nos referiremos a la Estética en el sentido etimológico primario de aisthetiké,1 referente a la capacidad de percibir el mundo.
Específicamente, se examinará el concepto de fenómeno proveniente del griego phainomenon que se refiere a lo percibido a través de los sentidos, relacionando al sujeto que observa y al objeto observado.2 En el campo de las artes, prácticas y ciencias de producción del hábitat humano, esta interacción involucra a un sujeto creador que concibe un objeto con una finalidad específica.
Este objeto no se restringe a un rol pasivo, sino que también puede producir una sensación en un sujeto receptivo.
Esta reflexividad de la tríada sujeto-fenómeno-objeto nos conduce al argumento central de este ensayo: el fenómeno no debe entenderse como un mero conector entre sujeto y objeto, sino ser concebido como un espacio de coproducción entre el cuerpo y el mundo.
Esta indagación comenzará con un breve debate entre dos estéticas de la percepción del fenómeno: el idealismo platónico-kantiano y el humanismo-existencialismo desde Spinoza hasta Heidegger.
Luego discutiremos el concepto de ‘aprender a conmoverse’ Latour, 2004, el que permite aprehender el fenómeno como coproducción entre sujeto y objeto.
A continuación presentaremos ciertas implicancias de esta estética existencial en el ejercicio de las prácticas de creación del hábitat humano.
En conclusión y a partir de esta discusión estética propondremos un atisbo del alcance ético del diseño, la arquitectura y la planificación en el mundo contemporáneo.
Para Platón, la realidad sensible era un reflejo del mundo de las esencias, cuya verdad sólo sería revelada intuitivamente gracias a una capacidad adquirida en alguna existencia anterior.
Así, la brecha entre el mundo físico y la esencia de las ideas sólo podría salvarse gracias a la intermediación del alma inmortal Brisson, 2000.
Esta correspondencia entre la incompletitud de lo material y la necesidad de intermediación trascendente fue recogida por el cristianismo y plasmada tanto en su teología como en los sistemas políticos con los que se co-construyó.
En particular, las monarquías feudales de Europa basaron su capacidad de control social en la aceptación del rey y el señor feudal como gobernantes delegados por Dios.
La vida era puesta al servicio de la salvación del alma, tal como el campesino servía a su terrateniente.
Entre la vida terrenal y una vida eterna incomparablemente más valorada, se instituyó una intermediación trascendente que desde Dios era personificada a través de ángeles, santos y clérigos que reafirmaban la autoridad del monarca.
Con la revolución cultural del Renacimiento surgió un planteamiento estético opuesto, aunque inscrito en la teología judeocristiana.
Baruch Spinoza, uno de los más importantes pensadores del humanismo premoderno, sostuvo que Dios y la Naturaleza eran indisolubles Yovel, 1992.
Sin embargo, también suponía una esencia más allá de las apariencias, ya que Spinoza afirmaba que la revelación de esta verdad sólo podría ser fruto del cultivo de la virtud y de un razonamiento sistemático.
A diferencia de Platón, para Spinoza la comprensión de las esencias no provendría de un conocimiento anterior del alma, sino de la plenitud indisoluble del hombre con la divinidad de la naturaleza.
De este modo, Spinoza deslegitimó la mediación externa entre el hombre y su trascendencia con un pensamiento humanista y revolucionario para su época.
La idea de que cada hombre y la multitud pudieran estar en una relación inmediata con Dios y la Naturaleza estaba en directa contradicción con los fundamentos teológicos del feudalismo.
En efecto, la comprensión de la vida y la sociedad como fenómenos inmanentes donde la verdad sería una construcción histórica, técnica y política es decir, contingente fue un golpe decisivo que el pensamiento renacentista asestó a la ideología de las monarquías medievales Hardt y Negri, 2001.
La reacción política y filosófica contra el humanismo renacentista fue impulsada por los pensadores del absolutismo y consumada por el idealismo de Kant.
De una parte, el monarca fue realzado como representante directo e indiscutible de Dios, cualitativamente superior a la nobleza e imponiéndose, en la práctica, a la Iglesia.
De otra parte, la estética kantiana reintrodujo el conocimiento a priori de la ‘razón pura’ como intermediario trascendente entre la percepción de los fenómenos y las verdades universales Kitcher, 1998.
Así, Kant trazó una frontera insalvable entre el conocimiento que puede ser alcanzado por las ciencias y la intuición de las ideas trascendentales situadas en un plano en el que se enlazarían el mundo, el alma y Dios.
De este modo, al conocimiento siempre imperfecto del fenómeno a través de los sentidos se sumaría la imposibilidad de conocer el noúmeno, la esencia de ‘la cosa en sí misma’.
Esta escisión filosófica radical entre el hombre y la verdad fue análoga al abismo político establecido entre los súbditos y un monarca absoluto que, afirmando representar a Dios, era incuestionable.
Ambos planteamientos exigían prescindir de la experiencia directa y confiar en verdades reveladas por un intermediario trascendente.
Luego, la ‘mano invisible’ del mercado teorizada por Adam Smith se consolidó como un principio económico trascendente3 que definía el mínimo común de la razón del Estado, en paralelo a la transferencia de legitimidad del monarca absoluto al constructo abstracto de la nación Hardt y Negri, 2001.
En suma, la ideología constitutiva de los Estados nación modernos se sustentó en una estética trascendental que, relativizando el conocimiento del fenómeno, negaba al pueblo las capacidades de certeza, autonomía y control de su existencia.
Aunque la fenomenología de Husserl fue un valioso intento por salvar esta brecha entre la experiencia del mundo y la verdad última de las cosas, no fue sino Heidegger quien confrontó decisivamente a la metafísica poskantiana.
El existencialismo reivindicó la prioridad de la experiencia vital en rechazo al absurdo genocidio de las dos guerras mundiales, clímax de la disputa entre leviatanes estatales movidos por una razón trascendente.
En una línea de pensamiento que podemos conectar con el humanismo totalizante de Spinoza, Heidegger 1988 refutó las divisiones sustanciales, afirmando que la esencia consistiría en la misma existencia y que, por lo tanto, el hombre se construiría a sí mismo mediante sus elecciones libres.
Heidegger describió el fracaso de la metafísica occidental como la incomprensión de la relación entre la esencia del hombre y la verdad del ser, conducente a la clasificación de los entes como ‘objetos’ susceptibles de ser dominados por un ‘sujeto’ humano.
Así se habría establecido una relación técnica, explotadora y alienante entre la humanidad y la naturaleza McWorther y Stenstad, 2009.
Al contrario, Heidegger definió al Dasein el ‘ser aquí y ahora’ como entidad sensible y pensante que se autoconstruye en el mundo.
En suma, a la estética excluyente de la intermediación trascendental opuso una estética inmanente para la que cada instante es un fenómeno singular de realización del sujeto a través de su interacción directa y existencial con los objetos en el mundo.
Sin negar la posibilidad de realidades trascendentes ajenas al conocimiento humano, consideramos que esta estética humanistaexistencialista contribuye a evitar el sesgo y el abuso que pueden resultar de la delegación de decisiones contingentes a instituciones y revelaciones que escapan al escrutinio público.
Sin embargo, este enfoque tampoco es suficiente para indagar acerca de nuestra relación con la realidad contemporánea.
En efecto, los planteamientos revisados hasta aquí asumen implícitamente la invariabilidad del mundo en un plano trascendente o como una matriz en que se construye la existencia.
Es decir, son ideas limitadas a una concepción preantropocénica del hábitat humano donde sólo es relevante el cambio que acontece al sujeto y no el efecto duradero que su acción ejerce en el universo.
Al contrario, el mundo contemporáneo no es inmutable, ya que el progreso de la civilización altera tanto las condiciones de subsistencia de los seres vivos como las prácticas tradicionales de integración del ser humano a la sociedad.
Este contexto obliga a replantear tanto la agencia como la sensibilidad de todas las entidades involucradas en la evolución de una realidad compartida Haraway, 2013.
Entonces, además de adoptar la perspectiva de una relación directa y reflexiva entre sujeto y objeto, en la próxima sección analizaremos los mecanismos que permiten entender esta interacción como un espacio de transformación recíproca entre el cuerpo y el mundo.
El clímax histórico en el que nos adentramos es producto de la eficacia del positivismo científico que ha logrado progresivamente el dominio sobre la naturaleza y el incremento de la productividad basado en el reemplazo paulatino del trabajo humano por la máquina.
Esto nos conduce a dos problemas sustanciales.
Primero, cómo transitar de un régimen económico de crecimiento cuantitativo y de explotación extensiva de recursos naturales a uno sostenible, de desarrollo cualitativo y en una relación homeostática con el planeta Daly, 1991.
Segundo, cómo integrar socialmente y en igualdad de condiciones a un número creciente de personas que están siendo excluidas o subvaloradas por el mercado laboral, es decir, cómo superar un modelo de sociedad constituido por y para la producción Castel, 1995.
Estos dilemas no pueden ser resueltos por ajustes normativos o innovaciones tecnológicas surgidas de la misma ideología y metodología que los ha generado.
Una alternativa razonable es replantear nuestra relación con el mundo de manera receptiva, recíproca y pragmática Gibson-Graham y Roelvnik, 2010.
En este sentido, Latour 2004 desarrolla el concepto de ‘aprender a conmoverse’4, el que supera el dualismo de la dominación del sujeto al objeto, enfocándose en el acto de percibir como experiencia transformadora.
Para ilustrar este proceso de aprendizaje vital, Latour se refiere al entrenamiento del perfumista mediante una matriz de olores:
No es un accidente que esta persona sea llamada ‘una nariz’, como si por su práctica ella hubiera adquirido un órgano que define su habilidad para detectar diferencias químicas.
A través de las sesiones de entrenamiento, ella ha aprendido a tener una nariz que le permite habitar un mundo odorífero ricamente diferenciado.
Así, partes del cuerpo son progresivamente adquiridas al mismo tiempo que ‘contrapartes del mundo’ están siendo registradas en una nueva forma.
Adquirir un cuerpo es entonces una empresa progresiva que produce al mismo tiempo un medio sensorial y un mundo sensitivo Latour 2004:207.5
Así, Latour concibe una relación dinámica y proliferativa entre el cuerpo y el mundo.
La intermediación entre ambos es interna al cuerpo y creada por la experiencia, lo que conduce a dos observaciones relevantes.
Primero, a medida que el sujeto desarrolla nuevas sensibilidades, el mundo percibido y re-creado se especializa y expande hacia nuevas posibilidades.
Segundo, esta cotransformación implica que los sujetos no son idénticos y que los mundos en que habitan tampoco lo son.
Cabe destacar que el efecto autotransformador de actuar en el mundo ha dejado huellas significativas en la evolución del cerebro y el cuerpo humanos.
En particular, las áreas de las cortezas motora y sensitiva dedicadas al control y percepción de la mano se han desarrollado en paralelo a la oposición anatómica del pulgar para favorecer la prensión, la capacidad de elaboración y la utilización de herramientas.
Al mismo tiempo, la humanidad ha transformado al mundo, civilizándolo y dominándolo.
Así, junto con extender las capacidades de una extremidad, el cuerpo humano ha incrementado la percepción y anticipación de las posibilidades que esta le ofrece, las que se hacen más relevantes a medida que las herramientas proliferan y el mundo es reconstruido para ser manejado por la mano.
En suma, la coproducción de la mano y del hábitat se ha gestado y consolidado en este espacio sensitivo y predictivo específico del cerebro humano, esencial para la evolución del primate al homo sapiens.
Este proceso se ha acelerado hasta llegar, en nuestros días, a un clímax histórico dentro del que las prácticas de creación del hábitat humano juegan un rol importante, rol que será abordado en la próxima sección.
El hábitat humano es un espacio social, simbólico, cultural y material que en el proceso de constituirse como civilización global ha construido un mundo antropocéntrico rico en ‘objetos’ aptos para ser utilizados por ‘sujetos’ humanos.
Sin embargo, estas distinciones se diluyen en la medida en que la inteligencia artificial anima a la máquina y en tanto que el cuerpo utiliza extensiones mecánicas o virtuales para incrementar sus capacidades Haraway, 2013.
En esta evolución las prácticas creativas juegan un rol fundamental, abriendo nuevos espacios de interacción entre el cuerpo y el mundo e incentivando el aprendizaje de nuevas sensibilidades.
En el campo del diseño cada objeto original ha sido concebido por una imaginación enriquecida por experiencias anteriores y, al ser utilizado, producirá nuevas sensaciones y capacidades para interactuar con el mundo.
Los teléfonos inteligentes y otros dispositivos de acceso a la realidad virtual son claros ejemplos de la intensidad que esta dinámica alcanza hoy.
En efecto, asistimos a transformaciones ciberculturales tan aceleradas que se produce un quiebre cognitivo generacional a medida que a la percepción de lo cotidiano integramos la sensibilidad que permite vislumbrar un mundo informático inédito.
En el ejercicio de la arquitectura se anticipa y proyecta una conformación particular de luz, vacíos, estructura y sistemas, dando lugar a una construcción que será percibida como un hogar por sus habitantes y cuya disposición influenciará su vida.
La residencia en que habitamos nos domestica, vinculándose progresivamente con nuestros hábitos a medida que la ocupamos, decoramos, ampliamos o reducimos.
Nuestra morada se adapta a nuestros gustos y los moldea; el espacio a nuestra disposición acota a quiénes, cuántos y con qué frecuencia recibimos en ella, influyendo en el lugar y forma de nuestras relaciones sociales.
El mundo afectivo y social se co-construye, entre otras cosas, con el habitáculo, teniendo ambos una relación íntima con la representación de uno mismo y sus aspiraciones.
En la ciudad nuestros hábitos y predisposiciones determinan a quién buscamos o evitamos, cuánto congestionamos y cuánta basura desechamos, participando en comportamientos colectivos que se retroalimentan con el funcionamiento de los mercados de suelo, los sistemas de transporte y otras dinámicas urbanas.
Las exclusiones socioespaciales, económicas, educativas y participativas influyen en cómo vemos al otro y en el estado de paz o angustia con que asumimos la colaboración o competencia en sociedad.
El cuidado del cuerpo, la tolerancia a la diversidad y el impacto ecosistémico individual son coproducidos con los incentivos institucionales, la integración o segregación de grupos sociales, y los imperativos económicos.
Todas estas dimensiones se entremezclan en la organización y construcción de eventos y espacios transitorios.
Desde el carnaval tradicional en diversas sociedades hasta el urbanismo estacional de las ‘playas de París’6 Fig.
1, los eventos urbanos efímeros son actos que forjan la representación colectiva de una identidad compartida en la ciudad Schuster, 2001.
En el caso de París, las playas montadas año a año en las riberas del Sena han evolucionado en conjunto con modos inéditos de habitar este espacio, modos posibilitados por esta intervención y modificadores de ella.
Al mismo tiempo, se han generado nuevas políticas y estructuras institucionales público-privadas que resultan estratégicas para la gestión municipal Pradel, 2008.
En suma, los objetos festivos, los lugares transitorios y los usos efímeros-cíclicos conforman espacios de experimentación y redescubrimiento del cuerpo en creaciones colectivas que generan nuevos usos y formas para organizar y percibir el mundo.
Asimismo, las estructuras materiales y conceptuales hoy se entremezclan y se hacen más dinámicas.
Las técnicas de fabricación digital permiten realizar diseños complejos compuestos de piezas únicas a un costo cada vez menor, mientras que las interfaces virtuales interactivas están cada vez más presentes en el espacio público.
Así se abre a la arquitectura la oportunidad de concebir más allá de lo desmontable, lo reutilizable y participativamente recombinable.
La obra ya no está limitada a su forma original, sino que puede participar de un proceso evolutivo y responder a ideas inéditas surgidas de sensibilidades que ella misma ha despertado en los cuerpos que la habitan.
Aunque esta co-construcción no es fundamentalmente diferente a lo que ocurre entre una familia y su hogar, la apertura de este espacio de interacción y su reconocimiento explícito en el fundamento de la creación sí pueden generar usos y percepciones radicalmente nuevas en la relación cuerpo-mundo.
A diferencia del razonamiento deductivo-inductivo que ha impulsado estas innovaciones, pero que al mismo tiempo ha desencadenado la crisis antropocénica, consideramos innecesario determinar cuáles son las causas, efectos y utilidad de estos procesos.
Afirmamos que lo relevante es ser conscientes de cómo aprendemos a ser sensibles a todos estos fenómenos y en qué nos transformamos al hacerlo.
En efecto, la acción humana en general y las prácticas de creación del hábitat en particular son procesos de aprendizaje y transformación de la realidad percibida y re-creada.
Por lo tanto, estos tienen repercusiones en las posibilidades de gestación o anulación de otros seres y mundos, lo que conlleva una responsabilidad ética ineludible.
A modo de conclusión, insistiremos en una dimensión que nos parece relevante para asumir esta condición.
A través de este texto hemos intentado atisbar lo que implica participar en la transformación del mundo contemporáneo al asumir una práctica creativa.
Aludiendo a Latour, consideramos que la comprensión del fenómeno como dinámica proliferativa de coproducción entre cuerpo-sujeto y mundo-objeto es una base adecuada para encarar esta labor.
Todo esto en una civilización que dispone de una capacidad inédita de comprensión transformadora propia y de la naturaleza.
En este sentido, dar valor a la capacidad de ‘aprender a conmoverse’ implica apreciar la multiplicidad irreductible producida por la proliferación simultánea de cuerpos conscientes y mundos percibidos.
Latour sostiene que el concepto de universo es una unificación prematura constituida de esencias de las que sólo es posible registrar cualidades primarias.
Al contrario, un ‘multiverso’ constituido por hábitos permitiría expresar todas las posibles articulaciones entre subjetividades creadoras Latour, 2004.
En este espacio, el beneficio colectivo no resultaría de equilibrios en la disputa por recursos escasos, sino del enriquecimiento mutuo generado por la adquisición de cada nueva sensibilidad frente a diferencias antes imperceptibles.
Considerando el clímax histórico de la sustitución cibernética y de la era del Antopoceno, para preservar la dignidad humana y, quizás, para la sobrevivencia es necesario fomentar la proliferación de sensibilidades, transmutando esta civilización expansiva y dominante en un ecosistema inclusivo y tolerante Gibson-Graham y Roelvink, 2010.
A diferencia de épocas anteriores, caracterizadas por la carencia material, actualmente existe el potencial tecnológico para producir una riqueza mayor que el consumo ecológicamente sostenible y si esta fuera adecuadamente distribuida sería suficiente para la subsistencia de cada habitante del planeta De Wispelaere y Stirton, 2004.
Esto permite una transición desde el crecimiento cuantitativo al desarrollo cualitativo Daly, 1991, lo que requiere una reorientación de los saberes del diseño, la arquitectura y la planificación junto con una revaloración de la capacidad creativa de cada persona.
Consideramos que la reproducción repetitiva de objetos y obras, así como la segregación de funciones o grupos sociales, limitan severamente las posibilidades de enriquecer cognitivamente un mundo donde el consumo material debe limitarse.
Al contrario, la invención de artefactos y espacios dialogantes y coproducidos con sus usuarios representa un potencial inagotable de creación de valores originales y no excluyentes.
En este sentido, para finalizar esta reflexión identificando el rol que compete a las prácticas de creación del hábitat humano propondremos el principio ético del ‘afecto por lo diferente’.
Esto va más allá de la tolerancia a la diversidad e implica una valoración activa de la diferenciación de sensibilidades singulares.
Esta ética creativa contemporánea exige aprender a ser co-responsable de la invención de un mundo donde todo y todos tengan el tiempo y el lugar que necesitan para existir.
Confiamos en que estos objetivos son realizables en la medida en que logremos evolucionar desde modalidades de organización sociopolítica diseñadas para la dominación hacia otras que promuevan la proliferación de las subjetividades.
2. Esta discusión se desarrollará a partir de una definición elemental del fenómeno que precede y es más amplia que la fenomenología basada en la obra de Husserl.
A diferencia de esta corriente filosófica, que intenta encontrar rasgos comunes entre distintas apreciaciones subjetivas de un fenómeno, este artículo explora la proliferación de subjetividades que puede ser generada a partir de prácticas de creación y percepción Latour, 2004.
El lector interesado en la relación entre fenomenología y arquitectura puede encontrar una síntesis de literatura en Seamon, 2000.
3. No en un sentido espiritual, sino como un principio que trasciende al control y a la existencia de lo humano, ya que se asume que respondería a una forma óptima de organización productiva tan inevitable como las leyes de la naturaleza.
1 Internista, Gastroenteróloga y Hepatóloga.
MsC en Farmacoeconomía.
Hospital Universitario San Ignacio, Unidad de Gastroenterología.
El hígado graso no alcohólico NAFLD, nonalcoholic fatty liver disease se caracteriza por la acumulación de grasa que excede del 5% al 10% de su peso.
Sin embargo, el espectro de la enfermedad puede relacionarse con la presencia de inflamación y/o fibrosis NASH, nonalcoholic steatohepatitis e incluso cirrosis.
La prevalencia puede variar del 25% al 30% en países occidentales; por ejemplo: en Estados Unidos el 25% de la población tiene obesidad, y hasta dos tercios de ellos pueden tener NAFLD, lo que puede llegar al 90% si se trata de obesidad tipo III.
Igualmente se ha estimado que del 2% al 3% de la población puede presentar NASH.
Lamentablemente no tenemos estadísticas propias para Colombia, lo que ha obligado a que en diferentes escenarios se haya extrapolado a nuestro país la epidemiología norteamericana.
Sabemos que en Colombia la cantidad de pacientes que son evaluados por la posibilidad diagnóstica de NAFLD es alta; se ha convertido en una entidad de evaluación exhaustiva obligatoria.
En parte, esto puede explicarse porque el NAFLD es considerado ahora el componente hepático del síndrome metabólico, pero todos sabemos que no es el único escenario en el cual se presenta, ya que puede ser la manifestación de una hepatopatía más compleja.
También puede ser un hallazgo incidental sin repercusión relevante en la salud del paciente.
La evaluación del NAFLD, al igual que la de otras enfermedades con creciente incidencia, debe realizarse teniendo en cuenta el trasfondo epidemiológico de cada paciente.
Aunque la importancia de dicha evaluación es obvia cuando existe riesgo de enfermedad metabólica y de progresión a cirrosis, otro aspecto fundamental es el uso desmedido del recurso en pacientes en quienes un estudio profundo del NAFLD no cambiará su morbimortalidad y sí creará falsas expectativas sobre la resolución de muchos síntomas que no tienen qué ver con la enfermedad en sí.
En la actualidad son varias las herramientas clínicas diagnósticas y pronósticas que nos permiten ubicar al paciente en el contexto adecuado y llevar a cabo una evaluación del costo-efectividad de cada uno.
De esta forma es posible hacer un uso equilibrado y sensato del recurso, sin caer en el gasto irracional y desproporcionado ni tampoco en la ligereza de obviar a los pacientes en alto riesgo de progresión a enfermedad hepática crónica.
Nuestra responsabilidad también es la de explicar adecuadamente al paciente en qué consiste la enfermedad aclarando las dudas y los temores que pudieran presentarse.
Introducción
Los métodos de repoblación que dan origen a masas coetáneas, como el de matarrasa, se utilizan para lograr el establecimiento de especies de pino en predios bajo manejo forestal .
Consisten en la extracción de fustes de medidas comerciales de todos los taxa presentes , actividad que deja un considerable depósito de residuos en la superficie del suelo, lo que puede traer consecuencias para el desarrollo de los pinos.
Por lo que para asegurar el éxito de la repoblación en algunas áreas se realiza el apilamiento de los residuos y su posterior quema ; Creech, 2009.
Aunque esta actividad provee de algunos beneficios, también hay efectos negativos en el suelo y sus componentes ; .
Uno de ellos es la eliminación del banco de semillas, por las altas temperaturas que se generan ; Creech, 2009, las cuales alcanzan de 270 °C a 1 400 °C, desde la fase de preignición hasta la combustión rápida .
Al respecto, la eliminación de material de superficie y material fino aéreo , en conjunto con la remoción del banco de semillas hace más lenta la regeneración y tiene un efecto mayor sobre la composición de la regeneración .
El banco de semillas del suelo ha sido poco estudiado en áreas bajo manejo forestal, a pesar de que tiene una gran influencia en la sucesión vegetal que coloniza un área después de un disturbio .
En general, se considera que los pinos no forman bancos de semillas permanentes, ya que una vez depositadas en el suelo pierden viabilidad rápidamente, debido a factores bióticos y abióticos ; ; ; , pero si se reciben los estímulos ambientales adecuados humedad y temperatura, principalmente y las condiciones del suelo son las apropiadas exposición del suelo mineral, disponibilidad de nutrientes, etcétera, ocurre la germinación de la semillas e inicia la etapa de emergencia y establecimiento ; .
En la región de la Sierra Norte del estado de Oaxaca se carece de investigaciones publicadas sobre el banco de semillas y la emergencia de plántulas, en particular aquellas relacionadas con los efectos del método de repoblación a matarrasa y quema de residuos.
Por tanto, el objetivo del presente trabajo fue evaluar el efecto de la corta de regeneración a matarrasa en combinación con la aplicación de quema de residuos sobre el banco de semillas, la emergencia y la supervivencia de plántulas de primer año de especies de pino.
La hipótesis fue que la quema de residuos reduce la densidad en el banco de semillas del suelo, y por tanto produce una baja emergencia de plántulas, así como una menor supervivencia de las mismas en comparación a lo que sucede en áreas de matarrasa sin quema de residuos.
Materiales y métodos
Área de estudio
La comunidad de La Trinidad forma parte del municipio Santiago Xiacuí, del Distrito de Ixtlán de Juárez en la región de la Sierra Norte en el estado de Oaxaca.
Geográficamente, se sitúa en las coordenadas 17°16'09.43" de latitud norte y 96°25'00.77" de longitud oeste.
El clima, de acuerdo a la clasificación propuesta por Köppen y modificada por corresponde al tipo C w2wbig, descrito como templado subhúmedo, el más húmedo de los templados, con abundantes lluvias en verano; presenta entre 30 y 59 días de lluvia invernal con una precipitación de 150 a 200 mm. La precipitación anual total es de 1 115.6 mm, el periodo con mayor intensidad de lluvias es de junio a octubre .
Los tipos de suelo en la región, según la clasificación de la , son los Litosoles, Rendzinas y Cambisoles.
En la zona de bosque de coníferas, los suelos son muy delgados y ácidos .
El intervalo de altitud va de 2 000 a 3 000 m .
En el área existen bosques de pino, bosque húmedo y subhúmedo de pino-encino y bosque mesófilo de montaña ; .
De acuerdo con la información del Programa de Manejo Forestal la tenencia de la tierra de los predios forestales es comunal.
La superficie forestal total es de 805 ha, de las cuales 643.5 ha están bajo manejo y el resto son áreas de protección o conservación, así como para otras actividades productivas.
Los volúmenes cortados, anualmente, varían entre 2 000 y 3 000 m, con turnos de 40 años.
Se utiliza el Método de Desarrollo Silvícola MDS con la aplicación de cortas de regeneración de matarrasa en franjas, en combinación con el Método Mexicano de Ordenación de Bosques Irregulares MMOBI, con el método de regeneración de selección grupal.
Las especies comerciales más importantes son Pinus patula Schiede ex Schltdl. et Cham., Pinus ayacahuite Ehrenb. ex Schltdl. y Pinus pseudostrobus Lindl.
Trabajo de campo
Se ubicaron dos áreas contiguas separadas entre sí por un arroyo ≈30 m, las cuales por la cercanía presentan clima, exposición y pendiente similares.
Ambas fueron intervenidas en el año 2009 con el tratamiento de corta de regeneración a matarrasa, aplicada de tal manera que se extrajo todo el arbolado de medidas comerciales y no comerciales, tanto pinos como encinos y de otras latifoliadas.
Las zonas de matarrasa comprenden un área rectangular no mayor a 1 ha, circundada por bosque templado de coníferas y latifoliadas.
Los residuos se picaron y apilaron en forma perpendicular a la pendiente, sin embargo solo en uno de los sitios se aplicó la quema de residuos, la cual constituyó en un tratamiento complementario de preparación del sitio, al concluir el aprovechamiento.
En este tipo de prácticas se incineran todos los materiales de superficie mantillo, hojarasca, y vegetación baja, así como los materiales finos aéreos ramas, troncos delgados que son de rápida combustión y queda sobre el terreno solo el material grueso .
Un año después de la intervención, en el 2010, se hizo una plantación con P. patula y P. pseudostrobus en los dos sitios descritos, con una densidad promedio de 1 600 individuos por hectárea.
La planta utilizada procedió de semilla recolectada dentro del mismo bosque del área de estudio, y producida en el vivero comunal de La Trinidad.
Posterior a la plantación no se realizó un seguimiento de la emergencia o supervivencia de plántulas, únicamente se aplicaron limpias para controlar la vegetación herbácea y arbustiva, de ahí la relevancia de evaluar estas características de historia de vida en la presente investigación.
Banco de semillas
En cada área se ubicaron, en forma aleatoria, cuatro parcelas circulares de 100 m; en las que se evaluó el banco de semillas, para lo cual se establecieron cuatro subparcelas de 4 m, por lo que la superficie de muestreo total para cada condición fue de 16 m. En las subparcelas se realizó el conteo de semillas en el mantillo y en los primeros 5 cm de profundidad del suelo.
Las muestras fueron tamizadas y las semillas separadas se clasificaron como llenas y vanas ; .
Para ello, se utilizó un separador por gravedad, cuyo principio es el peso de las semillas, y se consideró aquellas que tienen embrión como las que pesaban más, y por tanto tienen mayor potencial de germinación.
Emergencia y supervivencia
Dentro de cada parcela de 100 m se identificó toda la repoblación natural de especies de pinos presente desde el inicio del estudio diciembre de 2011 y la que emergió a partir del 2012.
Aunque solo se consignan los datos correspondientes a las plántulas de este último año. Los registros tiempo de emergencia y supervivencia se hicieron de manera mensual.
Las causas de mortalidad, cuando se presentó, se registraron de acuerdo a lo siguiente: sequía cotiledones o la estructura del individuo seca; daño físico plántulas que murieron por daños durante la limpia realizada en julio de 2012; y causa desconocida, para individuos que no fueron encontrados en los sitios de muestreo.
Análisis estadísticos
El análisis de los datos se hizo con un modelo linear generalizado GLM, a partir de la distribución Poisson con la función liga log ; .
Se tomó en cuenta un nivel de significancia de α≤0.05, lo cual permitió detectar diferencias entre el área con quema CQ y sin quema SQ.
El método propuesto es el más adecuado para variables de conteo ; .
La supervivencia de plántulas del primer año se analizó mediante la función de supervivencia del procedimiento LIFETEST de SAS SAS versión 9.0, que estima las probabilidades de supervivencia y compara entre curvas de supervivencia, para detectar si existen diferencias estadísticas significativas entre ellas a través de pruebas estadísticas como la de Wilcoxon .
La ecuación es la siguiente:
Donde:
St = Función de supervivencia
Pr = Probabilidad
T = Tiempo de vida de una plántula
Para comparar las curvas se utilizó la prueba de Wilcoxon α < 0.05 .
Resultados y Discusión
Banco de semillas
Se obtuvo una mayor cantidad de semillas en el banco de la condición sin quema SQ, con diferencias significativas z = 3.35, p<0.01 respecto al banco de la condición con quema CQ Figura 1.
El promedio estimado ±DE de semillas por hectárea en el tratamiento con quema fue de 6 875 ± 5 153.88, de las cuales el promedio de llenas y vanas fue de 5 625 ± 3 750 y 1 250 ± 1 443.37, respectivamente Figura 1.
En contraparte, en el tratamiento sin quema, el promedio fue de 60 625 ± 43 892.62 semillas, con un promedio de llenas y vanas de 28 125 ± 15 728.82 y 32 500 ± 35 997.68, respectivamente Figura 1.
Resultados que concuerdan con estudios realizados por y Creech 2009, quienes citan que la quema de residuos elimina o altera de manera negativa el banco de semillas por las altas temperaturas que se generan, superiores a los 270 °C .
Es importante considerar que los pinos no forman bancos de semillas permanentes ; , además el tiempo transcurrido de la intervención y quema al muestreo fueron dos años 2010 y 2011, periodo durante el cual la lluvia de semillas de árboles circundantes proveyó a las áreas estudiadas de un depósito dematerial; fuente más importante que el reservorio de semillas en el suelo ; .
Lo anterior, puede ser la razón del porqué las parcelas CQ tuvieron un porcentaje más alto de semillas llenas 81.82 % que vanas 18.18 %, en contraste con las parcelas SQ, cuyo porcentaje no difiere significativamente entre semillas llenas 53.60 % y vanas 43.39 %.
La renovación del banco de semillas después de ocurrida la quema de residuos y el posterior depósito de cestas contribuyó a que el área SQ cuente con una cantidad superior de semillas; sin embargo, su baja viabilidad ; ; ; incrementa el número de vanas.
En ambas áreas, la lluvia de semillas constituye un aporte importante para la repoblación de los pinos, como se indica en diversas investigaciones ; ; ; ; ; no obstante, la cantidad promedio de semillas, considerando ambos sitios, es menor a la determinada por para P. patula , en el estado de Hidalgo, y mayor a la observada por Carillo et al .
2009 en el estado de Puebla; por lo que sería importante a futuro evaluar los factores que inciden en la producción anual de semillas de las especies de pino del área estudiada.
Emergencia de plántulas
Se obtuvieron diferencias significativas en la emergencia z= 10.535, p= 0.0472 y supervivencia z= 10.54, p= 0.0472 de plántulas entre las condiciones SQ y CQ.
La densidad de plántulas emergidas por hectárea para la condición SQ fue de 1 450 ± 640.31, con un promedio de supervivencia de 800 ± 489.89 plántulas ha-1, al final del periodo de medición.
En cambio, la densidad de plántulas emergidas por hectárea en CQ fue de 1 000 ± 547.72, con un promedio de supervivencia de 625 ± 450 plántulas ha Cuadro 1. Resultado menor al registrado en áreas de bosque de pino bajo manejo forestal y en zonas donde han ocurrido incendios. documentan en Argentina 27 000 plántulas ha en una plantación de P. elliottii Engelm ., aprovechada mediante fajas, o la citada por para P. patula 1 875 ha en un sitio bajo aprovechamiento de árboles Padre en el estado de Hidalgo, México.
Se sugiere que la baja densidad de plántulas en CQ se asocia al reducido número de semillas observadas en el banco del suelo.
Al respecto, indican que una densidad menor a 4 500 plántulas ha es una densidad baja, y es consecuencia de incendios que afectan el banco de semillas.
El registro mensual de la emergencia y supervivencia durante 2012 evidenció emergencia de enero a julio en ambas condiciones, aunque la máxima incidencia se presentó en abril y mayo en CQ y SQ, respectivamente Figura 2a y .
Una menor emergencia se observó en el mes de septiembre en CQ Figura 2a, así como en septiembre y noviembre en SQ Figura 2b.
La emergencia de plántulas está relacionada a condiciones de temperatura y humedad adecuadas para su desarrollo ; ; ; .
En el área de estudio, la humedad no parece ser un factor limitante por el tipo de clima que prevalece [Cw2wbig] y que se caracteriza por la presencia de un período lluvioso de moderado a intenso que inicia a mediados de mayo y concluye a mediados de octubre promedio mensual de 137.22 mm, mientras que la media de enero a abril es de 17.3 mm .
La mayor emergencia se obtuvo en abril y mayo, la cual se relaciona con un aumento en la temperatura, cambio en el fotoperído de 11.5 horas a 12.4 horas, a partir del mes de abril, en combinación con la disponibilidad de humedad información de la estación meteorológica de Ixtlán de Juárez, Oaxaca para las décadas 1960 y 1995, sin embargo es necesario evaluar a futuro este aspecto para probar dicha hipótesis.
La mortalidad de plántulas en CQ se presentó en abril, junio, agosto, noviembre y diciembre.
Sus causas fueron la sequía 33.33 % y el daño físico 20 %, aunque en una alta proporción de plántulas muertas correspondió a causa desconocida 46.66 % Cuadro 2.
Asimismo, en la condición SQ se tuvo mortalidad de plántulas en los meses de marzo, junio, julio, agosto y noviembre por sequía 26.92 %, daño físico 26.92 % y causa desconocida 46.15 % Cuadro 2.
Supervivencia de plántulas
No se detectaron diferencias significativas entre las condiciones CQ y SQ en la supervivencia de plántulas.
La probabilidad de supervivencia al terminar el periodo de evaluación para CQ fue de 0.441, con 62 % de individuos vivos de los registrados al inicio del estudio.
En SQ la probabilidad de supervivencia al final del trabajo fue de 0.502, con 55 % de los individuos censados vivos Figura 3.
Sobre el particular, señalan que no siempre existe clara relación entre la supervivencia de plántulas y el factor incendio.
La supervivencia en este estudio fue superior a la consignada para otras áreas de bosque de pino. documentan una supervivencia para P. densiflora Siebold & Zucc. de 10 %, a los 160 días; y de 0 %, a los 180 días en condiciones de bosque sin dosel. indica una supervivencia de 55.8 %, a los 45 días; y de 5.56 %, a los 100 días para plántulas de P. nigra subsp. salzmannii Dunal Franco.
No obstante, es similar a la citada por para P. halepensis Miller 60 %, y por para P. patula 53 %.
Una de las causas principales de mortalidad en plántulas es la sequía .
En el caso de La Trinidad, Oax., esa también fue una de las causas identificadas, aunque el mayor porcentaje de mortalidad no pudo ser atribuido a un factor específico, ya que simplemente las plántulas no se observaron en el periodo de mediciones.
Recomendaciones para el manejo forestal local
Se consideró al banco de semillas presente en el piso forestal en sitios con corta de regeneración a matarrasa, como un precursor importante para la repoblación de especies de pino.
Sin embargo, es recomendable realizar investigaciones sobre la dinámica de dispersión de semillas desde los rodales adyacentes hacia las áreas intervenidas con cortas de regeneración a matarrasa, y la capacidad de germinación de las semillas llenas tanto del banco del dosel, como del suelo.
Trabajos futuros deberán incluir comparaciones con el banco de semillas del suelo en bosques de pino sin intervención, con la finalidad de tener una mejor referencia sobre la dinámica natural de las especies de pino en el área de interés.
Además de, que por la variabilidad de las especies de pino en la producción de semillas ; , y lo fluctuante que pueden ser las condiciones ambientales adecuadas para su establecimiento es conveniente evaluar las etapas del proceso de repoblación diseminación, germinación, emergencia y otros durante varios años para obtener patrones de comportamiento confiables.
Cabe señalar, la existencia de estudios con ese enfoque para algunas especies del género Pinus ; ; ; ; ; .
El uso de la repoblación natural en bosques bajo aprovechamiento maderable es un pilar fundamental, si se quiere aplicar un manejo forestal más orientado hacia la conservación de la variabilidad genética natural .
Lo anterior es relevante para la región de la Sierra Norte de Oaxaca, donde se localiza el área de estudio, ya que posee alta diversidad de Pinus spp. .
Trabajos como el presente contribuyen de manera importante a la incorporación de la repoblación natural como parte del manejo forestal local, con o sin la aplicación de quema de residuos.
El banco de semillas del suelo tiene densidades bajas de semillas, lo cual es más evidente en el área con quema de residuos.
De igual manera, no hay un efecto positivo de la quema de residuos en la emergencia y supervivencia de plántulas.
En cuanto a la supervivencia, los resultados no permiten relacionar de manera positiva el impacto de la quema de residuos con la probabilidad de supervivencia de las plántulas, debido a que las causas de mortalidad fueron similares en las dos condiciones evaluadas.
Por lo tanto, la quema de residuos es una práctica innecesaria para fomentar la repoblación natural de especies de pino en La Trinidad, Oax.
La emergencia de plántulas está más relacionada con las condiciones ambientales de temperatura y cambios en el fotoperiodo, mientras que la supervivencia se relacionó, en mayor medida, con factores como la sequía.
Conflicto de intereses
Los autores declaran no tener conflicto de intereses.
Contribución por autor
Rosario Ramírez Santiago: diseño del estudio, muestreo en campo, análisis estadísticos, escritura del manuscrito; Gregorio Ángeles Pérez: diseño del estudio, definición de metodología, análisis estadísticos, revisión y corrección del manuscrito; Ricardo Clark Tapia: aporte de información para escritura del manuscrito, revisión y corrección del manuscrito; Víctor Manuel Cetina Alcalá: revisión del manuscrito; Ofelia Plascencia Escalante: revisión del manuscrito, auxiliar en la traducción del resumen; Patricia Hernández de La Rosa: revisión y corrección del manuscrito.
Una revisión sobre la frágil condición sanitaria del espacio público en el Santiago de fines del siglo xix revela un inesperado y consistente vínculo entre la polución urbana y los medios de transporte.
Palabras clave: Urbanismo  Chile, historia  Chile, tracción animal, contaminación ambiental, pavimentación, tránsito urbano.
En 1889, la Municipalidad de Santiago encargó al ingeniero Alejandro Bertrand 1854-1942 un levantamiento de la ciudad, el cual consistió en una transcripción fiel de todas sus calles y los elementos que las conformaban.
Este trabajo, que en adelante se conoció como Plano detallado de Santiago, se volvió el referente para y desde el cual planificar las operaciones urbanas de fines del siglo XIX y comienzos del XX en la capital.
Las formas de representar y entender la ciudad a partir de sus calles sentaron las bases para una comprensión espacial del fenómeno urbano, la organización racional del territorio urbano y, en buena medida, el establecimiento de una conciencia pública sobre la necesidad de dicha representación como instrumento.
A pesar de ello, y a sabiendas de que el documento de Bertrand fue utilizado por la Municipalidad de Santiago hasta 1990, la teoría y la historiografía urbana de la ciudad lo han ignorado hasta hace poco.
En este contexto, el objetivo de este artículo1 es identificar las influencias que el levantamiento de calles realizado por Alejandro Bertrand tuvo sobre las transformaciones y modernización de Santiago durante las primeras décadas del siglo XX, demostrando su condición articuladora entre dos realidades completamente distintas de la ciudad: la ciudad premoderna o preurbanizada, y la ciudad moderna o urbanizada.
Para esto es necesario, previamente, conocer en qué consistió el levantamiento, describir sus productos y contextualizarlo en términos históricos y disciplinares.
Junto a esto, se deben revisar y analizar los hechos que a partir de él se desencadenaron, y plantear inferencias al respecto.
Entre estos hechos están las leyes y normas que se establecieron en el periodo y los planes y proyectos urbanos que desde entonces se propusieron y se comenzaron a ejecutar.
La determinación de los cruces y relaciones entre estas instancias permitió reconocer dos tipos de influencia efectiva del trabajo de Bertrand: la primera es que actuó como soporte e instrumento para posteriores transformaciones de la ciudad, en particular, como antecedente central para el plano regulador de Santiago de 1939.
La segunda, fue su rol modernizador en el desarrollo de la ciudad, como base para su urbanización y, a la vez, como sistema de representación, cuyo énfasis radical estuvo puesto en la calle.
Con el Plano detallado de Santiago se representa en diferentes escalas la movilidad, como una dimensión indisoluble de lo urbano y condición metropolitana de la ciudad, en su tránsito a la modernidad.
Como veremos, el urbanismo decimonónico de Santiago reivindica una condición integrada de los diversos sistemas de movimiento, esto es, el peatón, el tranvía y los vehículos a tracción animal, entre otros, los cuales se articulan en el espacio de la calle.
La movilidad constituye así una dimensión en torno a la cual se congregan múltiples factores relacionados con la infraestructura viaria y redes de servicio, arquitectura, paisaje y territorio.
Por otro lado, el Plano detallado introduce la noción de accesibilidad en Santiago, concepción democrática de la ciudad que permite relacionar lugares y sistemas de calles en la ciudad.
La condición moderna del Plano detallado de Santiago de Bertrand puede comprenderse a partir de las siguientes instancias: el reconocimiento del encargo por parte de la Municipalidad de Santiago, su origen, y la necesidad de su realización; una descripción pormenorizada del documento en sí; y, finalmente, su contextualización histórica y disciplinar, considerando la hegemonía de la figura del ingeniero.
Sobre el primer punto, no se tienen antecedentes precisos.
Lo que sí queda explícito es que en aquella época no existía un especialista para elaborar un plano de la ciudad y es por ello que Bertrand fue, efectivamente, elegido sin previo concurso.
Sin embargo, el encargo propiamente tal de este levantamiento no es conocido y, por tanto, se lo inferirá a partir de tres antecedentes.
El primero tiene que ver con la necesidad de elaborar un plano preciso de Santiago, necesidad que -como veremos más adelante- se había originado casi 20 años antes, durante la época del intendente Vicuna Mackenna.
El segundo antecedente está consignado en dos párrafos del documento oficial, donde se dan pistas sobre el papel que debe cumplir el trabajo.
El tercero remite a su rol de articulador entre dos estados de la ciudad: la ciudad preurbanizada y la urbanizada.
Un último aspecto que debe considerarse, pues también informa sobre el origen de este encargo, es que Bertrand había realizado previamente, entre 1885 y 1886, un levantamiento similar en Valparaíso Rudoff, en elaboración.
De este trabajo se conserva en la municipalidad del puerto una documentación más completa que la de Santiago; un estudio de estos materiales podría entregar nuevas pistas para la presente investigación.
El levantamiento, dibujo y construcción del Plano detallado de Santiago, de Bertrand, se realizó entre enero de 1889 y noviembre de 1890 Corvalán, 2008.
La obra de Bertrand fue prolífica, y se extiende mucho más allá de este encargo; ya el nivel de precisión y acuciosidad del levantamiento elaborado para la Municipalidad de Valparaíso entre 1885 y 1886 anunciaba la excelencia de su posterior trabajo en Santiago.
Según se ha senalado, en forma simultánea al instrumento realizado para la Municipalidad de Santiago, Bertrand participó en la elaboración de un mapa de la República de Chile, posteriormente dibujado y publicado por Pissic, Petermann, Martín y otros Corvalán, 2008.
Tanto para Santiago como para Valparaíso, Bertrand propuso planes de transformación urbana en 1892 y 1906, respectivamente.
A su vez, en distintas oportunidades trabajó para el Estado de Chile en las cartografías y demarcación de los límites de esta nación con la República Argentina.
Cabe senalar, eso sí, que las técnicas de levantamiento utilizadas en las cartografías urbanas diferían significativamente de las aplicadas en las cartografías de escala territorial.
Bertrand personifica aquella actitud de descripción rigurosa que se produjo entre los años 1890 y 1910, periodo en que se consolidó la cartografía nacional en relación con el territorio.
Es así que las ciudades se configuran vinculadas a su representación, y la ruralidad y el paisaje son visualizados a través de la representación cartográfica.
En efecto, entre 1895 y 1915, el entonces Servicio Geográfico del Ejército hoy Instituto Geográfico Militar realizó un levantamiento de la zona central de Chile a escala 1: 25.000, en el cual tanto la ruralidad como la ciudad y el territorio quedaban detalladamente descritos.
La cartografía nacional, regional y urbana aspirarán a constituir representaciones coherentes entre sí, en las que no solo se asume una visión integral del territorio, sino que también se exige un rigor inclusivo del detalle.
En el caso del encargo de la Municipalidad de Santiago, Alejandro Bertrand tituló el informe de su trabajo como Levantamiento i formación del plano detallado de Santiago en 1889-18902.
Así se consigna en un documento que se conserva en la Biblioteca Nacional, y que el autor define como "guía" para entender la totalidad de su trabajo.
El escrito introductorio, dirigido al intendente de Santiago, se inicia precisamente con la lista del material entregado a la municipalidad: libretas, registros, legajos con borradores y el conjunto de planos, que representan el trabajo de "levantamiento, construcción y dibujo del plano" Bertrand, 1890.
Lo que no refleja el título del informe es que el Plano detallado de Santiago era un conjunto de planos dibujados a distintas escalas, que se componía de un plano a escala 1: 5.000, denominado "plano mural" 155 x 183 cm, que representaba el total de la trama urbana, tal como reproduce el plano escala 1: 5.000 adjunto como separata en esta edición-; 66 planchetas 54 x 130 cm que conformaban el denominado "plano jeneral" y que también representaban el total de la trama, a escala 1: 1.000; y 259 "rollos" de 52 cm de ancho y de largo variable3 que eran los planos de rectificación de todas las calles urbanas de Santiago, dibujados a escala 1: 2004.
Se incluían también seis planos de plazas y plazoletas; un "plano índice", escala 1: 10.000; y dos copias del plano mural, "con el trayecto de las canerías de gas i agua".
También se elaboraron "planos de cruceros", con los 1.273 cruces de calles a escala 1: 200, en "un papel circular de 0,30 m de diámetro".
Si bien en términos epistemológicos el plano cartográfico de la totalidad de calles plano general es la unidad completa de estudio, sus distintas escalas constituyen una desagregación del fenómeno urbano en partes, adscritas a una red de coordenadas que las sitúan con respecto al total.
De los elementos que conformaban el Plano detallado de Santiago, se conservan solo dos: los denominados rollos de calles5 y la memoria explicativa, la cual lleva adjunto el "plano índice" a escala 1: 10.000, para la consulta del "plano jeneral".
La descripción del trabajo y de la planimetría que aún se conserva, demuestra un nivel de precisión en el levantamiento, construcción y dibujo sin precedentes en la cartografía de Santiago.
De hecho, la representación aislada de cada calle a escala 1: 200 constituye un emprendimiento único hasta la actualidad.
Cada plano se puede descomponer por capas, y cada capa del plano coincide con los elementos que conforman la calle como fenómeno urbano.
Estos elementos son: líneas de edificación, soleras, árboles, canales, líneas de tranvías y líneas de ferrocarril, postaciones, cotas de nivel, monumentos, tajamares, nombres de edificios relevantes, nombres de calles6.
El Plano detallado de Santiago permite visualizar las infraestructuras urbanas de fin del siglo XIX: los tranvías de sangre, la red de gas, la red eléctrica y de teléfonos, la red de acequias y la red de aguas, esta última conformada principalmente por pilas.
De esta manera, el registro de cada calle en particular es testimonio de la calle preurbanizada -es decir, la calle en su condición premoderna- , pero también del sentido de este levantamiento en términos de mejora y transformación de las vías.
Se debe subrayar, a 123 años de su ejecución, la exhaustividad y rigor del levantamiento, dibujo y construcción de la planimetría realizada por Bertrand.
Al respecto, destaca la doble cualidad de su trabajo: la simultaneidad de múltiples escalas y el modo de representación de las calles.
Esto nos permite hacer dos digresiones en torno al conjunto de planos: una relacionada con el rol que tuvo en la incorporación de la infraestructura a la ciudad, y otra considerando que la radicalidad de la descripción de las calles permite entenderlo como proyecto urbano7.La aproximación multiescalar evidencia que, por primera vez, la ciudad se comprende y representa como una red, soporte a su vez de otras redes.
Es por esta razón que el énfasis se pone en el espacio vacío, en la calle.
Es justamente sobre, bajo y en la superficie de la calle donde se dispondrán las infraestructuras de transporte y servicios.
Estas determinarán la transformación radical de la ciudad de Santiago, una transformación que se sustenta en el terreno de lo común.
Es en este ámbito, el de lo común, donde se generan los múltiples desplazamientos, recorridos, encuentros y relaciones que la sociedad requiere para su funcionamiento y que, en definitiva, despliegan una secuencia narrativa, constitutiva del imaginario colectivo de la ciudad y, en consecuencia, del espacio público urbano.
El Plano detallado de Santiago, junto a los trabajos iniciales del Instituto Geográfico Militar a escala 1: 25.000 y los primeros catastros de las manzanas de 1910, se inscribe en el periodo en que se observa un pulso por la descripción sistemática, el conocimiento de la fisionomía urbana y un reconocimiento de sus límites Hidalgo y Strabucchi, 2011.
Este pulso de sistematización cartográfica tiene un correlato en otras capitales latinoamericanas y europeas, las cuales, al finalizar el siglo XIX, se encontraban en procesos de desarrollo urbano similares al de Santiago y se vieron en la necesidad de generar documentación gráfica de ese tipo Zucconi, 1989; fue el caso de ciudades como Buenos Aires 1898, Bogotá 1888, Lima 1880 y otras.
Sin embargo, el proceso de generación de cartografías para Santiago tiene caracteres particulares, al vincularse específicamente a hechos de extraordinaria importancia para el país.
En efecto, al finalizar el siglo XIX, Chile vivió un periodo de gran pujanza económica, como resultado de haber salido victorioso en la Guerra del Pacífico 1879-1881 y de su consolidación como productor de salitre a escala mundial.
Precisamente, la obtención de estos nuevos ingresos motivó al presidente José Manuel Balmaceda, elegido el 18 de septiembre de 1886, a proponer un ambicioso plan de inversiones en obras públicas.
Muestra de ello fue la creación del Ministerio de Industria y Obras Públicas, "el cual, en 1890, absorbió más de un tercio del presupuesto de la nación" Collier y Sater, 1998.
Entre las múltiples obras realizadas a lo largo de todo el país, destaca en Santiago la canalización del río Mapocho, una obra cuya ejecución había esperado al menos dos décadas Benjamín Vicuna Mackenna la dejó trazada en el plano que mandó a realizar a Ernesto Ansart.
Como es sabido, el término de la gestión de Balmaceda fue muy convulsionado y trágico, pero sin embargo, dejó una gran cantidad de obras construidas en todo el país, que fueron la base para su modernización en el siglo XX.
No es de extrañar que el presidente que le sucedió fuese Jorge Montt Álvarez 1891-1896, precisamente su ministro de Industria y Obras Públicas.
La labor de Bertrand se ubica, por tanto, en un momento de bisagra política en Chile, entre un largo periodo dominado por un régimen presidencialista 1851-1891 y un lapso similar en donde dominaron políticamente los congresistas 1891-1925.
Tal como se desencadenaron los hechos, puede verse que Alejandro Bertrand desarrolló sus actividades con desenvoltura en ambos momentos políticos.
Ciertamente, si bajo el mandato de Balmaceda ejecutó para la Municipalidad de Santiago el levantamiento de calles que nos ocupa y fue jefe de la comisión demarcadora de los límites con Argentina, durante el gobierno de Jorge Montt Álvarez fue nombrado delegado de salitreras 1892.
Tal cargo lo llevó a explorar el desierto para hacer un catastro de la presencia de este mineral en las tierras de propiedad fiscal, del cual presentó un informe Maino, 2013.
Además de esto, en 1895 fue nombrado director general de Obras Públicas Greve, 1938, con lo cual cerró una constante colaboración con el Estado, independientemente de las autoridades de gobierno que estuvieron a cargo de su administración, y -hay que senalarlo- en un periodo extraordinario, de significativos cambios políticos.
Como ya lo anticipábamos, un antecedente importante de la necesidad de un plano de Santiago surgió en 1872, cuando Benjamín Vicuna Mackenna formuló su Plan de transformación de Santiago Vicuna Mackenna, 1872.
El relato contenido en este plan, los objetivos expuestos y el modelo de ciudad y urbanización del territorio que es consecuencia de estas directrices, constituyen a nuestro juicio un hecho de enorme trascendencia en la transición de la ciudad de cuadras a una urbanización sistémica de calles.
En este contexto, para llevar a cabo dicha transformación, fue necesario un registro planimétrico de la ciudad, entendido como soporte del concepto que guiaría su planificación.
Para ello, se encargó esta tarea al jefe de la Oficina de Ingenieros Municipales, Ernesto Ansart.
Como resultado, se obtuvo una planimetría en la que coexisten, sin distinción, una cuidadosa descripción de la ciudad y el trazado de los proyectos.
Vicuna Mackenna 1873 planteó la necesidad de construir un "plano definitivo de la ciudad", así como un "plano topográfico del departamento de Santiago".
En una carta dirigida a Ernesto Ansart, Vicuna Mackenna le comenta: "Ha llegado el momento de ejecutar con vigor [.] el levantamiento del plano topográfico de la ciudad, en escala suficiente para consultar todas las mejoras de que es susceptible, i con todos los requisitos que estas obras exijen" Ibíd.: 76-77.
Más adelante insiste en que "el plano exacto de la capital es la base indispensable de todas sus mejoras i adelantos" Ibíd.: 2088.
Si bien Ansart elaboró un plano técnico sobre la ciudad y representó las nuevas calles, apertura de algunas, proyectos de avenida y el sistema tranviario y ferroviario, en estricto rigor el plano definitivo solo llegaría en 1890, de la mano de Alejandro Bertrand.
En la misma carta, Vicuna Mackenna se refiere a un "plano jeneral" y a una reducción, en términos y tamaños similares a los dos planos principales ejecutados diecisiete años después por Bertrand.9.
La relación entre el ingeniero Alejandro Bertrand y el intendente Benjamín Vicuna Mackenna está aún por escribirse.
Sin embargo, la influencia de este último sobre la forma de entender la ciudad ha sido ampliamente estudiada.
En muchos de los escritos de Vicuna Mackenna, es posible observar la distinción que establecía entre "lo que es la capital i lo que debería ser".
Esta distinción se manifiesta claramente en el Plano detallado de Santiago, elaborado por Alejandro Bertrand, en el sentido de que este se va a constituir en el primer levantamiento de Santiago que describe "lo que la capital es", y será la base para los futuros proyectos de transformación de la ciudad.
La documentación elaborada por Bertrand aparece como el eslabón que medió entre el Plan de transformación de Santiago de Vicuna Mackenna de 1872-1875, y las diferentes operaciones de infraestructura implementadas en Santiago en los inicios del siglo XX.
En efecto, una mejora y corrección de la estructura urbana existente requería una visualización del estado en que se encontraban cada una de las calles y manzanas de la organización urbana general.
Entendiendo que el objetivo del levantamiento realizado por Bertrand era contar con un nuevo plano de la ciudad que reflejara los cambios ocurridos desde la situación registrada en el plano de Ansart, y acometer propuestas para rectificar y regularizar el orden de la trama, es lógico deducir que el material consignado en el Plano detallado de Santiago fue extensivamente utilizado con posterioridad.
Si se toma en cuenta que Bertrand fue director e inspector fiscal del Alcantarillado de Santiago hacia 1905, es muy probable que los mismos planos confeccionados por él sirvieron tanto de base para la licitación de los trabajos, como de soporte para la Ley de Transformación de la ciudad de 1909, que regulaba la apertura, ensanche, unión y rectificación de calles.
Una consideración metodológica fundamental sobre la historia de la urbanización en América Latina es que si bien se registran contribuciones sobre el periodo colonial y la etapa independentista, incluidos los desarrollos urbanos asociados a los cambios de las primeras décadas del siglo XX, son escasos los estudios sobre restitución planimétrica, en escalas de baja proporcionalidad, como fuente historiográfica.
En efecto, un mejor entendimiento espacial y temporal de los procesos que registran la ciudad y el territorio en nuestra región debiera avanzar sobre los casos y experiencias urbanas específicas del periodo de modernización republicana, en que se modificaron paradigmas sobre la ciudad y se hizo patente una inflexión en la estructura urbana.10
Son pocos los estudios que hacen referencia al trabajo de Bertrand y su relación con la historia del urbanismo en Chile.
Entre estos se encuentra el artículo "La ilustre representación del encargo municipal", en que el autor, Ignacio Corvalán 2008 entrega antecedentes del encargo recibido por Alejandro Bertrand. A su vez, Ernesto Greve, en su Historia de la ingeniería en Chile 1938, hace referencia al trabajo de Bertrand.
Aunque de forma indirecta, el artículo "La representación cartográfica como producción de conocimiento: reflexiones técnicas en torno a la construcción del plano de Santiago de 1910", de Hidalgo, Rosas y Strabucchi 2010, aborda la problemática de la construcción de un plano que retrata una ciudad ya desaparecida, y hace referencias específicas al levantamiento de Bertrand.
Por último, de modo puntual, Gurovich 2003 ha hecho referencia a un proyecto de transformación de la Alameda de Bertrand.
En este apartado se hace referencia a la secuencia de hechos posteriores a la realización del Plano detallado de Santiago de 1890, en relación con los planes de transformación, los proyectos de infraestructura y las leyes de urbanización.
Estos hechos dan cuentan de su rol como posibilitador de la evolución de la calle hacia una ciudad urbanizada.
Indudablemente, a fines del siglo XIX, la industrialización determinó un crecimiento urbano sin precedentes en Chile, al tiempo que permitió el desarrollo y la innovación en las tecnologías de las infraestructuras de transporte y redes de servicio.
De hecho, el año 1890 nos sitúa en los inicios de lo que sería la primera de las grandes expansiones urbanas, producto de las inmigraciones del campo a la ciudad.11
Los planos técnicos elaborados por Bertrand en 1890 permitieron un registro de la situación topográfica existente de la totalidad de calles a la fecha, y pueden entenderse como instrumentos para una posterior gestión pública del municipio, tanto en la modernización de las infraestructuras viarias, tranviarias y los nuevos proyectos de redes de servicio, como en garantizar la continuidad de calles y homologación de anchos dentro del conjunto.
También este levantamiento permitiría evaluar la afectación que la apertura, ensanche y rectificación de líneas de edificación tendría sobre las propiedades privadas, así como la creación de plazas y espacios públicos en determinados sectores de la ciudad.
Ahora bien, el crecimiento urbano de la ciudad a fines de siglo XIX no se dio exclusivamente a partir de la agregación de las partes que conformaban la cuadrícula fundacional, esto es, la manzana.
De hecho, esta forma de crecimiento evolucionó de lo simple a lo complejo, dando paso a un nuevo estadio de desarrollo, a partir del cual se asiste a la introducción progresiva de un conjunto de dispositivos técnicos que le otorgan un nuevo rol y espesor a la calle.
La cuadrícula se complejiza y adquiere la condición de una malla conformada por un conjunto de vías de comunicación y redes que transportan bienes, personas y servicios, que condensan otra realidad y que, al final, interpelan tanto a la manzana como al territorio Aliata, 2006.
Los planes de transformación y de crecimiento de la ciudad moderna han exigido un conocimiento objetivo y sistemático de la realidad en la cual se va a intervenir, más aún cuando se trata de implementar grandes infraestructuras que modificarán radicalmente su fisonomía.
Las múltiples propuestas en el ámbito del urbanismo que se plantearon para Santiago durante la segunda mitad del siglo xix e inicios del xx, dan cuenta de una ciudad cuya transformación estaba en permanente discusión.
Podemos senalar que entre la Transformación de Santiago de Vicuna Mackenna 1872 y el Plano oficial de urbanización de la comuna de Santiago de Karl Brünner y Roberto Humeres 1931- 1939, prima el concepto de "transformación de la ciudad", lo cual necesariamente implica una alteración en la forma del desarrollo y crecimiento urbano.
Entre estas iniciativas cabe destacar el plan del propio Bertrand, propuesto sin éxito en 1892; como senala Gurovich 2003, en este proyecto se propone el ochavamiento de las esquinas y el "diseño de algunas plazas de convergencia vial, además del trazado de un eje norte sur, de 25 metros de ancho, utilizando la traza de las calles de la Bandera y San Diego, entre Mapocho y Franklin, el cual se complementa con dos vías secundarias que utilizan las calles de Las Claras -actual Enrique Mac-Iver- y Manuel Rodríguez, ambas ensanchadas a 20 metros".
Años después de concluido el Plano detallado de Santiago, y en forma posterior a la implementación de la red de alcantarillado y agua potable en 1910, se dio a conocer una serie de planes de transformación, los cuales proponían el ensanche de calles existentes, así como la apertura de nuevas calles diagonales, o la creación de nuevos parques y vías de circunvalación12.
Se reconocía la tendencia al crecimiento de la ciudad fuera del camino de cintura establecido por el sistema ferroviario, así como el desarrollo de corredores urbanos lineales en todas las direcciones del territorio, junto con la formación de nuevos núcleos y barrios que siguen la modulación métrica colonial.
A su vez, una serie de operaciones de infraestructura fue implementada con posterioridad a la realización del Plano detallado de Santiago, el cual -como hemos senalado- permitió proyectar, y se infiere que calcular y presupuestar, obras urbanas de gran magnitud y complejidad.
En 1891 se construyó la línea del ferrocarril hacia Puente Alto y se terminó la canalización del río Mapocho, iniciada en 1888.
En 1900 se inició la construcción del parque Forestal y, un año después, se concluyó su iluminación.
También se hicieron nuevas plazas y espacios públicos para una ciudad que se caracterizaba por su carencia de árboles y áreas verdes.13
En La transformación de Santiago, el intendente Ismael Valdés Valdés 1917 advierte que "los medios de locomoción obligan a cambiar las condiciones de las ciudades, las calles primitivas apropiadas para traficar a pie o a caballo resultan inoperantes para los coches e imposibles para los automóviles y tranvías, y especialmente para los autobuses; este progreso en las condiciones de locomoción obligan a las ciudades a progresar en su desarrollo" De Ramón, 1983.
En efecto, en 1890 existían doscientos "carros de sangre" en la ciudad de Santiago y sus recorridos habían desempenado un papel determinante en la expansión de la ciudad.
Fue así como en 1900 se dio inicio al reemplazo de los tranvías de sangre por los primeros tranvías eléctricos.
Como se ha documentado exhaustivamente, en 1910 funcionaban 280 carros y 27 líneas de servicio, las que luego se ampliaron para incorporar los barrios de Nunoa, Providencia, Recoleta y Quinta Normal Salas, 2012.
Para el Centenario de la República también se habían incorporado vehículos de transporte a gasolina al sistema de transporte público de la ciudad.
Hay que destacar que la implementación de la infraestructura de tranvías no solo requirió el ensanche y modernización de rieles, sino también la coordinación con el posteado de redes eléctricas en altura.
Por otro lado, la pavimentación de las calles y aceras era necesaria para generar un plano continuo en la ciudad; en la última década del siglo XIX, Santiago presentaba importantes carencias en este aspecto14.
Es por esta razón que en 1901 se estableció la Ley de Pavimentación Obligatoria, la cual autorizaba a los municipios para que obligaran a los propietarios de fundos urbanos a pagar el valor de la pavimentación correspondiente a la mitad del ancho de la calle Larraín Bravo, 1909.
Dos años después se declararon calles de pavimentación obligatoria las situadas entre Mac-Iver y Estación Central, mejora que debía realizarse con adoquines de piedra sobre un subsuelo de concreto.
Posteriormente, en 1906, se pidieron propuestas para la pavimentación del resto de la ciudad y para repavimentar aquellos tramos que se habían destruido, con la precaución de coordinarse con la red eléctrica y la construcción de jardines De Ramón y Gross, 1983.
Los sistemas de transporte ya exigían comprender la calle como vía para los flujos urbanos.
Hasta 1890, el desarrollo de las infraestructuras se había dado de una forma adaptativa y acumulativa en el tiempo, en la medida en que el crecimiento de la ciudad así lo permitía Salas, 2012.
Como consecuencia del levantamiento realizado por Bertrand, fue posible abordar la infraestructura de redes en toda su complejidad y de una manera sistémica.
Con respecto al ámbito del urbanismo reglamentario, diversas leyes de urbanización surgidas con posterioridad al Plano detallado de Santiago intentaron establecer un marco regulatorio para dar forma al espacio público y privado de esta ciudad en pleno proceso de transformación.
Para ello establecían no solo las normas destinadas a ordenar y uniformar la pavimentación, sino también el ancho y nivelación de la calle, así como el desagüe de aguas servidas y la provisión de agua potable.
El Plano detallado de Santiago, en tanto describe exhaustivamente los elementos que conformaban las calles de la ciudad, efectivamente permite dar el paso hacia su proyectación y regulación15.
Encontramos un ejemplo de esto en el sistema de acequias, que se encontraba en un estado general de insalubridad De Ramón y Gross, 1983.
En 1896 se publicó la Ley No 342, que establecía el servicio obligatorio de desagües por medio de alcantarillas y canerías; y en 1903 se dio inicio a la construcción del sistema de alcantarillado, el cual se concluyó en 1910.
Ese mismo año se divulgó la Ley No 1832, que autorizaba las expropiaciones, de manera que la Municipalidad de Santiago se vio facultada para emitir bonos para el pago de dichas operaciones.
En 1909 -como ya hemos dicho- se aprobó la Ley No 2203 o Ley de Transformación de Santiago.
Esta norma, que remplazaba la Ley de 187416, establecía un ancho mínimo de quince metros para todas las calles de la ciudad, medidos entre las líneas de construcción de ambos lados, lo cual se completaba con ochavos, también obligatorios, de más de cuatro metros en las esquinas no inferiores a ciento veinte grados.
La misma ley establecía que el trazado de las calles, plazas y avenidas debía ajustarse a un plano aprobado por la municipalidad, lo cual nunca se implementó.
Como senala Gurovich, la aplicación de esta ley, sin la implementación del plan de calles, "desata una creciente de gastos sobre los erarios municipales que, al irse trabando por la multiplicación de su insolvencia en las operaciones puntuales, desorientan sus objetivos, aumentan la incertidumbre y terminan por producir un paisaje de alineamientos discontinuos generalizados" Gurovich, 2000, razón por la cual se la ha denominado "Ley del Serrucho".
Por su parte, la Ley de Municipalidades de 1915 establecía las primeras bases legales para la urbanización, al senalar que "no se podrá proceder a la formación de nuevos barrios dentro de los límites urbanos de las ciudades, por medio de la división de propiedades i de su venta en sitios, sin que los interesados hayan sometido previamente a la aprobación de la municipalidad el plano respectivo, en el cual se determinará la ubicación i dimensiones de las vías i plazas que se propongan formar" Rajevic, 2000.
Si bien la Ley de Comunas Autónomas Ministerio del Interior, 1891, aprobada un año después de terminado el Plano detallado de Santiago, otorgaba a los municipios las competencias para fijar los límites urbanos, "determinar las condiciones en que pueden entregarse al uso público obras nuevas o nuevos barrios" y "reglamentar la construcción de edificios u otras obras al costado de las vías públicas, determinando las líneas correspondientes i las condiciones que deben llenar para impedir su caída i la propagación de los incendios" art. 25, no fue sino hasta entrado el siglo XX, con la primera Ley General de Construcciones y Urbanización 1936, cuando se exigió por primera vez que todas las comunas con más de ocho mil habitantes tuvieran un plano oficial de urbanización, aprobado por el presidente de la República.
En este plano se debían trazar las calles y espacios públicos necesarios para el crecimiento de la ciudad.
El desarrollo del urbanismo operacional y reglamentario en la ciudad de Santiago hacia el último cuarto del siglo XIX e inicios del XX, habría sido improbable sin un exhaustivo y acucioso levantamiento de sus calles, lo que confirma la condición del catastro de Bertrand como un punto de inflexión en la historia de la ciudad; específicamente, en su tránsito de ciudad preurbanizada a urbanizada Saavedra, 2000.
El plano regulador de Santiago de 1939 -elaborado por Karl Brünner- integra por primera vez en un solo documento, normativa y representación planimétrica; el Plano detallado de Santiago de 1890, de Bertrand, sirvió como componente cartográfica y soporte para el diseño de dicho plano regulador17, por lo que puede decirse que, antes de que se iniciara el siglo XX, en Chile se habían abierto las puertas a una época de modernidad.
Aunque Alejandro Bertrand nunca ocupa el término urbanización, el Plano detallado de Santiago hace posible que la ciudad se entienda como un artefacto dotado de infraestructura y servicios urbanos básicos.
El proceso de urbanización de Santiago, en su tránsito hacia la modernidad, se dio en gran parte sobre una ciudad existente.
En efecto, la gran mayoría de las operaciones de crecimiento urbano en Santiago ocurrieron sobre el mismo cuerpo material de la ciudad, un "ensanche" sobre una preexistencia: las mismas calles de la ciudad colonial y republicana, ahora alineadas y rectificadas en su longitud y sección.
En la misma línea, el Plano detallado de Santiago permite reflexionar sobre la urbanidad asociada a la calle y la manzana derivadas del trazado fundacional.
Para Bertrand, la calle constituye el vacío entre manzanas a partir del cual se construirá la ciudad moderna.
Bertrand no levanta los caminos rurales, sino la calle que congrega parcelaciones urbanas y edificaciones, constituyendo así un ángulo nuevo en el entendimiento de la regularización urbana.
De hecho, no será hasta el año 1910 cuando se realice un catastro de las manzanas de la ciudad de Santiago.
La transición hacia la ciudad moderna es inducida por el cambio que se requería principalmente en el orden de las redes de transporte, agua y alcantarillado.
En efecto, las redes de agua potable, aguas lluvias y alcantarillado, se trasladaron desde el interior de la manzana y la superficie del espacio público hacia el subsuelo de la calle en una red tipo zigzag, la cual capitaliza la pendiente propia de la estructura urbana Pérez, Rosas y Valenzuela, 2005.
Por su parte, la nueva red de tranvías, la cual requería el remplazo de rieles y la instalación de redes eléctricas en altura, encontró en este espacio el lugar adecuado para su trazado y construcción Salas, 2012.
Las nuevas infraestructuras, a su vez, debían coordinarse con las redes existentes de teléfono, gas y electricidad.
La calle se convirtió, entonces, en un soporte del sistema de infraestructuras en todos sus niveles: sobre, en y bajo la superficie el subsuelo.
Si la calle, en su condición tridimensional, consiste en el soporte fundamental para la construcción de los sistemas de infraestructuras, entonces se comprueba que la precisión y rigor en el conocimiento de la red de calles de Santiago no solo era el primer paso para la transición hacia la ciudad urbanizada, sino el documento base para una licitación y concesión del proyecto de alcantarillado y agua potable de Santiago.
El Plano detallado de Santiago desempenó un papel fundamental en esta transición, ya que fue el sustrato de conocimiento objetivo y preciso que permitió realizar un esfuerzo completo de urbanización, así como la apertura de calles y vías a partir de las cuales se desarrollaría la ciudad.
Este último aspecto aparece en el plano de Santiago de 1893 de Labarca Feliú que, como senala Martínez 2007, presenta escasas variantes en relación con el plano de Ansart, pero registra la apertura de las llamadas "calles tapadas" y la canalización del río Mapocho.
Así, el catastro de calles y las operaciones urbanas que posibilitó, permiten develar la encrucijada entre la ciudad premoderna y la que incorpora la urbanización como hecho moderno.
La ciudad preurbanizada comienza un proceso de tránsito hacia la ciudad reticulada Dupuy, 1998, una estructura de relación sistémica entre predios, manzanas, calles y territorio.
El proceso de urbanización posibilitará la ciudad como una red de sistemas de infraestructura autónomos: la red de tranvías y trenes, la red de gas, la red eléctrica, la red de agua potable y alcantarillado, la red de telecomunicaciones y la red de espacios públicos.
La materialización de las calles a partir de las operaciones de pavimentación e infraestructura y alineación de las edificaciones, derivadas del levantamiento de Bertrand, constituye una operación de modernización de dimensiones inéditas.
Por tanto, podemos comprobar que las calles y nuevas avenidas representan las primeras operaciones del urbanismo moderno, el cual incluso antecede a la arquitectura moderna.18
El plan de saneamiento de la ciudad de Santiago muestra hasta qué punto un pensamiento y una práctica moderna se habían instalado en el país.
Ya en 1909, Ricardo Larraín Bravo, en La higiene aplicada en las construcciones, afirmaba que las ciudades debían organizarse en "sistemas de calles", dentro de los cuales eran cuatro los tipos de vías que una ciudad necesitaba: radiales, anulares, atravesadas y diagonales.
Este sistema de calles debía estar concebido para facilitar el tráfico, la circulación de los transeúntes, de los coches y tranvías, la articulación con el sistema de camiones ya existente, los límites de las propiedades y la topografía natural Larraín Bravo, 1909.
El Plano detallado de Santiago se sitúa en un contexto en el cual el Estado comienza a tener un rol activo en la administración de la ciudad.
Coincidiendo con lo planteado por Harvey en cuanto a que "con su interés por la gobernabilidad, la administración, la tributación, el planeamiento y el control social, el aparato estatal se ha ido estableciendo permanentemente desde el siglo xviii en adelante como ámbito primordial para la recopilación y el análisis de información geográfica" Harvey, 2007, consideramos que la cartografía de Bertrand evidencia el modo moderno de control social, equivalente al modo colonial del control monárquico.
En efecto, la escala 1: 200 de los rollos de calles evidencia, con total claridad, los elementos que constituyen el espacio público, ámbito de acción y poder del Estado.
Los sistemas de infraestructura surgen, entonces, como posibilitadores de una nueva urbe que acomete los problemas de higiene y transporte, a la vez que permite una renovada imagen de la ciudad: una ciudad más capitalista, más inclusiva, más compleja y más abierta a su cambio.
Una ciudad urbanizada que, entre muchas dimensiones, establece nuevas disposiciones normativas para las manzanas y, con ello, nuevas plusvalías.
La labor de Alejandro Bertrand se inserta claramente en lo planteado por Manuel de Solá Morales, en cuanto a que "a lo largo de la segunda mitad del siglo XIX, la construcción de la ciudad exigirá, principalmente, un enorme esfuerzo de urbanización para preparar el suelo edificable: aperturas de calles y vías, senalización de alineaciones y rasantes, definición de infraestructuras e implementación de servicios públicos" de Solá Morales, 2008.
A 123 años de concluida la monumental obra de Bertrand, y considerando las transformaciones que posibilitó a partir del urbanismo operacional planes y proyectos de infraestructura y espacio público y reglamentario leyes y normas, la urbanización constituye el modo oficial de crecimiento de la ciudad de Santiago aunque no el modo generalizado.
De hecho, la primera Ley General de Construcciones y Urbanización 1936 definió el término "urbanización" como el "conjunto de medidas destinadas a asegurar el adecuado desarrollo de una ciudad o población teniendo en vista el saneamiento y ornato de la misma, la higiene y estética de sus edificios, las facilidades de tránsito en sus calles y avenidas".
Para el urbanismo moderno, las consideraciones estéticas serán tan relevantes como los aspectos técnicos y funcionales de la ciudad.
A partir de este plano, podríamos afirmar que la calle es el elemento ordenador, esqueleto sobre el que se proyecta y define la ciudad; en definitiva, donde se plasman los planes urbanos y las obras de modernización.
1. Artículo desarrollado en el marco del proyecto FONDECYT N° 1110684, "Santiago 1890: la calle como soporte y tránsito hacia la modernidad.
Transcripción y montaje planimétrico del catastro de calles de Alejandro Bertrand".
2. El título principal está seguido por dos subtítulos explicativos: "Clasificación de los planos de calles i secciones del plano general -Registro de mensura i nivelación-, instrucciones para el manejo de los planos i rebasque de los datos originales" y "Minuta demostrativa de los polígonos de la mensura, del sistema de coordenadas i de la disposición de las hojas del plano general".
3. Por ejemplo, el rollo correspondiente a la Alameda de las Delicias, desde el cerro Santa Lucía hasta la iglesia de la Gratitud Nacional en calle Cumming, tiene una longitud de 20 m.
4. Con base en el material que se conserva, esto es, el plano índice y los rollos de calles.
Uno representa el total y otro, la parte.
Se descompondrán por capas para poder mostrar la lógica de representación y de sistematicidad de la visión.
5. Los rollos originales, correspondientes al Plano detallado de Santiago de Bertrand, están en el Archivo de la Dirección de Obras de la Municipalidad de Santiago.
La digitalización de dichos rollos se ha realizado en el marco del Proyecto FONDECYT N° 1110684 ver nota 1.
6. No obstante, se han verificado elementos representados y no constatados en la respectiva leyenda.
Esta es la leyenda más detallada del levantamiento de estos elementos: "En estos planos se han dibujado todos los detalles levantados con arreglo al siguiente cuadro de signos i colores: Números negros.- Estacas / Números rojos.- Acotaciones; en acequias, pl. quiere decir plancha de cubierta; r. puente de rieles; f. fondo / Número color sepia.- Numeración de casas / Números verdes.- Coordenadas / Líneas negras.- Líneas de edificios; va realzada con carmín hacia el interior i acompañada por una de puntos para indicar un zócalo con reja / Líneas de sepia.- Aceras, bordes de acequias de tajamar, etc. / Líneas azules.- Rieles / Letras color sepia.- Pavimentos; emp.
Empedrado de río, adoq., adoquines, en las aceras; P, piedra; L, loza; A, asfalto / Cuadraditos rojos.- Faroles de gas; con una p, parafina. / Cuadradito color sepia.- Postes; TE, Telégrafo del Estado; TA, Teléfono americano; etc. / Manchas verdes.- Árboles.
Las líneas de coordenadas se han trazado de 100 en 100 metros para poder establecer conexión entre los diversos planos" Bertrand, 1890.
8. Este entendimiento global de la ciudad se tuvo en 1875, cuando Vicuna Mackenna le encargó a Ansart un plano técnico de Santiago, representado a escala 1: 6.600, en el cual se registraban las divisiones políticas y administrativas, los sistemas ferroviarios y tranviarios, las instituciones públicas más importantes y los proyectos de transformación de la ciudad, como la canalización del río Mapocho, el proyecto del camino de cintura, el cerro Santa Lucía, entre otros.
9. Ansart lo describe de la siguiente manera: "El plano jeneral se ejecutará a la escala de 1 milímetro por cada metro, i llevará escritas las dimensiones de anchura de calles en todos los puntos donde haya alguna variación.
Sus dimensiones serían de 6 metros de alto por 9 de largo, dividido en 25 hojas i se hará de él una reducción cuya dimensión será de 1,20 por 1,80 m, para los usos jenerales, quedando el original archivado para servir al trazado de las líneas de los edificios i de las nuevas calles" Vicuna Mackenna, 1873.
10. En este contexto, cabe senalar los trabajos sobre Buenos Aires de Fernando Aliata y Adrían Gorelik; sobre Caracas, de González Casas, Vegas y González Viso; sobre México, de McMichael Reese; sobre Río de Janeiro y Bahía, de Petti Pinheiro; así como los aportes de Arturo Almandoz, Sánchez Gómez y Santos Pérez, entre otros.
11. Mientras en 1895 Santiago registraba una población de 256.403 habitantes y una superficie de 3.600 ha, en 1907 dichas cifras habían aumentado a 332.724 habitantes y 4.000 ha.
En 1875 Santiago tenía una población de 130 mil habitantes y una superficie de 2.904 ha.
En 1925, la población había aumentado a 600 mil habitantes De Ramón, 1986.
12. El Plan de la Comisión Mixta Senadores y Diputados 1912, el Plan Sociedad Central de Arquitectos de Carlos Carvajal 1912 y el Plan de Ernest Coxhead 1913, encargado por el cónsul de Chile en San Francisco, Estados Unidos.
En los primeros años de la década de 1920, se divulgaron los planes de la Sociedad Central de Arquitectos 1923 y del periodista Carlos Pinto Durán 1924.
Otro ejemplo: el Plan de transformación de Santiago, del director de Obras Municipales, el ingeniero Manuel H. Concha 1894.
Este plan proponía completar el camino de cintura, abrir cinco avenidas diagonales y varios ensanches de calles, además de incorporar una mayor superficie de áreas verdes de uso público, utilizando la canalización del río Mapocho y los mismos trazados viales propuestos Gurovich, 2003.
13. Entre estas se encuentran la plaza Nunoa 1895, la plaza Vicuna Mackenna junto al cerro Santa Lucía 1901, la plaza Brasil 1906, el paseo a la Virgen del cerro San Cristóbal 1908 y la plaza Italia 1910.
14. Según explican De Ramón y Gross 1983, mientras las calles de menor importancia se pavimentaban con piedras de río, las avenidas centrales se pavimentaban con asfalto MacAdam.
15. En enero de 1844, la nueva ley de caminos estableció en su artículo 4° que las calles que se abrieran o las antiguas que se prolongaran tendrían un "claro" de 20 varas o sea, 16,72 metros.
Más tarde, en 1847, se dictó una ley que autorizó al Ejecutivo para efectuar la nivelación y empedrado de las calles y el trazado de las acequias, estando los vecinos obligados a empedrar a su costo hasta la mitad del ancho de la calle, siempre que este "no pasare de 8 varas y estando obligados también a hacer a su costo el cauce de la acequia que pasare por el interior de su pertenencia".
En 1864 se dictó una ley de expropiación que declara de utilidad pública los terrenos necesarios para abrir la calle Nataniel Cox, dándole comunicación con la de Las Delicias, con el mismo ancho que aquella tenía.
Y no fue sino en 1874 que se dictó una ley de carácter general de este tipo, "Ley de Calles Tajadas", debido a la iniciativa progresista de Benjamín Vicuna Mackenna De Ramón, 1983.
16. La Ley de Transformación de la Ciudad de Santiago, de 1874, aprobada durante la gestión del intendente Vicuna Mackenna, se refería a la regulación de la altura de los edificios y su relación con el ancho de las calles.
Establecía un requerimiento de 12 metros de altura máxima para los edificios en calles existentes o las de un ancho de 10 metros, y en las calles nuevas o prolongaciones de calles, se establecía una altura máxima de 20 metros para los edificios de ladrillo o piedra y 15 metros para el adobe u otro material.
En la Alameda se permitían alturas de hasta 25 metros para los edificios públicos Larraín Bravo, 1909.
Creación y cultura artística, "El plano oficial de Santiago de 1939, y la 'ciudad moderna' ideada por el ingeniero arquitecto Karl Brünner" W. Strabucchi, G. Hidalgo, J. Rosas y M. Vicuna, 2013.
La vivienda y su entorno, constituyen uno de los mecanismos principales de reproducción de desigualdades y segregación socioespacial en un modelo de desarrollo de mercado y desregulado como el de nuestro país.
Dentro de las dinámicas socioeconómicas que están en la base del comportamiento y desempeño de la economía en la ciudad, el espacio habitacional, es un mecanismo que determina la distribución de la renta urbana.
También, la reproducción de la fuerza de trabajo, mecanismo por el cual se ejerce o no la libertad y acceso a los intercambios de servicios y bienes urbanos que la renta de los hogares permite para la vida y el bienestar de las personas y grupos humanos en la ciudad.
En la doble circularidad, de participación en la renta urbana y acceso a bienes y servicios urbanos, se sitúa la gran relevancia y responsabilidad de las políticas públicas de vivienda y urbanismo en nuestro país y en el resto de Latinoamérica que ha seguido la huella del modelo de desarrollo de mercado y privatización de servicios públicos y urbanos.
Dentro de la perspectiva de casi medio siglode aplicación de políticas públicas de vivienda y urbanismo dentro del modelo de mercado y privatizador, estamos asistiendo a lo que el ideólogo del liberalismo Frederich Hayek llamó "camino de servidumbre", pero no del poder del Estado, sino delpoder privado.
Desde la economía política, las estructuras profundas de las desigualdades radican en la gran preponderancia y poder que ha logrado el capital inversión y patrimonio privados a nivel macroeconómico, verificado en la supremacía de la tasa de rendimiento del capital por sobre la tasa de crecimiento de la producción y del ingreso.
Es una situación que marcó el siglo XIX y que amenaza volver a producirse en el siglo XXI, como una involución del proceso de desarrollo y equidad en nuestras sociedades occidentales.
En esta situación, frente a políticas públicas pasivas,"el capitalismo produce mecánicamente desigualdades insostenibles, arbitrarias, que cuestionan de manera radical los valores meritocráticos en los que se fundamentan nuestras sociedades democráticas", tesis que plantea Thomas Piketty en su obra "El Capital en el siglo XXI".
Esta denominada "ley básica del capitalismo", afecta el diseño de políticas públicas efectivas, y caracteriza a nivel macroeconómico, la situación de "países emergentes" como los nuestros, en los cuales el rendimiento o rentabilidad del capital suele estar muy por encima de la tasa de crecimiento de la economía.
Ello genera fuerzas polarizantes y divergentes de concentración de la riqueza, de la pobreza e incremento de la inequidad, situación que pone en tela de juicio la efectividad de las políticas públicas sectoriales y sociales de los gobiernos para influir en estas fuerzas y contrarrestar sus efectos negativos.
La tesis de Piketty, plantea que el factor explicativo del éxito de los países que han logrado el camino del desarrollo sin aumentar brechas de desigualdad, corresponde a la "buena calidad de las políticas públicas".
En este contexto "macro" se despliega la producción del hábitat residencialy explica el origen de los problemas de segregación socio-espacial de nuestros barrios y ciudades, en contextos de políticas públicas inoperantes y con una racionalidad al menos objetable, funcionales a variables y equilibrios sólo macroeconómicos.
Desde aquí surge la pregunta foucaultiana de emplazamiento a los intelectuales, sobre las relaciones entre poder y saber que permiten la permanencia y profundización de este estado de cosas por casi medio siglo.
La evidencia investigativa si bien muestra y denuncia la inequidad que se plasma en segregación socio-espacial creciente en nuestras ciudades, no ha influido suficientemente en el sector público, sus mecanismos o estrategias de poder, para revertir estos efectos adversos de las políticas de vivienda y urbanismo de los últimos 42 años, tras la imposición por la fuerza del modelo de mercado basado en la iniciativa privada como motor del desarrollo en nuestros países.
De esta manera, el "arte de gobernar" en temas de hábitat residencial, patrimonio, empleo, etc., asumiría la modalidad específica y restringida de "arte de ejercer el poder en la forma de la economía".
La racionalidad macroeconómica, sería la práctica o "arte de gobernar" en el decir de M. Foucault, como paradigma que cruza la gestión pública actual, desde la perspectiva de cómo se imbrican los sistemas de pensamiento, el conocimiento y las redes institucionalizadas del poder.
La producción del hábitat residencial, se enmarca en la tesis lefebvriana del espacio como producto social, en cuanto producto y soporte de la sociedad urbana.
Ello, hace referencia a un conjunto de relaciones económicas y sociales, de las fuerzas productivas, división del trabajo y de las prácticas sociales compartidas en el mundo de la vida cotidiana y como decíamos anteriormente, principal mecanismo de imbricación entre saberes y poder, en la producción de políticas públicas de desarrollo.
En este trance, entre modelo de desarrollo, producción de saberes y efectos de segregación e inequidad en la producción del hábitat residencial de interés social, se sitúa la observación más detallada de las relaciones entre los intelectuales y el poder, la teoría y la práctica, el Estado y las prácticas sociales.
En cuanto adopción de perspectivas que permitan establecer preguntas de investigación y marcos de referencia depositarios de hipótesis de trabajo que aporten elementos de mayor efectividad para el diseño de políticas y proyectos relacionados con el hábitat residencial de interés social con fines de equidad e inclusión social.
Quizás subsiste un cierto vértigo de aproximarse al borde del paradigma ideológico imperante, que acerca a las investigaciones a preguntas y planteamientos de problemas en la frontera de ese paradigma y de los influjos entre saberes y poder: ¿Es posible establecer un modelo de mercado sin capitalismo?
Estamos viviendo un nuevo modo de plantear las relaciones entre teoría y práctica, dentro además de un contexto general del pensamiento actual que abandona los discursos totalizadores, y la existencia de una sola razón universal.
Asistimos a una condición de "multiplicidades": en los discursos y de una razón situada o contextualizada, que supera la concepción tradicional de primacía de la teoría sobre la práctica la práctica como una aplicación de la teoría.
La práctica es una conexión entre distintos puntos teóricos, y la teoría es el engarce de una práctica con otra.
Según Deleuze, los intelectuales teóricos han dejado de tener representatividad como sujetos o conciencia, a la vez que los que luchan o actúan han dejado de ser representados, por un partido, un sindicato, u otra organización de representación tradicional.
Según dicho autor, "no existe ya la representación, no hay más que acción, acción de teoría, acción de práctica en relaciones de conexión o redes".
Esto explica que nuestras sociedades, si bien son socialmente estratificadas, se constituyen a través de "redes sociales" comunidades virtuales, y se organizan en "movimientos sociales" con fines muy concretos y específicos.
No son estructuras de acción política seguidores de una ética pública, utopía o aspiración a una sociedad mejor.
Las masas no tienen la necesidad del saber de los intelectuales -dice Foucault-, desarrollan sus propios saberes, catalizados por el poder panóptico de los medios de comunicación masiva, sistema de poder en el cual participan también, un sector importante de los propios intelectuales.
El trabajo investigativo y de difusión científica del INVI, busca el desarrollo de prácticas teóricas que no pretenden dar respuestas totalizadoras.
Ellas explican verdades locales y razones situadas la teoría se multiplica y multiplica, al contrario del poder en una colusión pública y privada que opera con razones totalizadoras que lo lleva a desconectarse de las realidades que desea cambiar.
En esta divergencia entre saber y poder, la noción o palabra más nombrada actualmente en nuestro país "reforma", aparece como sin contenidos y con cierta hipocresía según Deleuze.
Por un lado, "la reforma la elaboran personas que se pretenden representativas, personas que son profesionales del hablar por los otros, en su nombre y que representan sólo una redistribución del poder que va acompañada de una represión creciente".
Por otro lado, es una reforma demandada, reclamada o exigida por los movimientos sociales a quienes interesa.
Situación en dónde deja de ser una reforma y "es una acción revolucionaria", que desde la situación específica, la coloca en conflicto con la totalidad del poder y su jerarquía.
Esta es la base de lo conflictiva que es la implementación de cualquier reforma en nuestros países, como la educacional y la urbana en nuestro país.
En la producción del hábitat residencial, el INVI tiene una base muy importante de conocimientos y experiencias, pasadas y actuales, de las cuales echar mano a una suerte de "genealogía" de las políticas de vivienda en nuestro país.
Así, poder enfrentar el diseño y producción del hábitat residencial de interés social con mayor flexibilidad, complejidad y respuesta en las distintas dimensiones que demanda dicha solución.
El artículo de Sandra Sánchez y Rodrigo Amuchástegui, a través de la aplicación del concepto de "biopolítica" en la construcción del espacio doméstico de la ciudad de Buenos Aires, refleja de manera singular y en interacción con la evolución institucional y normativa, e inserto en una suerte de propio devenir histórico en perspectiva histórica.
Desde los orígenes de la Municipalidad último cuarto de siglo XIX, muestran mediante abundante material bibliográfico y antecedentes, la tesis de Foucault, respecto de la "biopolítica" como despliegue de su concepto inicial de "biopoder".
En cuanto conjunto de mecanismos por medio de los cuales los rasgos biológicos fundamentales de la especie humana, son parte de una política, estrategia política o una estrategia general de poder sobre la vida de las personas.
Con abundante material histórico y de información plantean una suerte de "genealogía" a partir de las epidemias, donde comenzaron a gestarse múltiples instrumentos institucionales de control y regulación del espacio urbano que afectaron fundamentalmente al espacio doméstico.
A principios de siglo XX con la propuesta de proyectos de vivienda destinados a los "pobres", "trabajadores" y "obreros", y en el escenario contemporáneo, con los diferentes dispositivos institucionales de inserción social de los grupos y sectores con problemas habitacionales que dejan una suerte de "final abierto".
Por otro lado, César Cáceres en su artículo, coloca en evidencia un problema de las políticas de vivienda y urbanismo en nuestro país, que lleva a habitar a periferias cada vez más alejadas y segregadas, como las Ciudades satélites en la periferia urbana de Santiago de Chile.
Plantea las paradojas entre la satisfacción residencial y precariedad económica de los proyectos residenciales privados para clase media.
Estos proyectos lejos de constituir un "oasis de calidad de vida", exhiben la vulnerabilidad de grupos medios con precarias herramientas para habitar la periferia urbana si bien el promotor privado internaliza los costos asociados a la urbanización, el habitante muestra dificultades económicas de acceso por el carácter privado del equipamiento transporte, centro médico, clubes deportivos y el perfil socioeconómico real del habitante.
Mariela Paula Díaz, en su artículo, releva las relaciones conflictivas entre hábitat popular y mercado laboral, producto del desarrollo urbano desigual de la ciudad de El Alto, en Bolivia.
Mediante entrevistas semi-estructuradas y encuestas a informantes-clave y residentes de la ciudad, indaga sobre los problemas de acceso a la ciudad en relación a la calidad de la vivienda y la provisión de los servicios públicos domiciliarios y la proliferación de mercado laboral informal de los habitantes, como producción de desigualdades a través de proyectos habitacionales públicos en la periferia de la Ciudad El Alto de Bolivia para acoger la migración campo-ciudad.
Mónica Mejía-Escalante, plantea los problemas de equidad en la solución de necesidades básicas y la dotación adecuada de bienes y servicios duraderos de una vivienda, a través de una revisión de los instrumentos de derechos humanos en materia de vivienda de las Naciones Unidas ONU, como una fuente institucional de origen del déficit de vivienda en América Latina.
El déficit habitacional evalúa el acceso a la vivienda, en términos de dotación de los servicios básicos bienes y servicios del programa de vivienda ofrecido por los Estados, pero no incorpora la capacidad de las familias para satisfacer esas deficiencias, y el acceso a una vivienda adecuada.
Rocío Silva y Víctor Fernández, plantean un campo del problema habitacional en américa latina, relacionado con las áreas declaradas patrimonio de la humanidad que albergan situaciones de deterioro y pobreza en los centros de las ciudades.
Su artículo revisa conceptualizaciones, situaciones y potencialidades en relación con los paisajes culturales de Unesco desde la perspectiva de América Latina y el Caribe, no europea.
El artículo analiza la Lista de Unesco y la situación de América Latina y el Caribe en este aspecto.
Revisa en forma crítica, los procedimientos y posibilidades para la inscripción de nuevos paisajes culturales en dicha lista y esboza algunos patrones que ayuden a avanzar en la complejidad de la gestión de estos paisajes.
De esta forma, un análisis socioeconómico pormenorizado de los paisajes culturales de América Latina y El Caribe podría ofrecer muchas claves para avanzar en el complejo debate sobre su gestión y las consecuencias socio-culturales de este tipo de políticas.
Se explora en las comunidades locales para el surgimiento de un modelo de patrimonialización participativa frente al institucional imperante.
En el artículo de Gabriela Morais y Carolina Palermo, se analiza el proceso de propiedad de la vivienda en la perspectiva de separar el deslumbramiento de satisfacción residencial de programas implementados por el gobierno de Brasil.
El estudio nos instala en un problema en el cual es necesario saber aislar el "eco de sorpresa o choque" en la opinión de los residentes acerca de su nueva villa.
Factor de vital importancia para que el investigador pueda identificar el potencial de adaptación del espacio a la familia del usuario y la verdadera medida de la satisfacción habitacional expresada.
Al efecto, el trabajo incluye un estudio de caso llevado a cabo con los residentes de los conjuntos producidos por los programas federales en los últimos 4 años en el Estado de Santa Catarina, Brasil.
Finalmente, el artículo de Constanza Espinosa y Alejandra Cortés, nos ingresan al interior de la vivienda, en el problema de confort habitacional que es también donde se concretan las divergencias entre teoría y práctica habitacional, que buscan entregar a los habitantes las condiciones mínimas de vivienda para su desarrollo.
Según estas autoras, el confort higro-térmico tiene una serie de variables como la humedad, temperatura y ventilación de los espacios habitados y se relaciona directamente a través del diseño y reglamentación técnica, con las características de la vivienda, con el clima del entorno y con las prácticas sociales de los habitantes.
El estudio arroja conclusiones que son un desafío conceptual o metodológico posterior.
A pesar de las falencias técnicas que los técnicos e investigadores detectan formalmente a las viviendas sociales, sus habitantes consideraban la calidad de su vivienda en términos generales, en los tres conjuntos habitacionales estudiados, la mayoría la evaluó como "buena".
Los siete artículos incluidos en el presente volumen de la Revista INVI, muestran las distintas facetas de los conflictos en la producción y existencia cotidiana del hábitat residencial en su condición privada y pública.
Se establecieron las relaciones entre la racionalidad histórica del Estado para dar soluciones habitacionales y los problemas que plantea el modelo de desarrollo de mercado y privado, para alcanzar el bienestar habitacional y la equidad en el acceso a la vivienda, el barrio y la ciudad por parte de los grupos sociales.
Tarea pendiente para las prácticas de investigación, y las instancias de diseño de políticas públicas.
Políticas, que permitan compatibilizar el carácter situado del conocimiento urbano, con la acción totalizadora y no descentralizada del poder político gobierno.
1 Estudiante de Medicina de la Universidad de Antioquia. Integrante del Grupo de Gastrohepatología de la Universidad de Antioquia.
Medellín, Colombia. 2 Médica Cirujana de la Universidad de Antioquia. Integrante del Grupo de Gastrohepatología de la Universidad de Antioquia.
Medellín, Colombia. 3 Especialista en Medicina interna, Especialista en Hepatología Clínica. Hepatólogo del Grupo de Hepatología y trasplante de hígado del Hospital Pablo Tobón Uribe.
Profesor de la Facultad de Medicina de la UPB. Medellín, Colombia.
4 Especialista en Medicina interna, Especialista en Hepatología Clínica. Hepatólogo del Grupo de Hepatología y trasplante de hígado del Hospital Pablo Tobón Uribe.
Profesor de la Facultad de Medicina de la U de A. Medellín, Colombia.
5 Especialista en Cirugía General, Especialista en Cirugía hepatobiliar y de páncreas. Integrante del Grupo de Gastrohepatología de la Universidad de Antioquia. Cirujano del Grupo de Hepatología y trasplante de hígado del Hospital Pablo Tobón Uribe. Profesor de la Facultad de Medicina de la Universidad de Antioquia.
Medellín, Colombia. 6 Especialista en Cirugía General, Especialista en Cirugía vascular y de trasplante de órganos intraabdominales. Cirujano del Grupo de Hepatología y trasplante de hígado del Hospital Pablo Tobón Uribe.
Medellín, Colombia. 7 Especialista en Cirugía General, Especialista en Cirugía de trasplante de órganos intraabdominales. Cirujano del Grupo de Hepatología y trasplante de hígado del Hospital Pablo Tobón Uribe.
Medellín, Colombia. 8 Especialista en Medicina interna, Especialista en Hepatología Clínica y Trasplante de hígado.
Integrante del Grupo de Gastrohepatología de la Universidad de Antioquia. Coordinador del Grupo de Hepatología y trasplante de hígado del Hospital Pablo Tobón Uribe. Profesor de la Facultad de Medicina de la Universidad de Antioquia. Medellín, Colombia.
Se describen los casos de tres pacientes de sexo femenino a quienes se les hizo diagnóstico de síndrome de Budd Chiari.
En una paciente la presentación del síndrome fue subaguda, pudiendo ser manejada exitosamente con la colocación de TIPS.
Otra con mutación del factor V Leyden asociada desarrolló disfunción hepática progresiva y requirió de trasplante hepático.
En dos de los tres casos se identificó una enfermedad hematológica como trastorno de base, y en uno el uso de anticonceptivos orales como factor de riesgo.
Las tres pacientes fueron sometidas a terapia anticoagulante y el manejo quirúrgico fue definido de acuerdo a su condición clínica.
Sin embargo, en un caso la presentación fue aguda con falla hepática y muerte.
Síndrome de Budd Chiari SBC, trastornos mieloproliferativos, trombosis, trombofilia, TIPS, anticoagulación, angioplastia, factor V Leiden, trasplante hepático.
Paciente femenina de 42 años de edad, natural y residente en Medellín, sin hijos, ama de casa.
En marzo de 2011 ingresó al servicio de urgencias de nuestra institución tras ser remitida con la impresión diagnóstica de SBC síndrome de Budd Chiari agudo.
Refería que su cuadro clínico había iniciado un mes antes con la aparición progresiva de diarrea no disentérica, edema en miembros inferiores, disminución del volumen urinario y aumento del perímetro abdominal con disnea progresiva asociada.
Los resultados de los exámenes realizados fueron: TAC de abdomen que sugería adelgazamiento de las venas hepáticas, hemoleucograma que mostraba trombocitosis con plaquetas en 460.000/mm3 VR= 150000-450000, alanin-aminotransferasa TGP elevada hasta 205 VN= <29 y TGO 86 U/L; INR 1,4 VN= hasta 1,ionograma normal, albúmina 3,8 g/dl VN= 3,8-5, bilirrubina total BT 1 mg/dl VN= 0,6-1 y GGT 545 U/L. Doppler de vasos portales y suprahepáticos que mostró flujo en la vena hepática media y ausencia de flujo en las venas hepáticas derecha e izquierda.
Teniendo en cuenta lo anterior se inició tratamiento con diuréticos y anticoagulación; y más tarde se realizó la colocación de TIP Transjugular intrahepatic portosystemic shunts, por sus siglas en inglés.
Con este manejo la condición clínica de la paciente tuvo una evolución satisfactoria de los síntomas clínicos y de los exámenes de laboratorio.
Durante su hospitalización fue estudiada por hematología para trastorno mieloproliferativo y el resultado fue: "neoplasia mieloproliferativa crónica de tipo trombocitemia esencial con JAK positivo heterocigoto".
Y actualmente recibe anticoagulación oral con warfarina y acude periódicamente a revisiones de control ambulatorio en nuestro servicio.
Paciente femenina de 20 años de edad, natural y residente en Medellín, ama de casa, madre de una hija, sin antecedentes personales de importancia, excepto por historia de planificación con anticonceptivos orales combinados ACO.
Fue ingresada al servicio de urgencias de nuestra institución tras ser remitida con el diagnóstico de falla hepática aguda, con los siguientes resultados de exámenes: PCR elevada a 15 mg/dl VR= 0-1; TP 20 segundos, INR 1.9; plaquetas 80.000/mm3, leucocitos 24.500 VR= 4000-12000, TGO 7432 U/L y TGP en 2.300 U/L; creatinina sérica 2,5 mg/dl VR= 0,5-1,2 y BUN nitrógeno ureico en sangre 43 mg/dl VR= 7-20.
Estudio virológico negativo e imágenes que mostraban lóbulo caudado hepático prominente, hipertrofia del lóbulo hepático izquierdo y múltiples imágenes hepáticas sólidas confluentes.
Referían que su cuadro clínico había iniciado con dolor abdominal tipo cólico localizado en hipocondrio derecho, náuseas, vómito e ictericia y aumento progresivo del perímetro abdominal, por lo cual le habían realizado laparotomía exploratoria, encontrando ascitis 2500 cc de líquido claro, circulación colateral e hígado nodular.
En nuestra institución fue ingresada a la Unidad de Cuidados Intensivos y se realizó un Doppler que mostró trombosis de venas hepáticas.
Se inició anticoagulación y los primeros dos días de hospitalización la paciente se encontraba estable, con transaminasas e INR en descenso.
Pero su condición clínica fue empeorando progresivamente, presentando falla orgánica múltiple con compromiso cardiovascular, renal, hematológico y del sistema nervioso central, y posterior muerte.
Paciente femenina de 40 años, natural y residente en La Estrella, Antioquia; soltera, madre de dos hijos.
Antecedente personal de hipertensión arterial, cirrosis hepática, SBC demostrado por patología, con esteatosis macrovacuolar y fibrosis grado I-II/IV; pero sin etiología establecida hasta ese momento.
Cuando llegó a la consulta externa de nuestro Servicio de Hepatología se decidió dejar hospitalizada para complementar estudios para trastorno de la coagulación, y así evaluar la posibilidad de una derivación porto-sistémica debido a la etiología de su enfermedad.
Para entonces ya tenía varios ingresos a Urgencias por complicaciones secundarias a su cirrosis avanzada.
Los resultados de los exámenes de laboratorio de ingreso fueron: creatinina 1,1 mg/dL, plaquetas 419.000/mm3, TP 17,3 segundos, tiempo parcial de protrombina TPT 146 segundos VR= 25-35,TGO 127 U/L, TGP 99 U/L, BT 1,6 mg/dl y bilirrubina directa BD 1,2 mg/dl VR= 0-0,3, albúmina de 3,4 mg/dl, fosfatasa alcalina FA 282 U/L VR= 44-147 y GGT 321 U/L. El SBC era secundario a mutación del factor V de Leiden, por lo cual se decidió llevar a derivación mesocava, con evolución clínica postoperatoria satisfactoria.
Posterior a la derivación presentó sangrado a cavidad abdominal y obstrucción del dren, pero luego evolucionó satisfactoriamente, con exámenes en metas para anticoagulación.
Se solicitó una endoscopia digestiva superior cuyo resultado fue: várices esofágicas en todo el trayecto esofágico y fue sometida a trasplante ortotópico de hígado con el diagnóstico de cirrosis hepática avanzada de etiología vascular, secundaria a SBC en paciente con mutación del factor V de Leiden.
Actualmente asiste a citas de control periódico ambulatorio en nuestro Servicio de Hepatología.
El síndrome de Budd Chiari SBC es una entidad clínica poco frecuente, la cual fue descrita por primera vez en 1845 por Budd y más tarde en 1899 por Chiari, como aquellas manifestaciones clínicas secundarias a la obstrucción parcial o completa del flujo venoso desde las pequeñas venas hepáticas hasta la porción suprahepática de la vena cava inferior VCI 1-4.
Más tarde, en el año 2003, se publicó el resultado de un consenso sobre el tema por parte de un panel de expertos, quienes excluyeron de esta definición la obstrucción causada por enfermedades cardíacas o por procesos tumorales, así como el síndrome de obstrucción sinusoidal, definiendo la enfermedad como resultado de la obstrucción del flujo venoso hepático, la cual puede localizarse desde las vénulas hepáticas, en cualquier parte del recorrido que realiza la VCI a su llegada a la aurícula derecha 5.
El SBC se clasifica en primario o secundario dependiendo de la causa de la lesión obstructiva.
Se considera primario si la obstrucción es el resultado de una lesión venosa endoluminal, por ejemplo una trombosis; y secundario cuando la obstrucción es debida a compresión extrínseca del sistema venoso o a invasión tumoral 6, 7.
De forma similar a lo reportado en diferentes artículos como el de Murad, et al la paciente del primer caso tenía una enfermedad mieloproliferativa que la predispuso a presentar un SBC 8-11.
En los resultados de un estudio publicado en el año 2009, Murad, et al describieron la historia natural de 163 pacientes con diagnóstico de SBC en un periodo de diecisiete meses, durante los cuales encontraron que el 84% de los pacientes con SBC tenía al menos un desorden trombofílico: enfermedad mieloproliferativa en 49% de los casos 11.
Al igual que la paciente de nuestro caso, 56% de la población total de este estudio de Murad, et al fue tratada con TIPS, siendo la supervivencia de 87% a un año y de 82% a dos años 11.
Y es que desde que en el año 1989 Richter, et al describieron por primera vez el uso de TIPS en un paciente de 49 años de edad con hipertensión portal severa por cirrosis hepática Child C, logrando reducir la presión portal de 38 mmHg a 18 mmHg, esta técnica se ha convertido en una importante modalidad de tratamiento para manejar las complicaciones de la hipertensión portal y el SBC 12, 13.
Y aunque al igual que muchos otros estudios Perelló, et al describen en su artículo buenos resultados con la utilización de TIPS en veintiún pacientes con SBC quienes fueron seguidos durante un periodo de hasta cuatro años; en otro estudio de Murad, et al publicado en el año 2004, 237 pacientes con SBC fueron clasificados en uno de tres grupos: clase I, clase II y clase III; de acuerdo al pronóstico dado por la presencia o no de encefalopatía, el valor del TP y los valores de bilirrubina; encontrándose que solo los pacientes de riesgo intermedio tuvieron éxito con la realización de este procedimiento invasivo 14-16.
El caso 2 de nuestro artículo describe por su parte a una paciente que tenía como único antecedente personal de importancia la administración de ACO, quien tuvo una presentación aguda de SBC con deterioro clínico grave y muerte.
La relación entre el SBC y el uso de ACO ha sido estudiada desde la década de 1980: un estudio de casos y controles publicado en 1986 por Valla, et al demostró que las pacientes con uso reciente de ACO presentaban un riesgo 2,37 veces mayor de trombosis de las venas hepáticas con respecto a aquellas que no estaban expuestas a estos medicamentos 17.
Se ha sugerido incluso que muchos de los pacientes que desarrollan SBC con el uso de ACO o durante la gestación, tienen algún tipo de trombofilia subyacente 18, 19.
Finalmente, en cuanto a la paciente del caso 3: tenía una mutación del factor V Leiden como causa de su SBC.
Algunos autores como Deltenre, et al afirman que es poco probable que este tipo de mutaciones aisladas pueda producir trombosis en ausencia de otros factores protrombóticos congénitos o adquiridos 20.
Deltenre, et al argumentan lo anterior tras encontrar que de 63 pacientes con SBC 20 tenían mutación del factor V Leiden 31%, y de estos 70% tenían a su vez uno o más factores de riesgo para trombosis asociados 20.
En este caso 3 la paciente requirió trasplante de hígado, y como en los casos reportados por Avenhaus, et al y por Tan, et al en los años 1999 y 2000, respectivamente; se obtuvieron buenos resultados con esta técnica.
En los casos descritos por Avenhaus, et al y por Tan, et al el trasplante corrigió el estado de trombofilia, ya que el factor V es principalmente sintetizado en el hígado 21, 22.
De forma similar, un estudio que incluyó 248 pacientes de 51 centros europeos con diagnóstico de SBC a quienes se les realizó trasplante de hígado, mostró una supervivencia de 76% de los pacientes a un año, de 71% a cinco años y de 68% a diez años 23.
En este estudio 77% de las muertes ocurrieron en los primeros tres meses: 47% por infección y falla multiorgánica y 18% por falla del injerto o trombosis de la arteria hepática, siendo el principal predictor de mortalidad la disfunción renal 23.
Teniendo en cuenta todo lo anterior, la conclusión es que cada caso en particular con diagnóstico de SBC requiere un manejo personalizado que tenga en cuenta el estadio clínico de la enfermedad.
El manejo anticoagulante está indicado en todos los casos, y la progresión de la enfermedad obligará a considerar otras opciones terapéuticas como las derivaciones percutáneas y la colocación de TIPS.
El trasplante hepático es la primera opción terapéutica cuando hay un factor hematológico subyacente, daño hepático estructural asociado, o cuando la presentación del SBC es fulminante.
El adecuado seguimiento postratamiento de estos pacientes es también fundamental, pues será necesario mantener el INR en rangos terapéuticos para prevenir sangrados.
Los frecuentes casos de dopaje en el deporte – algunos de los cuales han alcanzado una inusitada dimensión mediática al afectar a deportistas, a veces encumbrados a la categoría de modelo social – constituyen motivo para un debate en profundidad sobre los valores higiénico-sanitarios del deporte, en particular, y sobre sus valores culturales y educativos, en general.
La dimensión del fenómeno dopaje no es sólo económica, sino también política y moral y su alcance está en muy diversos niveles de la práctica deportiva.
Según diversos autores, parece necesario reflexionar sobre las implicaciones del deporte en la salud pública teniendo en cuenta que en muchas prácticas de dopaje se ven involucrados actos de elaboración, transformación, tráfico y suministro de sustancias potencialmente nocivas e implicadas redes de comercialización y administración de las mismas.
Por otro lado, el vínculo que se ha establecido desde los poderes públicos entre actividad deportiva y salud debería incitarnos a indagar sobre las verdaderas implicaciones del fenómeno deportivo.
Este fenómeno presenta múltiples planos de práctica – desde el educativo y el recreativo hasta el profesional – que se conectan por los vasos comunicantes de la ideología del éxito mediante el máximo rendimiento físico.
El presente estudio tiene por objetivo constituir un acicate de reflexión, especialmente en la salud pública.
Para ello, como premisa, se plantea la desmitologización del deporte, cuyos valores parecen intocables, y como eventual estrategia de transformación, la despenalización del dopaje en el deporte profesional de alto rendimiento.
La magnitud del dopaje en el deporte es algo que corresponde analizar a los sociólogos, epidemiólogos, entre otros profesionales.
No cabe duda de que no se trata de hechos esporádicos, dada la frecuencia con la que casos muy notorios son conocidos.
Los ingentes recursos económicos y humanos que dedican estados y organismos internacionales a su persecución son un buen indicador del alcance del fenómeno, como afirman Pitsch & Eike.
Aplicando a la cuestión el dilema ético del prisionero, típico de la teoría de juegos – según el cual cada deportista ha de sopesar los beneficios y los perjuicios de doparse, teniendo en cuenta que los demás deportistas están en la misma tesitura –, Breivik y Heinemann ya habían planteado hace algunos años que la probabilidad de que muchos deportistas se dopen era potencialmente grande y con tendencia a incrementarse.
Millonarias cifras de la victoria deportiva son frecuentemente un producto calculado de emporios comerciales en los que el deportista es sólo un elemento más, casi siempre, sustituible: la caída de un ídolo deportivo es siempre el anticipo del ascenso de otro del que se presume batirá todas las marcas para gloria del Citius, Altius, Fortius .
Sería imposible indicar todas las posibles aristas de la cuestión del dopaje dada la dimensión del fenómeno deportivo y, sobre todo, dada la ambivalencia de los discursos oficiales cuando analizan sus significados, sus implicaciones sociales, económicas, y políticas.
Para delimitar el debate que tratamos de plantear, podemos servirnos de los dos aspectos fundamentales de las declaraciones de los organismos nacionales e internacionales contra el dopaje Agencia Mundial Antidopaje, Comité Olímpico Internacional, Consejo de Europa, Agencia Estadounidense Antidopaje y otras: la garantía de la equidad en la competición y la preservación de la salud de los deportistas.
Una de las primeras cuestiones en la bibliografía y en los ordenamientos jurídicos sobre el fenómeno dopaje es la que se refiere al fraude de ley que supone el uso de sustancias prohibidas para mejorar el rendimiento; subsidiariamente, la que se refiere a la transgresión de las condiciones de igualdad que deben presidir la competición de acuerdo con Montero & Barbod.
Desde luego que la transgresión de la ley debe llevar aparejado, con todas las garantías jurídicas, la correspondiente inspección y la sanción que tuviera lugar en cada caso.
Pero, reducir el problema a una cuestión jurídico-policial tan mecanicista no hace sino eludirlo bajo la ilusoria neutralidad cultural del deporte, de las leyes que lo regulan y de los organismos que las dictan.
La línea que separa lo prohibido de lo permitido es tan convencional como los propios reglamentos deportivos.
Habría que tratar de situar el paradójico papel que los estados adoptan con relación a la regulación del deporte profesional.
Tal vez, debido a la aureola mítica de nobleza de la que se ha dotado el deporte desde sus comienzos, los gobiernos admiten para este campo una autonomía normativa, inusual en cualquier otro ámbito que, además de chocar con las regulaciones profesionales comunes, a menudo contraviene las jurisdicciones ordinarias civiles y penales por ejemplo, la presunción de inocencia tras una victoria deportiva e, incluso, algunos derechos fundamentales como la igualdad asociativa y de acceso a la competición, independientemente del género.
Por otro lado, los mismos estados se muestran especialmente activos, sobre todo en la construcción de instalaciones, la organización de macro-eventos, la formación, la promoción y en la dotación de recursos para el control antidopaje.
El deporte no es un ejemplo de efectiva liberalización de la actividad humana puesto que son los propios estados los que soportan la gigantesca infraestructura organizativa, económica, legislativa, entre otras que supone la política de controles y el “juego” de persecución entre la ciencia del dopaje y la ciencia del antidopaje.
Esto, tal vez, ha estimulado la evolución del rendimiento – a través de los sistemas de ayuda biológica, eventualmente nocivas para la salud.
Para acometer el debate que proponemos, sería preciso someter a consideración la situación de limbo jurídico del deporte donde las leyes generales parecen suspendidas para configurarse un entramado legislativo ad hoc que hasta hoy no ha supuesto la reducción del dopaje.
La sobrevaloración del éxito deportivo social, económico, entre otros, por el contrario, constituye un incentivo creciente para la búsqueda de medios, también ilícitos, que conduzcan al triunfo.
El énfasis oficial en la igualdad de oportunidades entre los participantes, como argumento disuasorio, enmascara el problema.
Elude tratar los grandes acontecimientos deportivos desde las perspectivas sociológica y política de la competencia entre estados, marcas comerciales y laboratorios biotecnológicos.
Bajo el ilusorio encumbramiento del atleta natural, el atleta hecho a sí mismo, construido tal vez mirando más a los modelos del siglo XIX que a los condicionantes del siglo XXI, elude considerar que la igualdad en el deporte, con o sin dopaje, es una quimera.
Siendo los resultados deportivos una cuestión económica – también política – de la magnitud que conocemos, el rendimiento deportivo, más allá del uso o no de drogas prohibidas, es siempre una variable resultante de factores que tienen que ver con la disponibilidad o no de medios tecnológicos y científicos biomecánicos, farmacológicos, nutricionales, materiales, profesionales que no están a la alcance de cualquiera que desee hacer carrera en el deporte.
Afrontar la cuestión del dopaje con relación a la equidad jurídica y ética requeriría una desmitologización del deporte y de la aureola mística que le rodea – que mantiene el nexo entre las muy distintas manifestaciones sociales del mismo.
Para la industria cultural, política y económica deportiva, el baño de realidad podría no ser tan rentable como mantener un s tatu quo donde, incluso, la polémica mediática sobre el deportista honrado/impostor, natural/artificial, puede llegar a rendir buenos tributos.
La apelación a la inespecífica ética deportiva del fair play y a los principios de equidad en la competición para disuadir a los deportistas de prácticas fraudulentas, forman parte de ese carácter mitológico que envuelve la fraseología oficial y el discurso técnico del deporte; justamente, el que lo preserva de cualquier crítica que racionalmente ponga sobre la mesa la distancia entre los supuestos valores higiénico-sanitarios, culturales, educativos y la obstinación de los hechos.
DOPAJE Y SEGURIDAD SANITARIA
El segundo aspecto sobre el que suelen tratar las declaraciones oficiales antidopaje tiene que ver con la vocación sanitarista de los organismos que las emiten. Tratan de preservar la salud del deportista.
A pesar del carácter convencional del límite entre lo permitido y lo prohibido, indudablemente, la mayor parte de las prácticas de dopaje perseguidas son perjudiciales para la salud y es deseable que las políticas de información y de concienciación sobre los riesgos que comportan sean eficaces.
Sin embargo, a nadie se le escapa que la propia actividad deportiva de alto rendimiento es por sí misma altamente nociva.
El deportista es sometido a intensos y exhaustivos niveles de sobrecarga física y psicológica, a veces desde la infancia, para alcanzar – o no – el éxito.
Las políticas de información son ambiguas: el discurso médico suele alertar de ello pero los poderes públicos y mediáticos no vacilan a la hora de presentar al deportista de mayor éxito como modelo para la juventud.
También aquí habría que desmitificar y romper con las ambigüedades del discurso.
Los deportes profesionales y de alto rendimiento son actividades orientadas a la remuneración como tantas actividades profesionales con riesgos para la salud; no la única ni tal vez la más nociva.
En la mayor parte de los casos, es una actividad libremente elegida por los deportistas y pocos de ellos, a determinado nivel de dedicación, desconocen los peligros que conlleva la profesión deportiva.
Del mismo modo, pocos desconocen los peligros de la administración de unas u otras sustancias potenciadoras del rendimiento.
No son pocas las voces que abogan por la liberalización profesional del deporte en el ámbito de lo que, en lugar de dopaje, habría que llamar ayudas ergonómicas, farmacológicas suplementarias, cuya administración legal y pericialmente controlada permitiría atenuar la inseguridad sanitaria que comporta la clandestinidad sobre todo en los niveles semiprofesionales y en aquellos aspirantes con menos recursos económicos y técnicos.
Tampoco la propaganda oficial ha resultado útil para combatir las prácticas no seguras, desde el punto de vista de la salud individual y de la salud colectiva.
La transferencia de significados entre el deporte de alto rendimiento y el deporte educativo o recreativo impone sumo cuidado a la hora de tomar decisiones en la dirección de una eventual despenalización del dopaje en el deporte profesional.
Impone sumo cuidado, pero no aconseja posponer la cuestión indefinidamente, pues se da la paradoja de que la obsesión hiperreguladora y persecutoria en materia de dopaje es, probablemente, la causa de que los deportistas, al menos muchos profesionales y muchos aspirantes, queden en cuestiones de salud, como consecuencia de la clandestinidad en la que se ven involucrados, al albur de la mano que mece la cuna.
No se pueden obviar las repercusiones que en el ámbito de la salud pública tiene la manipulación, la distribución y la administración clandestina con la que operan los laboratorios, clínicas, médicos deportivos, representantes y deportistas implicados.
La clandestinidad dificulta un adecuado seguimiento médico que, al margen de las consideraciones éticas y jurídicas, redunda en perjuicio de la salud deportiva privada y colectiva.
La simplificación del asunto a una cuestión de veraces y tramposos está en la base del déficit de información y de la correcta evaluación que los deportistas de niveles pre-profesionales pueden hacer sobre sus expectativas reales de éxito profesional, con y sin ayudas suplementarias, tal que, eventualmente, pudiera tener un efecto disuasorio.
El dopaje en el alto rendimiento es sólo la punta del iceberg cuya base se extiende por amplios sectores deportivos de nivel secundario que, sin obtener apenas beneficios económicos por sus resultados, no dejarán de padecer los efectos de las sustancias nocivas que se – o les – administran.
REFLEXIÓN CONCLUSIVA
Un proceso de despenalización del dopaje y la regulación jurídico-sanitaria subsiguiente no están exentos de dificultades, pero habría que considerar al menos los beneficios de este emprendimiento.
Indiquemos dos para concluir.
Uno: hasta ahora no hemos hablado de los consumidores de deporte – espectadores y telespectadores, los cuales en este asunto casi nunca tienen voz.
El primer efecto de un proceso tal sería la seguridad que todos ellos tendrían de estar viendo el espectáculo por el que han pagado sin “falsificaciones”.
Dos: estaríamos dando los primeros pasos en el debate, tal vez más importante a largo plazo, sobre las funciones sociales y los valores educativos del deporte hasta ahora trufado con un idealismo que ha tendido a velar la verdadera dimensión cultural del fenómeno.
Particularmente, estaríamos dando pasos importantes en la incardinación del estudio del deporte también del deporte educativo en la esfera de la salud pública.
La producción de conocimiento a través de la investigación académica está siendo cada vez más exigida y cuestionada, en un entorno de crisis socio-económica e institucional generalizada de la Universidad. Por su parte, la investigación académica se ve exigida para dar respuesta a las presiones y necesidades del entorno, concretamente a las prioridades de las organizaciones productivas y del mercado.
Al mismo tiempo, la investigación en gestión, contabilidad y finanzas es cuestionada por conseguir un impacto muy modesto, en términos de relevancia y difusión de sus hallazgos a un público más amplio, que trascienda el contexto de los mismos investigadores.
Estas exigencias y cuestionamientos reclaman una reflexión detenida por parte de los académicos; por ello, en este editorial queremos aportar algunos breves elementos para el debate.
Boaventura de Sousa santos, uno de los más influyentes pensadores sociales contemporáneos, ha senalado que actualmente la Universidad vivencia una crisis de hegemonía, una crisis de legitimidad y una crisis institucional De Sousa, 2007.
Hoy en día, el conocimiento autorizado ya no se genera solo en la Universidad, lo que tiene implicaciones profundas en su centralidad-hegemonía y en la forma en que la sociedad misma ve a esta institución.
En la sociedad del conocimiento, las empresas y otras entidades privadas parecen preocuparse por la creación del conocimiento, tanto o más que la Universidad y el propio Estado.
La presión por la innovación atraviesa todo el tejido societal y no se entiende por fuera de la generación de nuevo conocimiento, con capacidad de ser usado y asimilado colectivamente.
Allí, la tensión entre conocimiento e interés toma un realce particular, puesto que los fines altruistas y los mecanismos que acompañaron los procesos de producción de conocimiento en la "academia" se ven desplazados y/o transformados en un escenario de nuevas prioridades económicas Habermas, 1982.
La crisis de legitimidad de la Universidad surge en el marco de las contradicciones sociales y de las funciones y valores que la misma Universidad asumió en la modernidad De sousa, 2007.
El proyecto de educación de masas, bajo el amparo de los valores de la ilustración, implicaba el aumento de la cobertura de la educación superior como un camino hacia la construcción de una sociedad más democrática e incluyente.
Pero las relaciones complejas entre educación para el ascenso social, reproducción de los valores dominantes y de la alta cultura y la prioridad en las necesidades económicas mano de obra para el trabajo han llevado a que, sobre todo en los países industrializados, la educación superior no logre colmar todas las expectativas de retornos económicos y/o de desarrollo democrático de tales sociedades.
Finalmente, la crisis institucional de la Universidad deviene de la contradicción de sus valores, entre ellos la autonomía necesaria para la búsqueda del conocimiento comprometido solo con el bien común y la verdad, y las exigencias crecientes de eficiencia y de gestión bajo los parámetros de las entidades empresariales.
La transformación paulatina de las prioridades y valores de las clases dominantes llevó a que la Universidad lentamente perdiera el compromiso estatal de su financiación, teniendo que desplegar procesos de gestión de sus ingresos y costos.
La búsqueda de ingresos hace que sus actividades misionales se adapten al mercado, por ejemplo, con impactos profundos en la creación de conocimiento desinteresado, en la formación para la ciudadanía o en el cultivo de la estética y las artes liberales Nussbaum, 2010.
De esta manera, la conjunción de estas crisis conduce a la situación social, institucional y económica que hoy viven las universidades, no solo en Colombia, sino en gran parte del mundo industrializado, que podemos catalogar francamente como "crítica".
Es en tal contexto en el que la presión por desarrollar agendas de investigación más "aplicadas" o cercanas a las necesidades de las organizaciones y del mercado se torna prioritaria en las instituciones universitarias.
Es también en este contexto donde la relevancia es entendida como la consecución de aplicaciones concretas de los resultados de investigación a problemas organizacionales, con retornos económico-financieros positivos conseguidos en el mercado p.e. patentes, contratos de [&D, etc..
Es innegable que en el ámbito de las ciencias de gestión, de la contabilidad y de las finanzas, la naturaleza de tales conocimientos reclama un vínculo muy profundo con el mundo organizacional. No obstante, debemos diferenciar con cuidado la búsqueda del conocimiento y la verdad, de la generación de publicidad o de la producción de relatos que pretenden legitimidad.
La investigación aplicada se torna más relevante y confiable para conocer el mundo empresarial, cuando está soportada en marcos conceptuales y estructuras teóricas robustas, que son propias de la investigación básica y que permiten entregar sentido explicativo y comprensivo a los eventos empíricos; todo ello implica que no solo la aplicación es válida para la investigación en nuestras disciplinas.
Pero al mismo tiempo, la investigación aplicada puede poner a prueba los referentes teóricos traídos de otras latitudes y ser germen para la construcción de un conocimiento endógeno de nuestra realidad tropical Mora-Osejo y Fals-Borda, 2004.
De esta manera, el vínculo entre Universidad, por una parte, y entorno empresarial y mercado, por otra, requiere ser permanente repensado y reconstruido.
Debemos comprender que los tiempos de la generación del conocimiento no necesariamente siguen los ritmos de la producción empresarial, expuesta a las presiones para la subsistencia económica en la lucha del mercado.
Pero también debemos entender que la comprensión, intervención y transformación de nuestra realidad reclama un proceso disciplinado y comprometido con la entrega de resultados tangibles, que repercutan en sugerencias y estrategias de acción para el mediano y largo plazo.
La relevancia de los resultados de investigación y la efectividad de su difusión vienen siendo también discutidas.
Una evaluación de las diferentes posturas no puede perder de vista el contexto de crisis que la Universidad afronta.
En el fondo, la relevancia de la investigación universitaria es cuestionada dadas las crisis financiera y de legitimidad que esta institución enfrenta.
El debate por el sentido de la publicación universitaria y académica debe ser abordado, sin perder de vista los matices sociológicos que están inmersos en la producción del conocimiento.
De ello se desprende la conveniencia de admitir que los académicos son individuos que actúan en estructuras sociales y con ciertos grados de agencia-autonomía; por tanto, también pueden ser más o menos altruistas, utilitaristas, interesados u oportunistas.
Si bien la difusión de los resultados de investigación primero requiere del lente experto de los académicos, para garantizar el carácter científico de los hallazgos y la autorregulación responsable, no es menos cierto que la investigación debe trascender el reducido espacio de los claustros, impactando a los actores con capacidad de decisión política y económica y a la opinión pública.
No obstante, no solo la Universidad está en crisis.
La sociedad enfrenta una crisis de iniquidad y valores democráticos que tiene pocos precedentes.
En un escenario como estos, la verdad puede ser incómoda, no solo para el poder económico que hoy se funde con el poder político sino para los propios ciudadanos.
El riesgo sería confundir relevancia y pertinencia, solo con conocimiento interesado y retórica de legitimación sobre el statu quo en el mundo organizacional y en el mercado global.
Por estas razones, entre otras, desde esta tribuna que es [NNOVAR, invitamos a los académicos iberoamericanos de las ciencias de gestión así como de otras ciencias sociales, para plantear debates y reflexiones que permitan aumentar nuestra comprensión de la realidad organizacional de la región.
Estamos comprometidos con el conocimiento científico para el bienestar social y para la construcción de procesos organizacionales más sostenibles. Trabajaremos en conseguir que la revista no solo sea un medio de difusión dirigido a académicos, sino en que la base de profesionales, empresarios y tomadores de decisiones públicas que acceden a nuestra publicación sea cada vez mayor.
En este número presentamos diez 10 artículos de investigación, agrupados en tres 3 de nuestras tradicionales secciones: Estrategia y organizaciones, Contabilidad y finanzas, y Educación y empleo.
Desde Uruguay, el profesor Luis silva-Domingo aporta su investigación bajo el título "Management Control: Unsolved Problems and Research Opportunities".
En este trabajo el autor identifica un conjunto de conceptos centrales para el control de gestión, llamando la atención sobre la importancia del consenso entre los académicos e investigadores para fortalecer este campo de conocimientos.
Los tres conceptos clave que requieren mayores acuerdos son: el problema del control de gestión; la definición y caracterización de los mecanismos del control de gestión; y, finalmente, el alcance de los sistemas de control de gestión.
En una colaboración hispano-chilena, los profesores Patricia Huerta, Paloma Almodóvar, Liliana Pedraja, José Navas y Sergio Contreras nos presentan el artículo "Factores que impactan sobre los resultados empresariales: un estudio comparativo entre empresas chilenas y españolas".
El trabajo realiza una importante revisión de la literatura sobre los factores que definen el resultado empresarial.
Al mismo tiempo, lleva a cabo una muy juiciosa contrastación en empresas de los dos países estudiados, entregando evidencia empírica sobre los factores que influyen decisivamente en los resultados empresariales.
Las profesoras españolas Natalia Vila e [Nés Kúster contribuyen a este número con el trabajo titulado "¿Conduce la internacionalización al éxito de una empresa familiar?: aplicación al sector textil".
Esta investigación buscó contrastar en las empresas del sector textil espanol, un sector altamente competitivo, la manera en que la internacionalización promovió el éxito empresarial.
Para ello, asumió como variables definitorias del éxito empresarial: los resultados empresariales volumen de ventas, nivel de beneficios, etc. y los indicadores de desempeño satisfacción de los clientes, reputación percibida, calidad, etc..
La investigación se basó en encuestas realizadas a 154 gerentes de empresas textiles de España.
Para cerrar esta sección, se presenta en la revista el artículo titulado "Project Management in Development Cooperation.
En esta investigación, los autores llaman la atención sobre la relevancia de la gestión de proyectos para las iniciativas de apoyo y cooperación internacional al desarrollo.
En particular, el trabajo permite concluir que la gestión de proyectos puede mejorar la eficiencia y la rendición de cuentas de tales proyectos.
El primer artículo de esta sección es de autoría del profesor colombiano Javier Humberto Ospina Holguín, y se titula "Medidas dinámicas de predictibilidad en el índice S&P 500 y sus determinantes".
Esta investigación buscó medir la predictibilidad del índice Standard and Poor's 500.
Para ello construyó un algoritmo basado en medidas dinámicas de predictibilidad.
La investigación concluye que el mercado no es estáticamente predecible, sino que la predictibilidad evoluciona dinámicamente, lo que corrobora la hipótesis teórica de la tendencia adaptativa del mercado.
Los profesores españoles Fernando Azcárate Llanes, Manuel Fernández Chulián y Francisco Carrasco Fenech aportan el trabajo "Memorias de sostenibilidad e indicadores integrados: análisis exploratorio sobre características definitorias.
Una reflexión crítica".
Esta investigación buscó caracterizar las empresas que publican memorias de sostenibilidad informes de desarrollo sostenible, siguiendo la guía No. 3 del Global Reporting [niciative-GR[ G3- y que contienen indicadores integrados.
A partir de la realización de un análisis clúster, el trabajo permitió agrupar a las empresas que producen los informes memorias de mayor calidad.
Se concluye que las memorias muestran deficiencias, pese al alto reconocimiento que, en materia de Responsabilidad social, tienen las empresas que las emiten.
Bajo el título "El empleo de la Webmetría para el análisis de los indicadores de desempeño y posición financiera de la empresa: un análisis exploratorio en diversos sectores económicos de los Estados Unidos", presentamos la colaboración de los profesores Esteban Romero Frías, Liwen Vaughan y Lázaro Rodríguez Ariza, de universidades de España y Canadá.
Esta investigación busca identificar si existe relación entre las variables financieras y los enlaces recibidos por empresas de diversos sectores económicos.
El trabajo buscó extender los hallazgos previos de la literatura, más allá de empresas del sector de tecnología, particularmente en el contexto estadounidense.
Los resultados muestran que existe un vínculo entre el número de enlaces que reciben las páginas web de las empresas y su dimensión económica posición y desempeño financiero.
Cierra esta sección con la investigación de los profesores espanoles Belén Vallejo-Alonso, José Domingo García-Merino y Gerardo Arregui-Ayastuy, artículo titulado "Motives for Financial Valuation of Intangibles and Business Performance in SMEs". Este trabajo buscó analizar la relación existente entre los motivos que llevan a la valoración de los intangibles y el desempeño de las pequeñas y medianas empresas Pymes.
La investigación empírica implicó entrevistar telefónicamente a 369 gerentes financieros de Pymes españolas y la vinculación de sus respuestas con el análisis de la información financiera de tales empresas.
Los resultados muestran que las Pymes consideran que la valoración financiera de sus intangibles permite un mejor desempeño.
El primer trabajo se denomina "¿Es posible potenciar la capacidad de liderazgo en la universidad?", fruto de la colaboración de los profesores Carmen Delia Dávila Quintana, José-Ginés Mora, Pedro Pérez Vázquez y Luis Eduardo Vila, quienes están vinculados con universidades de España y el Reino Unido.
El trabajo analizó la importancia de la educación superior en el comportamiento de los egresados en el puesto de trabajo, particularmente en las dimensiones del liderazgo orientado a las tareas, las relaciones y al cambio.
A partir de modelos de ecuaciones estructurales, los resultados muestran que el comportamiento de los egresados como líderes depende crucialmente de determinadas competencias clave.
El segundo artículo, fruto del trabajo de las investigadoras colombianas Silvia Morales Gualdrón y Astrid Giraldo Gómez, se titula "Análisis de una innovación social: el Comité Universidad Empresa Estado del Departamento de Antioquia Colombia y su funcionamiento como mecanismo de interacción".
La investigación buscó caracterizar el Comité Universidad Empresa Estado CUEE del Departamento de Antioquia, desde la teoría de redes y la teoría de la comunicación funcional.
La metodología observada fue cualitativa y se basó en entrevistas a profundidad y en la triangulación de documentos, tales como las actas del CUEE.
El trabajo concluye que el CUEE opera como una red de conocimiento en el que la comunicación, la deliberación, la confianza y la negociación se construyen por medio del consenso.
Como siempre, estamos seguros de que nuestros lectores encontrarán valiosos estos trabajos.
También, partimos de reconocer que nuestros colaboradores continúan aportando a la comprensión de la dinámica organizacional y socioeconómica, en un ambiente complejo y retador como el que enfrenta hoy la Universidad internacional e iberoamericana.
Si gran parte de la energía utilizada en calefaccionar los recintos se pierde, ¿qué pasa si en vez de calentar el aire de los espacios nos enfocamos en dirigir el calor hacia las personas que se mueven en ellos?
En medio de la discusión sobre el ‘calentamiento global’, Calentamiento Local nos invita a cambiar el eje de la discusión, proponiendo una alternativa basada en la focalización de la energía calórica.
«En el invierno, la familia se reunía alrededor de la chimenea, que era la única fuente de calor y luz.
Ahí, los niños estudiaban, los padres intercambian las noticias del día, y la abuela trabajaba en sus bordados.
El hogar mantuvo unida a la familia extendida.
Luego se incorporaron tuberías para el suministro de energía el cableado eléctrico y los ductos de calefacción central.
La familia podía tener calor y luz para leer en cualquier parte.
El fuego ya no estaba encendido… El círculo junto a la chimenea ya no servía como aglutinador social.
El viejo tejido social unido por similitudes forzadas de ubicación y horario ya no cohesiona.
¿Qué debiera reemplazarlo?»
La tecnología de la vivienda más antigua era la gruta, un accidente natural que el hombre buscó para tener calor, protección, y sociabilidad; allí se construyó el hogar primordial.
Hasta el siglo XX el hogar siguió siendo un punto focal: no sólo era funcional, sino, como señaló Frank Lloyd Wright, era «el centro psicológico de la casa».
Sin embargo, con el paso del tiempo, la evolución de la chimenea se convirtió en la historia de la liberación del calor: desde la gruta a la fogata, desde las tuberías victorianas a la calefacción central y los termostatos suburbanos, el hombre ha ejercido más y más control sobre su clima, hasta que las "similitudes forzadas de ubicación y horario" comienzan a desgastarse.
Una trayectoria paralela hacia la liberación espacial se dio, un poco a tropezones, a través de muchos aspectos de la vida.
La luz circular de la vela se dividió en una moderna proliferación de lámparas en cada habitación; el encuentro y la conversación en torno a la fuente de la villa fluyeron por un sistema de ductos que entraban y salían de cada habitación; incluso el entretenimiento atravesó el umbral del teatro, dispersándose hacia cada sala de estar por medio de rayos catódicos y pantallas.
Los elementos de la vida son repartidos individual e instantáneamente.
La vida se ha desprendido de sus ataduras.
Sin embargo, la atomización ocurre a costa de la eficiencia, particularmente en el caso del control climático.
El hogar ya no es un recurso compartido que atrae a las personas, sino un sistema distribuido en el que cada usuario demanda su derecho a la comodidad.
Junto a la calefacción central un sistema binario de encendido y apagado se estableció una dramática asimetría entre ocupación humana y uso energético.
Viviendas completas son calefaccionadas durante el día cuando los residentes están en el trabajo o en la escuela, e incluso cuando están de vuelta en sus hogares, las esquinas vacías de la casa son indiscriminadamente mantenidas tan cálidas como aquellas que se encuentran en pleno uso.
Para asegurar la comodidad permanente, el hombre calienta cada espacio que tal vez pudiese ocupar.
Aun así, las redes y las tecnologías digitales emergentes pueden tener un impacto positivo.
Una superposición de sistemas digitales sobre el espacio físico la convergencia de bits y átomos nos permiten un grado de control sin precedentes.
En la historia de la tecnología nos encontramos en una encrucijada, pues una omnipresente sábana de sensores nos envía cada vez más datos de nuestro entorno, ante los que se puede responder en tiempo real.
Cada dimensión de la vida es impactada: desde el ejemplo más simple de luces sensibles al movimiento dentro de una pieza, hasta incluso la escala de una ciudad.
En el caso del calor, un sencillo aparato es capaz de hacer exactamente eso.
El termostato fue inventado durante la década de 1880 para mantener una temperatura ambiente constante a discreción del usuario. Sin embargo, es sólo con la reciente integración de teléfonos inteligentes y la digitalización que los usuarios pueden ejercer un grado de control climático dinámico.
Una nueva tecnología, bien llamada ‘El Nido’, es un sistema termostático digitalmente integrado que aprende de los hábitos diarios de los usuarios, que puede ser controlado a través del smartphone y que promueve el fin de ahorrar energía.
‘El Nido’ permite el control dinámico de la temperatura en el tiempo, pero también podría ejercer el mismo grado de control sobre el espacio, es decir, sincronizar el calor con el cuerpo de las propias personas.
Un sistema dinámico para un calentamiento local podría establecer un control específico sobre climas individuales, a la vez que mejoraría la eficiencia energética en órdenes de magnitud.
Una nube térmica individual podría seguir a cada humano a través de un edificio, asegurando una comodidad omnipresente mientras minimiza las necesidades generales de calefacción, tal como se expuso en Calentamiento Local, para la muestra Elementos de Arquitectura de la Bienal de Venecia de 2014.
Calentamiento Local utiliza un conjunto de elementos de calefacción dinámicos para localizar a una sola persona, creando así un clima individual y preciso en torno a ella.
Cuando un visitante entra a una habitación, su ubicación y trayectoria es monitoreada en tiempo real usando un sistema de tracking.
Esta información es transmitida a los elementos de calefacción dinámicos posicionados en una rejilla cerca del cielo, creando, cada uno, un rayo de calor infrarrojo colimado.
Focos de calor son dirigidos a las propias personas: el hombre ya no busca más el calor, sino que él busca al hombre.
Eficiente, quizás, pero ¿qué ocurre con el aspecto social del calor?
El hogar se ha convertido en algo completamente atomizado y móvil, y su descentralización trae consigo una fragmentación simultánea de la cohesión social: así, la evolución de la gruta se ha completado.
En la medida en que los humanos se conectan más al espacio digital, aparece una correspondiente alienación física que es dramáticamente enfatizada por los climas individuales.El medioambiente hermético de una nube personal de calor parece ser la capitulación final de la interacción humana.
Estamos digitalmente conectados y espacialmente aislados.
Entonces, la pregunta de William Mitchell permanece: si el hogar está fragmentado, «¿qué debería reemplazarlo? ».
Idea y dirección de proyecto: MIT Senseable City Lab / Director: Carlo Ratti / Director asociado: Assaf Biderman / Director de investigación: Yaniv Jacob Turgeman / Director de ingeniería: Leigh Christie / Director de proyecto: Miriam Roure / Curador: Matthew Claudel / Ingeniero eléctrico: Carlos Graeves / Consultor de investigación: Rex Britter / Control de movimiento y visualización: Matthias Danzmayr, Jacob Fenwick, Shan He, Pierrick Thebault / Diseño y fabricación: Ricardo Álvarez, Thomas Altmann, Dorothy Bassett, Gene Chunyayev, Clara Cibrario Assereto, David Dowling, Feifei Feng, Sebastian Grauwin, Chris Green, Elyud Ismail, Sam Judd, Jessica Marcus, Aaron Nevin, Jessica Ngo, Oleguer Sagarra Pascual, Kristopher Swick, Michael Szell, Remi Tachet des Combes / Diseño y producción de exposición: Carlo Ratti Associati / Arquitecto: Saverio Panata / Equipo de diseño: Pietro Leoni, Walter Nicolino, Giovanni de Niederhausern / Montaje exposición: DesignLab / Diseño gráfico: Jessica Svendsen / Rastreo de movimiento: MIT Computer Science and Artificial Intelligence Lab / Director: Dina Katabi / Diseño de rastreo de movimiento: Deepak Vasisht, Jue Wang / Auspiciadores: MIT Energy Initiative; Enel Energía.
Desde este número nuestra revista solo se producirá en formato electrónico.
Este salto en la comunicación de nuestros contenidos está sustentado en que nuestra visibilidad local, nacional e internacional está fundamentalmente asociada tanto a nuestra web http://www.javeriana.edu.co/universitaspsychologica como a nuestra presencia en bases de datos de acceso abierto y cerrado, así como al creciente reconocimiento que están haciendo nuestras comunidades académicas de nuestros contenidos los usos de nuestros contenidos expresados en descargas y en citas y otros consumos asociados al impacto en la formación de los estudiantes o a diversas apropiaciones sociales del conocimiento que estamos visibilizando básicamente difusión en medios de comunicación.
En este sentido, entendemos que este salto comprometerá nuevos esfuerzos por mejorar tanto los procesos y consecuentemente los tiempos de respuesta a los autores, pero advertimos que en los últimos dos años hemos recibido más de 1900 artículos y hoy tenemos más de 300 artículos en procesos de arbitraje.
Entendemos que nuestras comunidades están aprendiendo y que estos procesos implican tiempos y complejidades para las que no estábamos preparados.
Para aliviar esta situación, este año estamos comprometidos a sacar un número más por año y uno especial, para final de 2012.
El objetivo de este estudio fue el de evaluar el grado de microfiltración en dos sistemas de reconstrucción postendodóncica, valorando la penetración de un colorante a lo largo de las restauraciones realizadas con endopostes y cementos duales de resina.
En este estudio se emplearon 30 dientes premolares unirradiculares extraídos a los que se les realizó tratamiento de conductos y almacenándolos en agua bidestilada a 37 C. Se distribuyeron los dientes en tres grupos de forma aleatoria, con diez dientes por cada grupo.
La cementación de los postes se realizó en dos de los grupos, usando los sistemas RelyX Fiber post 3M ESPE dental products y Parapost Coltene-Whaledent.
Las muestras fueron sometidas al proceso de termociclado y posterior inmersión en azul de metileno por siete días a 36 C. Posteriormente se diafanizaron las muestras y fueron analizadas bajo microscopio, obteniendo los valores de penetración en milímetros.
Los resultados mostraron que los dientes tratados con el sistema Parapost presentaron menor microfiltración.
El grupo control mostró el mayor índice de microfiltración.
El análisis estadístico con la prueba de Donett mostró diferencia estadísticamente significativa entre los sistemas Parapost y RelyX.
Conclusión: Se demostró que el sistema de reconstrucción Parapost Coltene-Whaledent, el cual tiene una técnica de grabado ácido, reportó menores valores de microfiltración, siendo los resultados estadísticamente significativos con respecto a los obtenidos con el sistema de reconstrucción RelyX 3M ESPE dental products.
Los dientes que han sido tratados endodóncicamente requieren ser reconstruidos.
Dentro de los tratamientos de reconstrucción se encuentran la colocación de endopostes, que son aditamentos que permiten recuperar el tejido dentario perdido durante la terapia endodóncica y facilitar la reconstrucción del diente a tratar.
La adecuada restauración de los dientes que han sido sometidos a tratamientos de conductos, actualmente es reconocida como uno de los factores más influyentes en el pronóstico del tratamiento endodóncico.
Dentro de las técnicas de reconstrucción postendodóncica podemos encontrar aquellas que emplean endopostes de diferentes materiales, como son los endopostes vaciados metálicos, los de fibra de carbón, fibra de vidrio, fibra de tungsteno, aquellos elaborados en porcelana, zirconia o inclusive aquellos que combinan diferentes materiales en su composición.
Actualmente podemos reconocer que los postes de fibra de vidrio son los más empleados para la reconstrucción postendodóncica.
Para la aplicación correcta de dichos postes es necesario emplear técnicas específicas de cementación, en cuyo caso serán las que usan cementos duales a base de resinas.
Está demostrado que los materiales a base de resina presentan el fenómeno de microfiltración, inherente a la contracción por polimerización de los monómeros de resina.
Comprender cómo se comportará un material de restauración a través del tiempo es uno de los objetivos primordiales de la investigación odontológica.
Las nuevas técnicas empleadas para la cementación de endopostes de fibra de vidrio son actualmente temas de discusión y análisis.
Todos los sistemas de restauración postendodóncica tienen como objetivo el simplificar los pasos de aplicación de las técnicas y al mismo tiempo mejorar la adhesión específica a los tejidos dentarios.
Es por ello que realizar estudios que nos permitan entender el comportamiento de estos materiales es vital para brindar mejores tratamientos y poder dar un pronóstico a largo plazo basado en evidencia científica.
La forma geométrica de los endopostes de fibra de vidrio, así como la naturaleza química de los agentes cementantes, son factores que pueden alterar significativamente el comportamiento clínico de la restauración.
La forma geométrica más sencilla aplicada a los endopostes de fibra de vidrio es la troncocónica con punta roma, la cual facilita la aplicación del endoposte a la cavidad realizada por las fresas de desobturación.
Con la mejora en la fabricación de los endopostes de fibra de vidrio, podemos encontrar formas de conos superpuestos que mejoran la retención mecánica a la cavidad, mas no se ha determinado su influencia en la microfiltración a través de la restauración misma.
Una ventaja presente en casi todos los sistemas de reconstrucción con endopostes de fibra de vidrio es la posibilidad de tener en el mismo estuche de trabajo las fresas de desobturación, los endopostes de diferentes calibres, así como los cementos y coadyuvantes necesarios para realizar la aplicación efectiva del sistema de reconstrucción, según las indicaciones del fabricante.
Existen a su vez sistemas de reconstrucción con diferencias técnicas, que incluyen grabado ácido y autograbado.
Es así como, dependiendo de cada fabricante, encontraremos similitudes y diferencias entre cada uno de los sistemas de reconstrucción.
Los cementos basados en la naturaleza química de las resinas son actualmente los materiales predilectos en los sistemas de reconstrucción con endopostes de fibra de vidrio.
Analizar el comportamiento de estos cementos, dentro del conducto radicular, es desde el punto de vista endodóncico una prioridad, ya que el seguimiento a largo plazo del cómo evolucionan los tratamientos seguirá en conjunto el comportamiento mismo de la reconstrucción protésica posterior al mismo.
El propósito de este estudio in vitro es evaluar el grado de microfiltración que presentan los sistemas de reconstrucción postendodóncica basados en los principios de odontología adhesiva, valorando la penetración de un colorante a lo largo de las restauraciones realizadas con endopostes y cementos duales de resina, en la hipótesis de que el sistema con grabado ácido tradicional presentará menor microfiltración.
Se seleccionaron 30 dientes premolares mandibulares de reciente extracción, máximo seis meses.
Se eliminó cualquier tejido orgánico en la zona radicular y coronal.
Se analizaron las muestras por medio de radiografías con tomas bucolingual y mesiodistal.
Fueron descartados los dientes con más de un conducto radicular, formación apical incompleta, conductos radiculares obstruidos o presencia de resorciones internas.
Se buscaron muestras con similitudes en diámetro y longitud, así como en la anatomía radicular.
Se crearon tres grupos, con diez dientes cada uno, repartiendo de manera aleatoria los dientes dentro de cada grupo.
A todos los dientes dentro de la muestra se les realizó tratamiento de conductos, obturándose con técnica de condensación vertical y cemento Sealapex cemento endodóncico a base de resina, SybronEndo USA.
Una vez realizada la preparación y obturación se eliminó la porción coronal de las muestras, con un disco de carburo y abundante irrigación.
La porción radicular remanente fue de 14 mm posterior al corte, así como un grosor de 7-9 mm en dirección mesiodistal y vestíbulo-lingual.
El grupo uno fue el grupo control.
A los dientes de dicho grupo sólo se le realizaron tratamientos de conductos, dejando sin ningún recubrimiento el acceso radicular.
El grupo dos fue sometido al proceso de desobturación radicular con el sistema RelyX Fiber post 3M ESPE dental products con la fresa de preparación 1, a una longitud de 11 mm y se cementaron los endopostes de fibra de vidrio según las indicaciones del fabricante.
Se almacenaron las muestras en agua bidestilada a 37 C.
En el grupo tres se usó el sistema Parapost Coltene-Whaledent desobturando con la broca número 5, a una longitud de 11 mm. Se empleó el cemento Paracore Coltene-Whaledent según las indicaciones del fabricante.
Se almacenaron las muestras en agua bidestilada a 37 C.
Después de esto, a los tres grupos se les cubrió con barniz de uñas de secado rápido en la porción radicular, dejando libre la porción coronal Saeed-Moradi, 2009.
Se sumergieron los grupos en azul de metileno al 2% por siete días a una temperatura constante de 37 C ± 2 C Lester C. Reid, 2003.
24 horas después, se sometieron los tres grupos al proceso de termociclado, 500 ciclos; cada ciclo comprendió un tiempo de un minuto, 20 segundos a temperatura de 10 C ± 5 C, 20 segundos de translación y 20 segundos en temperatura de 55 ± 5 C. Posteriormente se almacenaron las muestras en agua bidestilada durante 12 horas.
Pasadas 12 horas se procedió a retirar completamente el esmalte de la porción radicular, se usó un juego de curetas doble cero de la marca HuFriedy, así como ultrasonido Varios 350, NSK Japón e irrigación abundante y se sometieron a los tres grupos a proceso de diafanización Figuras 1 y 2.
Se analizaron las muestras con microscopio MΦў, 1.14, Rusia a un aumento de 10X para evaluar la penetración del colorante dentro de los sistemas de reconstrucción con postes de fibra de vidrio; los valores obtenidos se reportaron en milímetros.
Todas las mediciones se realizaron por un único observador.
En el cuadro I se muestran los valores del grupo control, así como de los grupos de prueba con los sistemas de reconstrucción Parapost y RelyX.
Todos los especímenes presentan valores de microfiltración Figuras 1 y 2.
El grupo dos, donde se empleó el sistema RelyX 3M dental products, presenta valores de microfiltración mayores a los observados en el grupo tres, donde se usó el sistema de reconstrucción Parapost Coltene-Whaledent Figuras 1 y 2.
De acuerdo con los valores obtenidos y al análisis estadístico ANOVA, se puede observar una diferencia significativa dentro de las pruebas de microfiltración Cuadros II, III y IV.
En este estudio, los sistemas de reconstrucción se emplearon en dientes con tratamiento de conductos radiculares obturados con gutapercha y sellador a base de hidróxido de calcio, que son los materiales más recomendados en la clínica.
En ninguno de los sistemas de reconstrucción se logró evitar el fenómeno de microfiltración; todos los especímenes presentaron un grado variable de penetración del colorante a través de la restauración.
Muchos factores pueden intervenir en la utilización de los sistemas de reconstrucción postendodóncica, aumentando o disminuyendo la presencia de microfiltración alrededor de las restauraciones.
Algunos de estos factores pueden ser controlados parcialmente por el operador, como son: la morfología del conducto radicular, el volumen real de la preparación del conducto radicular, presencia de barrillo dentinario, la distribución del cemento obturador así como de los sistemas adhesivos, la técnica de obturación endodóncica y la posibilidad de remover completamente el cemento sellador endodóncico.
Dentro del presente estudio controlamos factores como fueron el diámetro de los dientes, su largo, la presencia de un solo conducto, así como el grosor de los endopostes empleados.
Otros factores que se encuentran fuera de la influencia del operador durante la utilización de los sistemas de reconstrucción son: la presencia de túbulos dentinarios obstruidos por barrillo dentinario, las irregularidades del conducto radicular posterior a la preparación para la colocación del endoposte y por último el grosor de las paredes del conducto radicular posterior a la preparación del espacio para el endoposte.
Bachicha, en 1998, compara la filtración de fluidos a lo largo de postes metálicos y de postes de fibra de carbono.
Los postes se cementaron con diferentes materiales, demostrando así la variación de microfiltración dependiente del cemento utilizado durante la reconstrucción postendodóncica.
En el presente estudio evaluamos dos tipos de cementos a base de resina de curado dual.
El cemento dual RelyX presenta un sistema de grabado ácido y aplicación de adhesivo en un solo paso, el cual presentó mayores índices de microfiltración que el cemento del sistema Parapost.
El sistema Parapost presenta un sistema de adhesión por pasos, donde el grabado ácido y la colocación del adhesivo son independientes.
Este sistema presentó valores de microfiltración más bajos.
En 2006 Rogić-Barbić evaluó los índices de microfiltración de diferentes sistemas adhesivos aplicados a sistemas de reconstrucción con postes de fibra de vidrio.
En dicho estudio, el cemento Fuji ionómero de vidrio y el cemento Variolink II cemento a base de resina mostraron los valores más bajos de microfiltración.
Con base en lo anterior, se decidió que en esta valoración empleáramos dos sistemas de reconstrucción cuyos cementos fueran de tipo resina dual.
En el presente estudio, el método para evaluar la filtración en la interfase diente-restauración fue someter todas las muestras al proceso de termociclado con la posterior inmersión en azul de metileno.
Se ha evaluado el proceso de microfiltración con diferentes métodos, que van desde el uso de tinciones hasta el uso deisótopos radiactivos o inclusive en algunos estudios se han empleado cultivos bacterianos, así como trazadores de proteínas derivados de los mismos cultivos.
La ventaja de aplicar técnicas de termociclado con posterior inmersión de las muestras en colorante, es que se puede analizar con relativa rapidez el efecto del trabajo de laboratorio sobre las muestras.
Otros puntos a favor de esta técnica de laboratorio es que se asemeja a las condiciones reales de la cavidad bucal, así como la facilidad de replicar el estudio para posterior análisis de otros sistemas de reconstrucción postendodóncica.
Bajo la metodología que se llevó en esta investigación, se demostró que el sistema Parapost Coltene-Whaledent de reconstrucción, el cual se basa en la técnica de grabado ácido, reportó menores valores de microfiltración, siendo los resultados estadísticamente significativos respecto a los obtenidos con el sistema de reconstrucción RelyX 3M ESPE dental products.
La utilidad y seguridad de la membrana de oxigenación extracorpórea ECMO en pacientes con síndrome de distrés respiratorio agudo SDRA ha sido objeto de debate en los últimos 50 años.
Si bien la mortalidad e incidencia del SDRA han disminuido en las últimas décadas, en aquellos pacientes con hipoxemia refractaria al soporte con ventilación mecánica adecuada VM la mortalidad puede superar el 50%.
El objetivo del soporte con la ECMO es por un lado garantizar una oxigenación adecuada, y por el otro permitir una VM con muy bajos volúmenes corrientes y en consecuencia, presiones de fin de inspiración más bajas, para prevenir la lesión pulmonar asociada a la ventilación mecánica.
La experiencia favorable con ECMO en la pandemia de H1N1 en 2009, y su uso cada vez más extendido en Gran Bretaña y U.S.A. justificaría la implementación de la ECMO como soporte vital durante el SDRA severo.
En los pacientes trasplantados de pulmón, la ECMO es una herramienta de soporte vital fundamental durante la falla primaria del injerto FPI y/o en el colapso circulatorio peri trasplante.
Por estas razones, en el año 2011 se lanzó el programa ECMO en la unidad de cuidados intensivos UCI de Adultos del Hospital Italiano de Buenos Aires HIBA.
Ya que la mayoría de las experiencias publicadas con este tipo de tecnología proviene de países desarrollados, consideramos que el lanzamiento de este tipo de programas es relevante en la región.
Este trabajo analiza las características, complicaciones y resultados de los primeros pacientes que recibieron ECMO en nuestra terapia intensiva de adultos.
El objetivo principal del trabajo es describir las características basales de la población que requirió ECMO en nuestro centro edad, sexo, carga de comorbilidades por Charlson score, indicaciones para el mismo, la mortalidad de los pacientes que requirieron ECMO, la duración de la estadía en terapia intensiva y de ventilación mecánica.
Como objetivos secundarios, buscamos describir y comparar la estrategia ventilatoria utilizada antes y durante la ECMO y las complicaciones que se presentaron.
Estas últimas fueron clasificadas en complicaciones clínicas y complicaciones asociadas a ECMO, y se extrajeron del registro de complicaciones en la historia clínica electrónica.
Se trata de un estudio observacional y retrospectivo de los 22 pacientes que requirieron ECMO en la UCI, desde el inicio del programa en enero de 2011 a Junio de 2014.
Los datos fueron recabados de la historia clínica electrónica hospitalaria.
El trabajo cuenta con la aprobación del Comité de Ética de Protocolos de Investigación del Hospital Italiano de Buenos Aires Protocolo nº 2410 y los pacientes incluidos o sus allegados firmaron el correspondiente consentimiento para la utilización de sus datos de manera confidencial para trabajos de investigación.
Nuestra UCI es polivalente y cuenta con 38 camas equipadas para alta complejidad.
El Hospital Italiano es centro de trasplante de pulmón desde 1993.
El programa ECMO en la terapia intensiva de adultos se desarrolló basado en las recomendaciones de las guías ELSO y NICE.
Para el mismo, utilizamos la definición de SDRA del Consenso Americano-Europeo del año 1994 y después de 2012, la clasificación de Berlín.
Siguiendo el protocolo de SDRA de nuestra unidad de cuidados críticos, la estrategia ventilatoria protectiva consiste en bajos volúmenes corriente Vc = 6 - 7ml/Kg de peso teórico y presión plateau Ppl < 30mmHg.
Luego de una maniobra de reclutamiento, se tituló en todos los pacientes la presión espiratoria final positiva PEEP según curva PEEP/complancencia en deflación.
Se optimizó la sedación para alcanzar un RASS -4, y en los pacientes con Pa/FiO2 < 150 se utilizaron bloqueantes neuromusculares BNM en infusión continua.
En el último año, se incorporó al protocolo de distrés, la ventilación en decúbito prono en los pacientes con SDRA y Pa/FiO2 < 150 a pesar de una VM adecuada.
Aquellos pacientes que luego de 12 a 24 horas de estas estrategias ventilatorias, persistieron con hipoxemia refractaria Pa/FiO2 < 100, FIO2 > 0,6, acidosis respiratoria con pH < 7,2, y/o evidencia de barotrauma, fueron evaluados para ECMO veno-venosa VV.
Aquellos pacientes que además, presentaron inestabilidad hemodinámica secundaria a shock cardiogénico fueron candidatos a ECMO veno-arterial VA.
Estos últimos, en nuestra serie, correspondieron a pacientes trasplantados de pulmón con insuficiencia cardíaca aguda en el intraoperatorio o posoperatorio inmediato secundaria a hipertensión pulmonar severa ya sea por FPI o durante el clampeo de la arteria pulmonar.
Consideramos contraindicaciones para ECMO a la presencia de falla multiorgánica, sangrado reciente en sistema nervioso central, hemorragia activa o la presencia de alguna contraindicación de anticoagulación, la fibrosis pulmonar aguda o subaguda sin posibilidad de trasplante y shock cardiogénico secundario a insuficiencia de válvula aórtica.
Se utilizó sistema ECMO Permanent life support system - PLS, Jostra - Quadrox D, Maquet Cardiopulmonary, Hirrlingen, Germany, con una bomba centrífuga Rotaflow, Jostra, Maquet Cardiopulmonary, Hirrlingen, Germany.
El PLS utiliza membrana de polimetilpropileno.
Las cánulas que se utilización fueron Medtronic 17 Fr a 25 Fr.
El equipo de cirugía cardiovascular colocó las cánulas de acceso vascular en forma periférica y por técnica de Seldinger modificada.
En la ECMO VA, la cánula aferente se colocó través de la vena femoral hasta la unión de la vena cava inferior con la aurícula derecha, y la cánula eferente en la arteria femoral.
En la ECMO VV, la cánula aferente se colocó en la vena femoral derecha y la eferente en la vena cava superior a través de la vena yugular interna.
En un sólo caso se realizó canulación central de la ECMO VA.
La correcta posición de las cánulas se controló con ecocardiograma transesofágico.
Todos los pacientes fueron además evaluados y monitorizados por el equipo de soporte nutricional SN, siguiendo las recomendaciones de las guías ASPEN/ESPEN y las propias de la institución para la implementación del tratamiento nutricional.
Tanto la indicación como los cuidados del paciente con la ECMO, estuvieron a cargo de un equipo multidisciplinario conformado por médicos, kinesiólogos respiratorios, enfermeros y neumonólogos que recibió capacitación continua.
Las variables continuas se informan en mediana e IQR luego de evaluar normalidad utilizando el test Komolgorov-Smirnov.
Las variables categóticas se presentan como valores absolutos y frecuencia.
Las muestras pareadas fueron analizadas utilizando Wilcoxon signed Rank test.
Utilizamos IBM SPSS Statistics 21.0 para realizar el análisis estadístico.
Los resultados con valores de p < 0,05 fueron considerados estadísticamente significativos.
Para el análisis, los pacientes se dividieron en dos grupos según enfermedad de base: Grupo I 15 pacientes en perioperatorio de trasplante de pulmón y Grupo II 7 pacientes con SDRA no trasplantados de pulmón.
Los datos demográficos de ambos grupos e indicaciones se encuentran detallados en las tablas 1 y 2.
En los pacientes del Grupo I, se indicó ECMO veno-venoso como soporte respiratorio en 4 pacientes con FPI, en 7 pacientes con hipertensión pulmonar HTP severa se utilizó ECMO VA como estrategia quirúrgica durante el trasplante pulmonar y de ellos continuaron con modalidad VV en el posoperatorio inmediato, y en 4 pacientes se indició ECMO VA por colapso circulatorio secundario a HTP severa e insuficiencia cardíaca, de los cuales 3 continuaron con modo VV a la recuperación de la misma.
Todos estos pacientes fueron intubados y ventilados al momento de realizar la anestesia para el trasplante.
Se utilizó ventilación con óxido nítrico ON como parte del protocolo de trasplante pulmonar durante las primeras 48 horas.
En 13 pacientes, la canulación se llevó a cabo en quirófano y en 2 pacientes se indicó la ECMO VV y VA en la terapia intensiva, por FPI y shock cardiogénico respectivamente.
En todos los casos, el inicio fue temprano < 48 horas postrasplante.
En lo que respecta al Grupo II, 2 pacientes corresponden a SDRA secundario a politraumatismo uno de ellos requirió ECMO en dos oportunidades, siendo la segunda por neumonía asociada a la VM, 2 pacientes tuvieron SDRA postoperatorio, 2 neumonías graves de la comunidad y 1 paciente con proteinosis alveolar.
Debido a la presencia de contraindicaciones, sólo 3 pacientes fueron ventilados en decúbito prono previo a ECMO inestabilidad hemodinámica, tubo de tórax anterior y tutor externo por fractura de pelvis inestable.
Los que fueron ventilados en decúbito prono, no mostraron mejoría con esta estrategia.
En todos los casos del Grupo II, se indicó ECMO por hipoxemia refractaria y se utilizó modo VV.
La Pa/FiO2 mediana antes del inicio de ECMO fue 82 IQR: 58 a 109 y la mediana del índice de oxigenación fue 22 IQR: 19 a 30,2.
En los pacientes del Grupo II pudimos comparar los datos de la ventilación mecánica antes y después de ECMO, evidenciando que fue posible reducir el VC, pasando de una mediana de 6,3ml/k de peso teórico kpt a 4,6ml/kpt p = 0,01.
De la misma manera, pudo reducirse la FIO2 de una mediana de 1 a 0,4 p = 0,007, y también mejoraron los criterios gasométricos con un aumento de la mediana de pH arterial de 7,29 a 7,43 p = 0,01 y una reducción de PaCO2 de 58mmHg a 38mmHg p = 0,01.
No se alcanzó significancia estadística para la disminución de la mediana de presión meseta de 26cmH2O a 24,5cmH2O p = 0,07.
Esta comparación no fue posible en los pacientes trasplantados de pulmón, ya que, en todos los casos excepto 2, la colocación de ECMO fue en quirófano y casi simultáneamente al inicio de la ventilación mecánica invasiva.
En estos pacientes, la ventilación mecánica durante ECMO también conservó la estrategia protectiva, con una mediana de VC de 5,8ml/Kpt IQR: 4,3 a 7,2ml/Kpt, PEEP mediana 9,2cmH2O IQR: 8 a 10cmH2O, FIO2 mediana 0,4 IQR: 0,3 a 0,4, Ppl mediana 21,8cmH2O IQR: 17,8 a 25,8cmH2O, con una mediana complacencia estática de 26,4 IQR: 17 a 35,8.
Se utilizó heparina sódica en infusión continua en el 21% de los pacientes, sin evidencia de complicaciones asociadas a la ausencia de anticoagulación.
El control de anticoagulación se realizó con aPTT.
El weaning de la ECMO se inició cuando los pacientes presentaron signos de mejoría en la complacencia pulmonar, oxigenación arterial y radiografía de tórax.
Se ajustaron los parámetros ventilatorios a una ventilación protectiva strandard y se disminuyó el flujo de oxígeno paulatinamente.
En los pacientes anticoagulados se redujo el flujo de sangre durante un período de 2 - 3 horas.
En aquellos sin anticoagulación, se disminuyó paulatinamente el aporte de gases manteniendo un flujo sanguíneo constante para evitar complicaciones trombóticas durante el proceso.
La totalidad de los pacientes del Grupo I fueron destetados de ECMO exitosamente.
Tres de los 15 pacientes fallecieron durante la internación y ya fuera del soporte con ECMO por complicaciones infecciosas y falla multiorgánica FMO, 2 de ellos tuvieron FPI como causa de inicio de ECMO.
En el Grupo II, sólo 3 pacientes 42% fueron destetados exitosamente de ECMO.
Cuatro pacientes fallecieron durante ECMO, 3 por FMO y un paciente por sangrado en sistema nervioso central.
Todos los pacientes presentaron complicaciones durante la internación.
Las mismas se encuentran detalladas en la tabla 3.
En relación a las complicaciones hemorrágicas y coagulopatías, se observó un recuento de plaquetas en sangre muy variable, con una mediana global de 180.000 plaquetas/mm IQR: 69.625 - 260.950 plaquetas/mm. Todos los pacientes requirieron transfusión de al menos un hemoderivado durante la sesión de ECMO, siendo la mediana de unidades de plaquetas U transfundidas por paciente de 8 U IQR: 0 - 21,5 U, mediana de unidades de plasma fresco congelado por paciente de 2,5 U IQR: 0 - 6 U, mediana de unidades de glóbulos rojos transfundidos por paciente de 4 U IQR: 1,5 - 8 U. En muchos casos, los sangrados con requerimiento de transfusión se presentaron a pesar de niveles adecuados de plaquetas > 50000u/mm. Si bien la presencia de sangrado a nivel de sitios de inserción de cánulas y en el lecho quirúrgico fue relativamente frecuente, en sólo 3 pacientes los sangrados fueron mayores, siendo uno a nivel de sistema nervioso central, que derivó en el fallecimiento del paciente, y dos a nivel del lecho quirúrgico requiriendo reintervención en quirófano uno en un paciente trasplantado de pulmón con canulación VA central y otro con antecedente de toracotomía.
Un paciente presentó como complicación de la canulación arteria femoral, isquemia de miembro con síndrome compartimental y posterior requerimiento de amputación suprapatelar de la pierna.
En cuanto al SN, se observó una demora en alcanzar los requerimientos calóricos totales de 6 días promedio y los proteicos de 9 días.
Esto se relaciona a que el 91% de los paciente presentó distensión abdominal, el 81,8% constipación, el 45,4% gastroparesia y el 27,3% diarrea.
Además el 53,4% de los pacientes tuvo al menos 2 episodios de hiperglucemia > 200mg/dL.
En el 20% se fue necesaria la implementación de nutrición parenteral.
El desarrollo de un programa de ECMO en una unidad polivalente de cuidados intensivos de adultos surge con el objetivo de garantizar un soporte adecuado en aquellos pacientes con insuficiencia respiratoria hipoxémica refractaria a tratamiento convencional, tanto en SDRA como en el perioperatorio de trasplante pulmonar.
La ejecución de ECMO no está exenta de complicaciones, y si bien consideramos que su utilización en pacientes cuidadosamente seleccionados es segura, no podemos dejar de tener en cuenta que dentro de nuestra serie hubo un evento de sangrado mayor a nivel de sistema nervioso central que desencadenó el fallecimiento del paciente y un evento de isquemia de miembro inferior que requirió amputación.
La frecuencia y tipo de complicaciones no difiere de lo publicado en la literatura.
A nuestro criterio, las más importantes por frecuencia e impacto, fueron insuficiencia renal aguda con requerimiento de terapia de reemplazo renal, complicaciones infecciosas y sangrados a nivel de sitios de inserción de cánulas y lecho quirúrgico.
Existen múltiples complicaciones asociadas a la antigoagulación durante ECMO y varios son los factores a considerar al momento de elegir la anticoagulación: la posibilidad de revertirla en caso de hemorragias, la biodisponibilidad en caso de fallo orgánico, la detección de trombos en el circuito y la presencia de trombocitopenia.
En nuestro caso, la población correspondió a pacientes quirúrgicos en el 100% de los trasplantes de pulmón y en 4 de de los pacientes con SDRA ≈60%, por lo que el inicio y mantenimiento de la anticoagulación sistémica fue dificultoso debido a las complicaciones hemorrágicas.
A pesar de la escasa anticoagulación, no evidenciamos complicaciones trombóticas.
Otro punto de controversia es cuándo y cuánto transfundir a este tipo de pacientes.
Nosotros utilizamos como criterio presencia de hemorragias con caída de hematocrito > 5 puntos o Hb < 7g/dL sin presencia de sangrados.
Si bien los pacientes en términos generales tuvieron un alto requerimiento transfusional durante la ECMO, la misma no difiere de lo reportado en estudios previos.
En lo que respecta a ventilación mecánica, la presencia de ECMO permitió ventilar a los pacientes con presiones y volúmenes menores, sin que esto genere una dificultad por la presencia de acidosis.
Esta es quizás una de las funciones más relevantes de la ECMO en pacientes que tienen lesión heterogénea de pulmón y en donde las estrategias ventilatorias resultan potencialmente injuriantes.
Es necesario conocer en profundidad el impacto de la ECMO en el tubo digestivo.
La evidencia sugiere que la nutrición enteral temprana puede ser bien tolerada si se controlan las posibles barreras para su implementación.
En nuestra experiencia, el aporte adecuado de nutrientes y calorías fue dificultoso y se alcanzó en forma tardía, probablemente en relación a la alta tasa de complicaciones asociadas a la nutrición enteral sobre todo la distensión abdominal.
Por este motivo consideramos que debería ponerse énfasis en optimizar el SN, posiblemente a través de protocolos ajustados a este subgrupo de pacientes para asegurar una adecuada nutrición en el período más crítico de su enfermedad.
Finalmente, si bien el uso de ECMO en el posoperatorio de trasplante de pulmón aún no tiene indicaciones bien definidas, este tipo de tecnología resulta un soporte muy útil en los pacientes más graves durante el período más crítico.
Nuestra experiencia al momento nos ha permitido obtener una sobrevida global de 80% al alta y en el caso particular de la FPI del 50%, ambos resultados similares e incluso superiores a los reportados en la literatura.
A pesar de la controversia acerca de cuál es el nicho de pacientes que verdaderamente se beneficiarían con membrana de oxigenación extracorpórea, consideramos que la evidencia al momento obliga a los centros universitarios y con alto volumen de pacientes críticos a desarrollar un programa que ofrezca a una población seleccionada esta opción terapéutica.
Consideramos los resultados satisfactorios a pesar de encontrarnos transitando una curva de aprendizaje.
Justifica este trabajo la dificultad que existe a la hora de consensuar el origen histórico de los cuidados paliativos y la necesidad de profundizar en el significado que tenía la actividad cuidadora en dolencias sin curación definida o en las fases finales de la vida.
En primer lugar, es preciso reflexionar sobre la identidad de aquello que va a ocupar el centro de atención para las enfermeras y consensuar, dentro de lo posible, todo aquello que sea susceptible de interpretarse como tales cuidados paliativos.
Sin duda, el significado de los cuidados paliativos varía por motivos culturales e históricos, pero también es cierto que existen factores transculturales que han predispuesto de igual forma en diferentes épocas y culturas la existencia de este tipo de cuidados tan intrínsecamente vinculados a la cronicidad y a los procesos de dolor y muerte.
Es tal vez mediante el estudio del pensamiento mágico y los rituales, que han servido como instrumento para afrontar el dolor e intentar superar el trance difícilmente asimilable como la muerte, como mejor se puede llegar a conocer y comprender el origen y la evolución de esto que, con el transcurrir de los tiempos, se ha venido a denominar cuidados paliativos.
Por otro lado, las culturas más reacias al mantenimiento de enfermos con dolencias de alcance ilimitado cuya expectativa única de resolución reside en la muerte, han sido culturas poco evolucionadas - salvo excepciones notables - en las que el dolor asociado a la cercanía más o menos inminente de la muerte se acababa configurando en tabú.
Para intentar comprender la causa por la que los enfermos desahuciados eran ayudados a morir o abandonados a su suerte, tal como ocurría en las culturas primitivas y en algunas tribus actualmente, en las que no sólo se abandonan los enfermos, sino que los viejos al llegar a la edad estipulada por la tradición tienen que iniciar un viaje ritual sin retorno, hay que considerar la falta de remedios para paliar el dolor en el que se hallaban postrados los enfermos, dolor incontrolado y duradero que únicamente podía acabar con una muerte rápida y lo más indolora posible.
Se ha partido del objetivo de analizar y describir la evolución desde la perspectiva de la historia cultural y el modelo estructural dialéctico de los cuidados paliativos en las culturas primitivas considerando la incidencia de los modos de vida con todo lo que conlleva en la vida cotidiana y en las transformaciones estructurales sociales y de mentalidad.
Para ello es preciso alcanzar objetivos específicos siguientes:
 Identificar tanto las estructuras sociales implicadas en los cuidados paliativos como las creencias, valores y los significados que dicho concepto tenía en las culturas primitivas.
 Analizar el carácter dialéctico de la interpretación de las causas y remedios de las enfermedades que requieren cuidados paliativos en las culturas primitivas: interpretación racional o natural vida cotidiana, e interpretación sobrenatural animismo/ religión.
ESTADO DE LA CUESTIÓN
Sobre la historia de los cuidados paliativos se han consultado aportaciones que tienen su origen en la cultura de la muerte; es decir, en las diferentes formas que el hombre adopta en sociedad ante la irrupción de una enfermedad sin cura posible y la sensación de cercanía de la muerte.
Sin duda es este un tema universal que ha generado cuestiones de gran trascendencia y enorme complejidad, dada la encrucijada biológica, cultural, religiosa, estética y ética que conlleva la naturaleza de esta clase de cuidados.
Desde la perspectiva de la antropología médica se han realizado estudios en sociedades indígenas en las que todavía persiste la tribu como unidad funcional o célula social básica de convivencia y socialización que contribuyen al conocimiento de los cuidados paliativos en las culturas primitivas.
Al estudiar la historia de los cuidados paliativos se formula una cuestión fundamental: ¿forman parte los cuidados paliativos de los procesos rituales?
Es más que probable que así sea, sobre todo, si tenemos en cuenta los trabajos de antropólogos que demuestran que procesos tan trascendentales como la muerte han estado siempre vinculados a los rituales.
Otros autores, desde diferentes perspectivas, refuerzan la idea del pensamiento de los pueblos primitivos en el tema de los cuidados paliativos como un componente ritual que forma parte del sistema cultural y social.
Por otro lado existe, aun hoy día, un fuerte transculturalismo que permite apreciar el equivalente de lo que serían cuidados ante la fase final de enfermedades, por ejemplo, en África o en Europa identificando en ambos casos la persistencia de una estructura ritual bajo aspectos formales diferenciados.
Una investigación al estudiar los sistemas indígenas de curación folk y popular, identifica las características de los sistemas de cuidados paliativos que se desarrollaron en el contexto de las culturas primitivas: folk y popular.
Por su parte, la paleopatología ha permitido conocer las enfermedades y las técnicas curativas en restos óseos.
La historiografía de los cuidados paliativos desde la perspectiva enfermera empezó a desarrollarse en épocas muy recientes como consecuencia de la integración de dichos estudios en el currículum académico de enfermería.
Los estudios en la década de los sesenta y de otros autores anglosajones han abierto el camino el desarrollo de la historiografía sobre cuidados paliativos en otros países como España donde se han realizado trabajos histórico culturales del tema.
Para seguir la huella de los cuidados paliativos a través de la historia y, debido a la casuística multifactorial de los mismos, lo más adecuado es asumir los enfoques teóricos y metodológicos propios de la historia cultural de la enfermería, y que se sustentan, por un lado, en las aportaciones sobre el estructuralismo y, por otro, en el enfoque funcional antropológico, llegando a vertebrar una perspectiva global mediante el funcionalismo antropológico y social Se han empleado, asimismo, con la finalidad de valorar el carácter simbólico de los cuidados paliativos, los principios teóricos aportados aplicando el concepto de Sistemas de Atención de Salud SAS y su organización en tres categorías: folk, popular y profesional.
Para valorar la naturaleza ritual y transicional de los cuidados paliativos se han adoptado los conceptos de rito y transición.
Los principios de la historia cultural consideran tanto las estructuras como el carácter simbólico de las acciones sociales propiciadas por las mismas y si se interpreta la cultura como: El conjunto de los comportamientos, conocimientos, valores, creencias y sentimientos implicados en el proceso de satisfacción de necesidades de un grupo humano, el modelo y los métodos de historia cultural resultan los más idóneos.
En consecuencia se analizarán los cuidados paliativos desde la perspectiva de la interpretación sobrenatural o animista, por un lado, y, por otro, desde la perspectiva racional, empírica o de la vida cotidiana; considerando en ambos casos el funcionamiento de las estructuras sociales y el sentido simbólico que tienen las acciones sociales y de salud vinculadas a los cuidados paliativos.
Entre las estructuras que posibilitan el estudio de los cuidados paliativos en las diferentes épocas históricas se pueden destacar aquellas que, como la tribu o la familia, permiten observar la evolución de los mismos atendiendo tanto a las permanencias o continuidades en los usos y costumbres tradicionales como a los cambios en las creencias
Unidad funcional: la institución o estructura que da coherencia y carga simbólica a los cuidados y socializa a los miembros del grupo humano confiriéndoles conocimientos, actitudes y creencias y distribuyendo el trabajo necesario para la satisfacción de necesidades, en general, y el relativo a los cuidados, en particular: religión, familia, solidaridad.
Marco funcional es el lugar donde se desarrollan los cuidados paliativos: campamento, templo, hospital y hogar.
Elemento funcional es todo actor social encargado de dirigir y/o aplicar los cuidados paliativos: hechicero, bruja, sacerdote, mujer, profesional de la salud, voluntario.
El meta análisis cualitativo, término acuñado a mediados de los setenta y que alude al proceso de combinar sistemáticamente los resultados de diversos estudios relacionados con el propósito de llegar a una síntesis a forma de conclusión; se ha realizado mediante fuentes que arrojaban datos pertinentes para el estudio.
Para localizar dichas fuentes se emplearon palabras clave en inglés y español diferentes bases de datos cuidados prehistóricos; cuidados paliativos en la prehistoria, paleopatología y cuidados; enfermedades terminales en la prehistoria; historia de los cuidados paliativos: CINAHL, ENFISPO, BIREME, MEDLINE, CUIDEN, LILACS, SCIELO; ISBN y CUIDATGE.
El intervalo cronológico de dicha búsqueda fue bastante amplio dada la especificidad de la misma 1970-2010.
Los criterios de selección de los estudios se ciñeron a las siguientes características: trabajos sobre paleopatología cuya temática versa sobre enfermedades incurables en la prehistoria y sus cuidados; investigaciones acerca de los rituales de transición vida-muerte relacionados con los cuidados y con en el origen del culto a los muertos en el mesolítico; los sistemas de atención a la salud de los indígenas y sus clasificaciones en relación con la proximidad de la muerte; y, más específicamente, las investigaciones sobre historia cultural y estructural de los cuidados paliativos.
El término cuidar del latín cogitare implica: pensar, reflexionar respecto a una preocupación por un problema pasado, presente o futuro por ello no debe interpretarse como algo que no va más allá de la mera acción puntual.
El concepto cuidado constituye desde el punto de vista semántico respecto al potencial de su significado, una categoría lo suficientemente amplia como para englobar categorías más específicas en el proceso de ordenación científica y profesional de la enfermería.
Partiendo de este carácter genérico del término más emblemático y nuclear de la disciplina de enfermería, se comprende la pertinencia de adoptar definiciones no limitativas que no menoscaben la dimensión vertebradora del concepto.
En consecuencia se aporta una definición abierta y flexible al interpretar los cuidados de salud como:
El producto de la reflexión sobre las ideas, sentimientos, hechos y circunstancias reflexión teórica, práctica y situacional, relacionadas con el proceso optimizador de las necesidades de salud que garantizan la integridad y la armonía de todas y cada una de las etapas que constituyen la vida humana.
De alguna forma los cuidados paliativos y la muerte tienden a asociarse sobre todo en los casos de extremo sufrimiento del paciente que experimenta conjuntamente insoportables dolores y la desesperanza que le provoca la certidumbre de una muerte más o menos próxima a la que llegará sin calidad de vida alguna.
Es por ello que los cuidados paliativos y la eutanasia, cuyo significado etimológico buena muerte, derivada del griego eu: bueno; y Thanatos: muerte, ha variado históricamente.
Por su parte, el término paliar, derivado del verbo latino palliare, es un concepto que denota de forma genérica la acción de encubrir y disimular.
El sustantivo pallium significa capa, manto o ropaje amplio y presto de utilizar para cubrir el cuerpo, el rostro, la identidad o algo concreto que en un momento determinado es preciso o conveniente que pase desapercibido.
La acción paliativa en el contexto de los cuidados puede interpretarse como una forma de acción terapéutica destinada a mitigar las molestias que causa una enfermedad, pero que, por imperativos, no aspira a la resolución o curación de la misma.
Se podría decir que el ámbito de influencia de la acción paliativa se encuentra en aquellas situaciones comprometidas en procesos de cronicidad-dolor-muerte y en los mecanismos adoptados para engañar al dolor o hacerle frente menoscabando su fuerza, aunque sin la esperanza de ver la luz liberadora de la curación al final del largo túnel; todo ello responde a una tipología plural, pero con rasgos esenciales comunes que permiten incluirlas dentro de un concepto tan amplio y flexible como el denominado cuidados paliativos, cuyo significado está colmado de connotaciones culturales, religiosas, sociales, científicas y tecnológicas.
Culturas primitivas y cuidados paliativos.
Durante el Paleolítico, el período más prolongado de la historia del hombre su prehistoria que abarca más de 600.000 años y en el que más lentamente se producen los avances científicos, sociales y culturales, se mantuvo vigente el tipo de vida nómada, que obligaba a desplazamientos periódicos a las tribus, siempre a la búsqueda incesante de recursos naturales para satisfacer sus necesidades más básicas: clima fisiológicamente aceptable, caza, pesca, frutas silvestres y agua.
El nomadismo constituía una forma de vida muy poco propicia para que se desarrollara algo tan "poco útil" desde la perspectiva de la mentalidad de los pueblos primitivos como los cuidados paliativos.
Es más que probable que los hombres primitivos ni siquiera llegaran a concienciarse de la necesidad de los cuidados paliativos, dada la corta esperanza de vida y, sumidos como estaban en la supervivencia día a día, el concepto de cronicidad, que requiere capacidad de planificación y control del tiempo mediante el uso del calendario; pasaría desapercibido para unas vidas tan sumamente agitadas por la urgencia de la inmediatez y las necesidades que se planteaban de forma inminente.
En este contexto ante situaciones tan comprometedoras para mantener el dinamismo del grupo tribal como los nacimientos con anomalías o enfermedades que iban más allá de una ligera afección o herida leve por flecha o hacha solía ser frecuente que se les diera muerte o se les abandonara a su suerte.
Es preciso reinterpretar el concepto de paliativo desde el contexto de las culturas primitivas, dado que incluso enfermedades agudas infectocontagiosas o heridas que se gangrenaban también podían causar la muerte con agonías más o menos prolongadas que exigían una atención, fundamentalmente, paliativa.
El cuidado paliativo en el contexto de las culturas primitivas hay que considerarlo como una actividad que sobrepasa los límites estrictos de los procesos crónicos incurables.
Se han hallado restos que confirman la práctica de trepanaciones curativas y rituales, existencia de tumores, deformidades que hacían difícil o imposible la supervivencia sin ayuda.
Fue en el marco de las culturas mesolíticas en el que se empezaron a desarrollar los cuidados más cercanos o equivalentes a lo que hoy se entiende por paliativos.
La forma de pensamiento que les ayudó a explicarse los fenómenos naturales, en general, y los hechos directamente relacionados con los procesos de vida-salud-muerte, en particular, se denominó animismo que consistía en la atribución de ánima o espíritu a todas las cosas, animadas e inanimadas: árboles, piedras, astros, animales y agua.
Un autor fue el que en 1873, con la publicación de Las culturas primitivas, acuñó dicho término para designar este primer intento del hombre para explicar y ordenar todo lo que sucedía a su alrededor y a él mismo.
En este complejo proceso, el dolor y particularmente la muerte constituyen un misterio insondable de difícil interpretación y asimilación, pero es algo a lo que el hombre se enfrenta de una u otra forma: unos atajan el dolor y provocan la muerte del moribundo; otros persisten en prolongar la vida mediante los cuidados y la tecnología a su alcance.
Los pueblos primitivos, históricamente, constituyen la infancia de la humanidad.
Para entender la situación de inmadurez de las sociedades primitivas, es preciso considerar el concepto de desarrollo histórico como reflejo de construcción y progreso de la conciencia humana, del conocimiento del hombre sobre sí mismo, incluidas las enfermedades crónicas y/o terminales sin duda las de más difícil asimilación.
Por eso el hombre primitivo no controla la naturaleza y es incapaz de calcular los ciclos vegetales y desarrollar la agricultura en su beneficio.
En estas condiciones se entienden las dificultades para controlar los tiempos en todos los frentes: la duración del parto, los periodos de cierto tipo de enfermedades, el tránsito de una fase a otra del crecimiento humano.
En definitiva, la planificación de los cuidados paliativos que requieren, por su propia naturaleza, una ordenación secuencial-ritual del proceso, es probable que no se llevaran a efecto hasta las fases finales del paleolítico paleolítico superior o reciente 50.000-10.000 antes de Cristo, coincidiendo con el principio de culto a los muertos y el nacimiento de los ritos funerarios.
También la observación de ciertas conductas de animales influyeron en el nacimiento de ritos como el del viaje sin retorno de los viejos que hasta tiempos muy recientes se seguía practicando en culturas como la japonesa y algunas tribus autóctonas de Norteamérica.
Otra de las prácticas que emparientan a hombres y animales radica en el abandono de niños que nacen deformes una forma falsamente enmascarada de infanticidio.
El abandono y/o ultimación de los heridos graves y los enfermos impedidos supuso otra práctica que no fue uniforme, pero sí frecuente en el duro contexto del modo de vida nómada.
Los cuidados paliativos desde la perspectiva animista o sobrenatural
 La unidad funcional o estructura básica de convivencia y socialización de la vida de la tribu desde la perspectiva sobrenatural es el animismo, dado que este sistema de interpretación de los fenómenos contribuye a ordenar la vida cotidiana de los integrantes de la sociedad.
El animismo, mediante su potencial socializador, regula el Sistema de Atención a la Salud SAS le confiere significado a los comportamientos que se producen en respuesta a los problemas de salud mediante valores, creencias y normas que constituyen el sistema de atención a la salud folk en el que las causas de las enfermedades y sus tratamientos son interpretados como provenientes del mundo sobrenatural.
En definitiva, el sistema animista le confiere un papel a cada uno y, consiguientemente, vertebra socialmente la colaboración del grupo humano en aras a alcanzar los objetivos de la tribu: supervivencia y satisfacción de necesidades como las dos caras de la misma moneda.
La principal manifestación de enfermedad terminal radicaba en el dolor y, posiblemente, en cierto menoscabo funcional.
La causa solía ser un espíritu maligno que anidaba en la zona donde se presentaba el dolor y la forma de mitigar el dolor consistía en realizar diversas técnicas rituales para hacer que el espíritu abandonara el cuerpo.
Cuando aparece el culto a los muertos en el paleolítico medio, los cuidados paliativos se integran, en muchos casos, en ritos de transición y aun en vida, se escenifican ritos de transición al otro mundo que guiados por el hechicero preparan para el viaje al moribundo según las creencias animistas de cada tribu.
El carácter simétrico de estos rituales se puede comprobar al valorar cómo los cuidados se prolongan a la persona una vez fallecida y sigue la preparación del viaje mediante los cuidados al cadáver, los ajuares funerarios y los enterramientos.
En este sentido, los cuidados que podríamos considerar, de alguna forma, equivalentes a los cuidados paliativos se situarían entre la esfera del sistema folk de cuidados interpretación sobrenatural, y la esfera correspondiente al sistema popular de cuidados interpretación empírica o de la vida cotidiana.
 Elemento funcional: El hechicero o chamán y la bruja eran los actores sociales elemento funcional que se ocupaban de los cuidados.
Los ritos constituyen el antecedente de los actuales procedimientos en cuidados de salud, dado que consistían en formas de estructurar unos actos ceremoniales que eran oficiados por el hechicero elemento funcional o principal actor social implicado en los cuidados paliativos, que se erigió en el interpretador de los fenómenos relacionados con la enfermedad y sus manifestaciones, aplicando la desordenada normativa de los principios animistas.
El hechicero, junto con la bruja, constituyen el inicio de un nuevo arte muy vinculado al tratamiento de las enfermedades: la magia.
La magia consistía, básicamente, en el arte de manipular las fuerzas ocultas de la naturaleza.
Un autor afirma que en algunas comunidades primitivas el jefe se veneraba como una encarnación de la divinidad, pero al llegar a la ancianidad, solían matarlo ritualmente antes de que se manifestaran los efectos de la senilidad.
Esto daría paso con el tiempo a la toma de conciencia del parentesco y a la prohibición de matar al padre como consecuencia del totemismo.
El mismo autor cita el ejemplo de los viejos de las islas de Fidji, que voluntariamente se dan la muerte sin esperar su destino de decrepitud.
La eutanasia o buena muerte es una práctica tan antigua como la humanidad y, aunque tal vez en lo esencial la finalidad era la misma: acabar con el dolor, los medios que existen en la actualidad permiten diferenciar significativamente las motivaciones que impulsan la eutanasia en las culturas occidentales de principios del siglo XXI.
Si seguimos los pensamientos de antropólogos tan diferentes, e puede interpretar que el hecho mismo de mantener los enfermos terminales y cuidarlos constituye un rasgo de estabilidad del grupo humano y de su nivel de civilización cultural.
El hechicero o chamán es, pues, la figura encargada de dirigir todos los ritos implicados en la interpretación de las causas de las enfermedades y sus tratamientos.
El hombre primitivo no diferenciaba entre sueño y realidad, de forma que el contacto con los difuntos, que se revela mediante los sueños, constituye el antecedente más remoto de intento de comunicación con lo sobrenatural, con todo aquello que está más allá de la muerte.
Los hechiceros serán, como exponentes de la inteligencia de la tribu, los encargados de interpretar los sueños como mecanismo para diagnosticar las causas de las enfermedades y prescribir sus tratamientos.
Los sueños se erigen en auténticos mecanismos de interpretación de los fenómenos más misteriosos e ignotos y se utilizan como herramienta imprescindible para dar respuesta mediante la creatividad, el mito, la metáfora y los ritos a las cuestiones más básicas, pero también a las más trascendentales que afectan a la sociedad primitiva: Toda sociedad, como conjunto de interacciones significativas entre seres humanos, intenta dar respuesta a preguntas fundamentales.
Solamente cuando esas preguntas son resueltas, podemos comprender el paso del desorden -el caos- al orden -el cosmos-.
Pero las respuestas a las cuestiones básicas no se hallan en lo material o racional, sino en lo imaginario, el símbolo, el rito y el mito.
El pensamiento salvaje contiene las estructuras en las que se desarrollan los ritos, los mitos y adjudican a diferentes actores sociales hechicero o chaman, bruja de la tribu un rol determinado y muy jerarquizado en los cuidados.
Mediante los sueños se va a seguir en contacto con los que han transgredido el umbral de la vida, los difuntos, y ese contacto va a proyectarse en una nueva necesidad que revela la evolución del ser humano: el culto a los muertos y la sacralización de los procesos previos a la muerte mediante la escenificación de ritos funerarios.
 El marco funcional: El lugar donde se escenificaban los ritos era en las inmediaciones del fuego central del campamento, dado que el fuego era considerado como algo sagrado y trascendental para la supervivencia de la tribu.
El hechicero, ayudado por las mujeres cuidadoras, dirigía los ritos alrededor del fuego, ataviado con pieles, cuernos y toda una parafernalia invocadora de los espíritus de la naturaleza.
Las características de los cuidados de salud en los pueblos primitivos se aprecian en los diferentes tipos de ritos: tratamiento, supervivencia, conservación y curación.
Asimismo, los ritos dieron lugar a técnicas puntuales, tales como el masaje, la trepanación, las purgas y los eméticos.
Los cuidados paliativos se integran en aquellas acciones de mantenimiento de conservación de la vida del enfermo, pero sin demasiados recursos para mitigar el dolor, constituyendo hasta el paleolítico más reciente o superior una práctica fuera de lo habitual debido a las rudas condiciones de vida.
Los cuidados paliativos desde la perspectiva de la vida cotidiana
 Unidad funcional: La tribu constituye la estructura social básica de convivencia y socialización en la vida cotidiana unidad funcional.
La tribu, mediante su potencial socializador, regula el Sistema de Atención a la Salud SAS desarrollando un proceso de construcción social y simbólico que genera los significados, los valores y las normas que orientan un determinado tipo de comportamiento social ante la enfermedad y la muerte.
Mediante esta primitiva estructura social y su potencial socializador mediante normas, creencias y valores, se va a organizar la vida cotidiana del grupo humano, dedicándose los hombres a la caza y las mujeres a la recolección de frutas y plantas y el mantenimiento del campamento, ocupando un lugar central el mantenimiento del fuego y la mayor parte de los cuidados básicos de los integrantes de la tribu.
Es decir, ya se produce una división sexual del trabajo en esta fase prehistórica, una división de funciones por género que va a tener consecuencias muy significativas en el terreno de los cuidados de salud en general y en los cuidados paliativos en particular, dado que ya se puede hablar de un sistema popular tribal que regula los cuidados básicos de los que se encarga la mujer; también existe en estas culturas un sistema de atención de salud folk que se centra en las interpretaciones sobrenaturales de la enfermedad y del que se ocupan los hechiceros o chamanes.
 Elemento funcional: La mujer va a socializarse como elemento funcional por un proceso de proyección cultural de sus características biológicas.
Como consecuencia de su larga trayectoria en la asistencia a los partos, los cuidados perinatales, la lactancia y la crianza, la mujer va a asumir el rol de cuidadora en la tribu.
Principalmente se va a ocupar de los cuidados de supervivencia dentro de las diferentes cadenas que configuran el sistema de necesidades del ser humano: fertilidad-embarazo, parto-cuidados perinatales, lactancia-crianza, fuego-alimentación, vestido-calor-temperatura corporal, sueño-descanso y que constituyen el patrimonio empírico del sistema de atención de salud popular o predoméstico.
Ya desde esta época prehistórica va a ser la mujer la que se va a encargar de atender hasta el último suspiro a los enfermos, heridos y ancianos de la tribu.
Para ello va a rentabilizar los conocimientos adquiridos por ella misma y sus antecesoras en la recolección de plantas, dado que van a ser capaces de preparar brebajes a base de las propiedades medicinales de una amplia variedad de hierbas y plantas.
 Marco funcional: El campamento constituye el lugar donde se van a desarrollar los cuidados de salud marco funcional.
En la prehistoria se configuran algunas de las claves que van a persistir durante milenios convirtiéndose en una constante a la hora de tratar a los enfermos ante el dolor y la muerte.
Es la mujer la que se va a ocupar de los cuidados paliativos de una forma continuada, mientras que las demás figuras implicadas en el mundo de la salud y la enfermedad se van a encargar sólo de forma puntual de este tipo de enfermos.
Los paleoantropólogos han hallado indicios de prácticas tales como el viaje sin retorno de los ancianos que se alejaban del campamento llegado el momento en el que no se sentían útiles a la comunidad o presentían su muerte.
También era abandonado y sacado fuera del campamento el niño nacido con malformaciones que implicaban problemas importantes de supervivencia y, aunque se han encontrado evidencias de casos que contradicen esta práctica del infanticidio, esta práctica era la habitual en tales circunstancias.
Mientras unos autores describen el funcionamiento de las estructuras sociales y culturales implicadas en los cuidados de salud de forma sincrónica prestando poca atención a su evolución histórica; otros se centran en el estudio histórico de las creencias, tradiciones, mitos y la incidencia de la magia y la religión tanto en las culturas primitivas como en las antiguas.
No se ha pretendido describir la forma en que se cuida a los enfermos sin solución como resultado de una práctica religiosa, mágica, ritual o; sino que se ofrece una panorámica dinámica mediante la que analiza la relación establecida entre los cuidados paliativos, como práctica en su marco estructural, merced la fundamentación mágica y las creencias normativas derivadas del animismo, experimentan un proceso de transformación en ritos que se integran/confunden/ fusionan con dichas prácticas.
En consecuencia, los cuidados de salud se integran en procesos rituales que forma parte de sistemas culturales y sociales en los que las creencias influyen en las conductas.
Es en los cuidados paliativos, por su proximidad con la muerte como gran misterio del ser humano, donde tiene más sentido esta fusión entre práctica de cuidados y ritos, pues es cuando se empieza a tomar conciencia de la muerte y se inicia el culto a los muertos.
Al considerar al moribundo como alguien que va a iniciar un viaje hacia otro nivel.
Los cuidados postmorten que se dan a partir del paleolítico medio y, sobre todo, en el mesolítico, constituyen una prolongación de la preparación para el "más allá" administrada al moribundo según las diferentes creencias tanto en la prehistoria como en la antigüedad: oraciones, comunión y extremaunción.
En las culturas primitivas los actores sociales eran los hechiceros desde la perspectiva sobrenatural interpretando las normas del sistema animista imperante, el sistema folk, y las mujeres se encargaban de los cuidados paliativos transmitidos oralmente durante generaciones de abuelas a madres y nietas, sistema popular o doméstico; por último, en las culturas primitivas como en las antiguas, se da una cierta convivencia entre diferentes sistemas: los sistemas folk y popular en las culturas primitivas, dado que los cuidados empíricos de las mujeres eran absorbidos, en muchos casos por los hechiceros.
Este estudio tiene las limitaciones inherentes al meta análisis en la medida que, a pesar del esfuerzo crítico, de meta síntesis y los criterios de selección de estudios, es consecuencia de diferentes tipos de investigaciones con resultados diversos.
Las diferentes aportaciones desde diversas disciplinas: palepatología, antropología estructural o funcional, la historia cultural de los cuidados, permiten hilar una consistente síntesis que responde a las cuestiones planteadas y permite alcanzar los objetivos formulados: Los cuidados paliativos, en su equivalencia ética, conceptual y tecnológica respecto de cada época, ya existían en las sociedades primitivas.
Las estructuras sociales prehistóricas que se ocuparon de la dispensación de cuidados paliativos experimentaron una transformación que tiene su origen en el neolítico y que está vinculada al cambio de vida nómada a sedentaria, el nacimiento de las ciudades, la familia, el hogar, los templos, las religiones politeístas y la ciencia: la unidad funcional, el marco funcional y el elemento funcional; son consecuencia de la necesidad que siempre ha tenido del hombre de realizar una interpretación natural y sobrenatural de las enfermedades, el dolor y la muerte.
En este sentido tanto la tecnología y la ciencia remedios racionales como el animismo y la religión las creencias han tenido una gran importancia en la interpretación y organización de los cuidados paliativos.
En consecuencia, los ritos alrededor de la muerte constituyen una parte significativa de la historia de los cuidados paliativos que ha sido estudiada, dado su carácter cultural, principalmente por los antropólogos.
Los cuidados paliativos se desarrollan adoptando las formas de los ritos de transición cuando en el paleolítico medio, el hombre toma conciencia del significado de la muerte y comienza el culto a los muertos y las creencias en el más allá.
El contexto social y el modus vivendi determinaron la forma de organizar los cuidados paliativos mediante una doble transición: de tribu a familia y de forma de vida nómada a sedentaria.
En materia de cuidados paliativos, tanto el sistema folk interpretación de causas y tratamientos sobrenaturales cuidados como el popular interpretación natural y remedios empíricos se desarrollan en las culturas primitivas y continúan en las civilizaciones antiguas.
Sin embargo, el nacimiento de sistema profesional de cura y cuidado no aparece hasta el Neolítico en el marco del mundo antiguo.
Se puede afirmar que ha existido cierta relación entre el desarrollo social, comercial, económico, y tecnológico de las sociedades con el impulso de los cuidados paliativos.
Los cuidados paliativos forman parte fundamental de la historia de la evolución del ser humano en el mundo, y su conocimiento histórico contribuye a una mayor comprensión del fenómeno en la sociedad actual.
La historia cultural y el modelo estructural dialéctico resulta adecuado para estudiar la realidad global de los cuidados paliativos en la prehistoria y las culturas antiguas, porque busca tanto el significado de las conductas que se ocupan de los cuidados paliativos como las características que fundamentan la motivación de los mismos.
Ing.eniera civil.
Especialista en Ingeniería Sanitaria y Ambiental.
Máster en Gestión y Auditoria Ambiental en tramite.
La erosión comprende el desprendimiento, transporte y posterior depósito de materiales de suelo o roca por acción de la fuerza de un fluido en movimiento; puede ser generada tanto por el agua como por el viento Suárez, 1998.
La erosión y la desertificación son fenómenos ligados a unas condiciones climáticas específicas, generalmente épocas secas, y adicionalmente se asocian a cambios fisicoquímicos del suelo, inducidos por actividades humanas inadecuadas.
La degradación del suelo afecta la calidad de la cobertura vegetal y la calidad del agua, además de comprometer el potencial biológico y el desarrollo sostenible de los geosistemas asociados.
La erosión del suelo es una forma severa de degradación física; se estima que cerca del 80% de la tierra agrícola en el mundo sufre erosión moderada a severa y el 10% erosión ligera a moderada Lal y Stewart, 1995. El 40% del territorio colombiano presenta erosión de ligera a severa y la zona andina es la más afectada, con el 88% del área en estado de erosión hídrica Olmos y Montenegro, 1987.
La intensidad de erosión en la línea de costa es la extensión anual medida en kilómetros de línea de costa que entra en desequilibrio y comienza a sufrir procesos de erosión litoral.
Este indicador representa los efectos de la actividad natural y antrópica sobre el equilibrio dinámico de la línea de costa, el cual, al ser alterado, puede desencadenar procesos de erosión o acreción del litoral, el avance o retroceso de la línea de costa y las variaciones de la dinámica marina por cambios naturales o inducidos "Intensidad de erosión de la línea de costa del sector central del litoral caribe colombiano", enero de 1996.
En la actualidad se busca encontrar alternativas para el control de la erosión y estabilización de suelos y se sabe que la revegetalización controla la erosión en cárcavas al incrementar la infiltración y reducir la escorrentía.
La vegetación ofrece protección física al suelo frente al impacto de la lluvia y la escorrentía y reduce la velocidad del agua al aumentar la resistencia hidráulica del terreno, por lo tanto, disminuye la capacidad erosiva del agua.
Si la velocidad se ha reducido lo suficiente, se sedimenta una parte de los materiales arrastrados y a partir de este momento se empieza a regenerar la vegetación natural Hudson, 1982.
El crecimiento de gramíneas reduce la escorrentía del 50 al 60% y las pérdidas de suelo por erosión del 60 al 80% Morgan, 1986.
Entre las tecnologías utilizadas para el control de la erosión se encuentran la bioingeniería, especialmente utilizando pastos, vetíver, bambú o guadua y árboles; las obras de manejo de aguas de escorrentía, cortacorrientes, canales revestidos en piedra y en concreto, torrenteras; barreras de vegetación, colocación de suelos orgánicos, revegetalización con tela de fibra de cabuya fique; utilización de bambú con malla metálica; los "trinchos"; los taludes reforzados con geotextiles; los gaviones de piedra y con bolsas de arena; el bolsacreto y los exápodos de concreto armado.
La mayoría de las tecnologías utilizadas en Colombia son adaptaciones locales.
Los principios de ingeniería para el control de la erosión son básicos, siendo la vegetación uno de los mejores materiales naturales para el control de erosión; sin embargo, los geosintéticos fabricados y comercializados para aplicaciones en control de la erosión han variado significativamente el concepto de control de erosión en la última década.
El problema de la retención del suelo, la protección, la revegetación y el refuerzo de césped puede ser resuelto con muchos materiales, tanto orgánicos como sintéticos, con propiedades específicas que deben tenerse en cuenta para lograr un rendimiento adecuado Carroll et al., 1992.
A los geosintéticos se les define como "textiles permeables utilizados en relación con el suelo, la fundación, roca, tierra o cualquier ingeniería geotécnica" John, 1987.
Los geosintéticos usados en el control de la erosión son hechos con materiales naturales o sintéticos, incluyendo coco, sisal, paja de cereales, nylon, hojas de palma, polipropileno, poliéster y polietileno Rickson, 2006.
La longevidad de los geotextiles depende de varios factores externos, como el efecto de los rayos ultravioleta UV y la degradación debido a la temperatura al agua.
La energía de los fotones puede ser mayor o igual que la fuerza de química -los vínculos entre los polítmeros- y, en consecuencia, se pueden romper las fibras o producir degradación Khanna, 2005.
Los cambios de temperaturas estacionales y diurnas, el ambiente y los cambios bruscos de temperatura, afectan el estrés características de las cepas de geotextiles y reducen su eficiencia por la inducción de "desgaste" en las fibras.
Según Hsuan y Koerner 1993, las altas temperaturas aceleran todos los mecanismos de degradación de polímeros.
Durante las fuertes lluvias la tensión muy alta puede causar desgaste mecánico sobre la manta.
Sin embargo, el efecto del agua es menor que la luz UV y los cambios cíclicos de temperatura Khanna, 2005. vital en la protección, mitigación y rehabilitación de las áreas afectadas en zonas costeras.
Se han utilizado ampliamente en hidráulica y en la ingeniería geotécnica durante las últimas dos o tres décadas y su uso está bien establecido para los fines de la separación de materiales y filtros y el control de la erosión Faure et al.; 2006; Liu y Chu, 2006.
El análisis para control de erosión se realiza con diversos tipos de materiales debido a considerarse que la revegetalización es un proceso muy lento, ya que puede durar cientos de años.
Como resultado, la revegetalización natural no se considera aceptable como una estrategia de restauración Cullen et al., 1998.
Respecto del restablecimiento de la vegetación artificial, varios métodos han sido ampliamente utilizados para rehabilitar el paisaje de laderas rocosas Petersen et al., 2004.
Actualmente muchos de los proyectos de restauración se han adelantado pero sin el aporte científico adecuado debido a la falta de información y conocimientos sobre las especies vegetales, y sobre el crecimiento y las condiciones naturales de la pendiente del suelo a revegetalizar Shu et al., 2003.
En la actualidad existen prácticas, materiales y soluciones que buscan controlar o redimir la erosión del suelo causada por la lluvia, el viento, la escorrentía y la gravedad.
La recuperación de la cobertura vegetal en terrenos inclinados con escaso material orgánico requiere del uso de productos que protejan el suelo fértil y aporten condiciones favorables a la implantación de nueva vegetación.
La variedad de materiales usados en las aplicaciones para el control de erosión han tenido como principios la paja y el material orgánico y muchos de los diseños utilizados buscan retener el suelo en el sitio y facilitar el restablecimiento de la vegetación.
Hoy en día se han introducido otras categorías de productos para el control de erosión específica, haciendo que estos productos sean más económicos, técnicamente viables y armónicos ambientalmente.
Se han reportado casos de pendientes degradadas en extremo que han sido sometidas a proceso de revegetación de los ecosistemas donde la colonización de especies vegetales de forma natural ha sido un proceso difícil y lento, pero también, al revisar un proceso artificial, ha resultado ser complicado y costoso Yuan et al., 2006.
Durante miles de años se han utilizado distintos tipos de cubiertas orgánicas para proteger a las semillas y el suelo de las fuerzas erosionantes y acelerar la fijación de la vegetación.
Los beneficios de estas incluyen:
– Reducir las fluctuaciones en las temperaturas del suelo para fomentar una rápida germinación de las semillas y un menor estrés por temperatura sobre las plántulas.
– Transformar estas cubiertas en materia orgánica valiosa que se incorpora al suelo para otorgar humedad a largo plazo y brindar, al mismo tiempo, buena retención de nutrientes a la planta.
La paja y el heno son los materiales más utilizados como revestimiento orgánico.
La paja suelta y las fibras de heno, sin embargo, deben tener la longitud suficiente, de 10 a 20 centímetros, para entrelazarse y poder así ofrecer el efecto máximo deseado. Entre mayor sea la longitud de la fibra del residuo orgánico, más efectivo es al brindar estos beneficios.
En terrenos que van de llanura a pendiente suave se aplica generalmente una cubierta orgánica seca, a máquina, con una tasa de 3.370 a 4.490 kg/ha 1,5 - 2,0 toneladas/acre y se la incorpora al suelo utilizando discos de cuchilla de arado desafilados que se conocen como crimpers.
A medida que aumenta el ángulo de la pendiente las técnicas de disqueado se reemplazan por la utilización de sprays viscosos que se usan para fijar las fibras de residuo orgánico a sí mismas y al suelo.
Estos sprays, llamados fijadores tackifiers están generalmente compuestos por emulsiones asfálticas, destilados de agua, psyllium y alginato de sodio.
La cantidad de fijador aplicado varía con relación al tipo de producto, la severidad de las condiciones del lugar, el clima y la duración deseada de la aplicación.
A fines de los años sesenta los fabricantes, enfrentados con la limitación de las técnicas de revestimientos orgánicos convencionales, iniciaron el desarrollo de lo que se ha transformado en un grupo de productos conocidos como RECP productos en rollo para el control de la erosión.
Esta categoría está compuesta por prefabricados como: redes para la retención de residuos orgánicos, geotextiles de malla abierta, revestimientos para el control de la erosión y mantas de refuerzo de la vegetación.
El uso de esta creciente familia de materiales, fabricados con viruta de madera, paja, yute, fibra de coco, poliolefinas, PVC y nylon, permite a los diseñadores incorporar la superioridad de los revestimientos orgánicos de fibra larga con la resistencia a la tracción de las mallas y los geotextiles dimensionalmente estables.
El ECTC Consejo de Tecnología y Control de la Erosión de Estados Unidos ha desarrollado una terminología estándar para estos productos, la cual se presenta a continuación:
La definición oficial del ECTC es: "fibra tejida plana, natural o de malla geosintética extrusada, utilizada como RECP temporario y degradable para anclar cubiertas orgánicas sueltas".
Este producto está formado por fibras bidimensionales tejidas o mallas con un proceso geosintético, de orientación biaxial, utilizadas para sujetar una cubierta orgánica de fibra suelta del tipo de la paja o el heno.
Las redes para el control de revestimientos orgánicos MCN se despliegan sobre el área sembrada y cubierta de residuos orgánicos y se fijan con grapas o estacas.
Debido a que no están adheridas o cosidas al residuo orgánico, estas mallas no brindan el mismo grado de integridad estructural que ofrecen los revestimientos prefabricados para el control de la erosión.
La definición oficial del ECTC es: "Un RECP temporario y degradable, compuesto por hilos naturales procesados o de polímeros, entrelazados con un aglutinante que se utiliza en el control de la erosión y facilita el arraigo de la vegetación".Las telas de trama abierta son hilos de poliolefina procesados y moldeados en una matriz 2-D.
El tejido tupido de estos materiales les permite brindar un control de la erosión con o sin la utilización de una capa subyacente de revestimiento orgánico.
Además, estas mallas despliegan típicamente una mayor resistencia a la tracción que la mayoría de las mencionadas.
Las OWT se emplean generalmente en lugares donde se requiere mayor tracción, como por ejemplo pendientes empinadas, o como capa de refuerzo para el césped.
Las OWT también se indican como posibilidad de revestimiento protector en pendientes reforzadas con geosintéticos en instalaciones de bioingeniería, especialmente en lugares donde se utilizan plantas de tallo duro como material estabilizador natural.
La definición oficial de ECTC es la de "un RECP temporario y degradable, formado por fibras procesadas naturales o de polímeros, ligadas mecánica, estructural o químicamente para formar un aglutinante continuo para el control de la erosión y la agilización del proceso de fijación de la vegetación".
Los revestimientos en el control de la erosión están formados por varias fibras orgánicas/sintéticas degradables tejidas, pegadas o estruc-turalmente adheridas con mallas.
Los más utilizados están hechos de paja, virutas de madera, coco, polipropileno, o una combinación de estos, cosidos o pegados dentro o entre las mallas procesadas con orientación biaxial o en mallas de fibra natural tejida.
La duración funcional de los ECB puede ser modificada a los fines de poder así adaptarse a los requerimientos específicos del lugar.
Algunos ECB están diseñados para durar menos de tres meses en lugares con mucho mantenimiento, que se cortan inmediatamente después de que el césped se haya arraigado, mientras que otros están diseñados para brindar una protección más duradera en aplicaciones que requieran una protección contra la erosión de hasta tres años.
La definición oficial del ECTC es: "Un RECP permanente, compuesto por fibras sintéticas no degradables, filamentos, redes o mallas metálicas, procesadas en una matriz tridimensional permanente.
Los TRM pueden suplementarse con componentes degradables y están diseñados para proveer una protección inmediata contra la erosión, favorecer el establecimiento de la vegetación y proporcionar una larga vida útil, reforzando la vegetación durante y después de su maduración.
Los TRM se usan habitualmente en aplicaciones hidráulicas, como canales de alto flujo, pendientes empinadas, diques y costas, donde las fuerzas erosivas pueden exceder los límites de la vegetación natural no reforzada o donde se prevén limitaciones para el establecimiento de la vegetación.
Aunque algunos TRM también contienen componentes degradables para suplementar su estructura permanente, todos los TRM deben tener una estructura tridimensional permanente con características de gran resistencia a la tracción con el propósito de funcionar como aglutinante con cualidades elásticas para que las raíces, tallos y suelo de la planta se enreden en él.
Juntos forman un compuesto continuo, una manta viva, unificada.
Los TRM se utilizan a menudo en situaciones donde la alternativa "verde" se prefiere a estructuras armadas más rígidas.
Se instalan generalmente de manera que optimicen la interacción del tallo o la raíz de la planta con la estructura de la manta.
Las instalaciones tradicionales implican el despliegue y sujeción del TRM en contacto cercano con la superficie del suelo.
Existen dos métodos de colocación y su uso depende del tipo de manta que se implemente.
Un método es el de desplegar directamente el TRM sobre una superficie recién sembrada para permitir que la vegetación crezca a través de la estructura de la manta.
En este escenario el TRM actúa inicialmente para evitar el lavado de los suelos que fijan las estructuras de la raíz de la planta y el desprendimiento de plantas de la superficie del suelo.
Este tipo de instalación generalmente produce un refuerzo de la raíz de la vegetación ya que el proceso natural de sedimentación rellena la manta y crecen sucesivas capas de vegetación dentro y a través de la estructura de aquella.
El segundo método para instalar TRM consiste en desplegar el producto y luego rellenarlo con suelo de buena calidad y una mezcla de semillas indicadas para dicho fin.
En este tipo de instalación la vegetación enraíza inmediatamente dentro o a través de la estructura de la manta, generando un refuerzo inicial pero permanente.
Las plantas para vivir dependen estrechamente del medio en el que se desarrollan; de él obtienen la energía, las materias primas y el espacio que necesitan y usan para crecer y conservarse.
El suelo, la atmósfera y el agua son sus elementos constituyentes básicos.
Las condiciones de habitabilidad para las plantas que ofrece el medio son la resultante de la interacción de diversos factores, que se pueden agrupar así:
Factores edáficos: el suelo es un sistema físicobiológico que actúa de forma compleja sobre la vegetación.
Es la fuente y despensa de elementos nutritivos y agua, y en él está contenido el oxígeno necesario para la respiración de las raíces y los microorganismos.
Factores topográficos: la altitud, pendiente, exposición, orientación y formas del relieve son factores topográficos que ejercen una acción modificadora sobre los demás factores ambientales.
Temperatura: la temperatura ambiente debe tenerse en cuenta al momento de elegir las especies a sembrar o plantar.
Para cada especie existen ciertos umbrales de t emperatura dentro de los cuales realizan su ciclo vital; s in embargo, la temperatura de la atmósfera no es un dato específico, ya que no señala con exactitud las con diciones que se dan en la capa superficial del suelo don de se desarrolla la vida de la planta.
Humedad: la humedad del suelo y la humedad ambien tal son factores de influencia directa tanto en el momen to de la siembra como en el desarrollo de la planta.
Res pecto a la humedad del suelo, la disponibilidad de agua es la cantidad de líquido que puede ser aprovechado por los vegetales; depende del agua suministrada precipitación o riegos y de la capacidad de infiltración y de retención del suelo.
Aireación del suelo: la atmósfera influye en todos los procesos que tienen lugar en su interior; de ella depen den la vida de los microorganismos del suelo y la de las raíces de las plantas superiores, así como todos los cam bios químicos que se realizan en el suelo, por lo cual vale la pena destacar: i la ausencia de O2 inhibe el crecimiento de las raíces; ii la concentración de O2 y CO2 también afectan la germinación; iii la existencia de los microorganismos es necesaria desde el momento de la germinación; iv la cantidad de O2 interviene en la absorción de elementos nutritivos; v los procesos de óxido-reducción del suelo.
Factores químicos: tres son los factores que pueden afectar e incluso limitar severamente el desarrollo de la vegetación.
Todos son factores edáficos, derivados de la desaparición del suelo superficial del afloramiento de horizontes inferiores como producto de las excavaciones:
Presencia y disponibilidad de nutrientes: las plantas ne cesitan disponer de una serie de elementos esenciales para su desarrollo.
Algunos de los macronutrientes son necesarios en grandes cantidades: nitrógeno, fósforo, azufre, calcio, magnesio y potasio; los micronutrientes, en muy pequeñas dosis: hierro, manganeso, boro, cinc y molibdeno; y otros pueden ser esenciales solo para es pecies particulares: sodio, cloro, cobalto, vanadio y algu nos más.
Acidez y alcalinidad del suelo: la importancia del pH como factor ambiental que afecta a la revegetación se debe a motivos directos, por la influencia que el ambien te, más o menos acidificante o basificante, puede tener sobre las condiciones de desarrollo de las plantas, y a motivos indirectos debido a su intervención sobre otras características del suelo: i influye en la velocidad y cualidad de los procesos de humificación y mineraliza ción sobre los microorganismos del suelo; ii influye en el estado de determinados nutrientes, caracterizando, por lo tanto, su grado de asimilabilidad por los vegetales; iii condiciona la estructura del suelo y por consiguiente todas las propiedades edáficas que se derivan de aque lla.
Toxicidad: los problemas de toxicidad en las zonas de acopio y presas de residuos se deben principalmente a la presencia de metales pesados cobre, cinc, plomo, níquel y otros metales aluminio, manganeso.
Los abonos o fertilizantes son productos destinados a la alimentación de las plantas.
Por lo tanto, fertilizar significa aportar abonos a las plantas o a su sustrato nutritivo.
En la ley del fertilizante está contenida esta definición: "Los abonos son sustancias que se aplican directa o indirectamente a las plantas para favorecer su crecimiento, aumentar su producción o mejorar su calidad".
Al usar y aplicar fertilizantes es necesario considerar: las características del suelo contenido y disponibilidad del elemento untritivo a fertilizar, pH y textura; las condiciones climáticas temperatura, cantidad y distribución de la precipitación pluvial y las características de las plantas necesidades, sistema radicular, rotación de cultivos, sistemas de explotación y medidas de producción; también son muy importantes las propiedades de los fertilizantes: contenido y forma química de los elementos nutritivos, proceso de disolución, tamaño de gránulos y sus reacciones con el suelo.
La utilización del compost como fuente de nutrientes para los cultivos en lugar de residuos frescos se debe a la disminución de olores Miller, 1993, efectos tóxicos sobre los cultivos, disminución en la contaminación de aguas y eliminación de patógenos y semillas de malezas Rink, 1992.
Sin embargo, es claro que la velocidad con la que los residuos frescos entregan nutrimentos es más rápida que la de un compost Castellanos y Pratt, 1981.
Productos de procesos de compostaje incompletos como el Bocashi aportan más nutrientes a corto plazo que un compost terminado, además de que incorporan una población microbiana diversa para continuar el proceso de descomposición en campo, con los riesgos de calentamiento en el suelo que deben ser manejados Soto, 2001.
La relación carbono/nitrógeno C/N en el compost a granel disminuye durante el compostaje, independientemente de la técnica empleada.
Una relación de 10-15 se considera estable Namkoong et al., 1999; Chefetz et al., 1996 y la relación final depende de las fuentes materiales y el método de medición N Hue y Liu, 1995.
La proporción de NH4-N NO3-N en el extracto de agua se ha sugerido como un índice de madurez.
La influencia de la fertilización NPK a largo plazo y en forma intensiva sobre las propiedades del suelo.
La fertilización potásica lleva a la acumulación de potasio K cambiable, aunque la infiltración también es grande y provoca cambios en la cobertura iónica de los coloides del suelo y posibles desbalances entre potasio K, Calcio Ca y magnesio Mg.
William Albrecht 1888 a 1974 asegura que la clave en procesos de fertilización es el balance. Albrecht aconsejaba llevar los nutrientes del suelo a un balance en el que ninguno tuviera ni exceso ni deficiencia.
La teoría de Albrecht también llamada teoría de saturación de bases se usa para guiar la aplicación de cal y fertilizantes midiendo y evaluando las proporciones de nutrientes de carga positiva bases mantenidos en el suelo.
Las consecuencias de la erosión se manifiestan tanto en el lugar donde se produce como fuera de él erosión difusa.
Los efectos in situ son particularmente importantes en tierras de uso agrícola, en las cuales la redistribución y pérdida del suelo, la degradación de su estructura y el arrastre de materia orgánica y de nutrientes llevan a la pérdida del espesor superficial de suelo y al descenso de la fertilidad.
La erosión reduce también la humedad disponible en el suelo, acentuando las condiciones de aridez.
Actualmente existe tendencia a realizar control de erosión de una forma menos agresiva con el ambiente, para lo cual la propuesta es la utilización de materiales naturales mantas o mallas orgánicas y biorrollos o fajinas orgánicas, confeccionados fundamentalmente con base en fibras, muchas de ellas de origen y aprovechamiento forestal Contreras, V., 2001; estos, integrados a un proceso de fertilización del suelo y revegetalización, constituyen soluciones ambientales al problema de erosión de suelos.
La hipotermia profunda con paro circulatorio total para facilitar el clipaje de aneurismas cerebrales complejos de circulación posterior no es una técnica nueva, pero en el Hospital Santa Sofía de Manizales Caldas este caso es el primero que se realiza en la Institución y en el eje cafetero.
Se presenta el caso de una paciente con aneurisma gigante de la circulación cerebral posterior, la cual fue intervenida neuroquirurgicamente con bypass cardiopulmonar fémoro-femoral con tórax cerrado, paro circulatorio total, hipotermia profunda y anticoagulación con heparina.
El tiempo de paro circulatorio total fue de 15 minutos.
La paciente no requirió conversión a esternotomía.
Durante el paro circulatorio se logró exanguinar y evacuar el aneurisma, lo que permitió un fácil clipaje.
No se presentaron complicaciones intraoperatorias como fibrilación ventricular, dilatación ventricular, ni hemorragias importantes, y la paciente se transladó intubada a la Unidad de Cuidados Intensivos.
Palabras clave: Encéfalo, agentes protectores, puente cardiopulmonar, aneurisma intracraneal Fuente: DeCS, BIREME
Recientes avances en circulación extracorpórea, técnicas anestésicas y neuroquirúrgicas han permitido mejorar el pronóstico de pacientes con aneurismas cerebrales complejos y de difícil abordaje, en los cuales las técnicas convencionales incrementan la morbi-mortalidad.
La utilización del paro circulatorio total con hipotermia profunda en pacientes bien seleccionados con aneurismas cerebrales complejos, no candidatos a técnicas endovasculares, le ofrece al paciente un perfil más favorable frente a la historia natural de los aneurismas cerebrales complejos sin tratamiento quirúrgico, o al tratamiento quirúrgico sin esta alternativa 1-3.
Los aneurismas intracraneanos de la circulación cerebral posterior presentan características anatómicas que limitan la técnica quirúrgica convencional.
Estos aneurismas, a pesar de los avances en la técnica neuroquirúrgica de los últimos 50 años, pueden romperse en el intraoperatorio por dificultades en su control circulatorio y en la oclusión quirúrgica, ocasionando gran morbimortalidad y deficientes resultados posoperatorios.
La disección y clipaje de estas lesiones complejas es riesgosa debido a su amplio cuello. Además, se exige como prerrequisito al clipaje una exsanguinación previa.
La hipotermia profunda con paro circulatorio puede hacer posible la cirugía de estos aneurismas complejos.
Este procedimiento quirúrgico requiere un equipo multidisciplinario de neurocirujanos, cirujano cardiovascular, anestesiólogo cardiovascular o neuroanestesiólogo con entrenamiento en esta técnica, cardiólogos, intensivistas, perfusionista y enfermeras.
Además, son necesarios los correspondientes equipos de anestesia, máquina de circulación extracorpórea, ecocardiografía intraoperatoria y microscopio neuroquirúrgico 4-10.
Se reporta el caso de una paciente de sexo femenino, de 53 años, quién tres semanas antes había sido remitida de un hospital de primer nivel por presentar cefalea intensa súbita, acompañada de fotofobia y trastorno de la conciencia.
La paciente ingresó al servicio de urgencias de la institución con un Glasgow de 12/15 y un Hunt y Hess de III.
Se le realizó una tomografía cerebral que reportó hemorragia subaracnoidea drenada a tercero y cuarto ventrículos cerebrales, con una escala de Fischer II.
Además, se le realizó una angiografía cerebral de cuatro vasos, en la cual se evidenció un aneurisma de la bifurcación de la arteria cerebral media derecha de 5 mm, acompañado de vasoespasmo de la arteria cerebral anterior.
La arteria basilar tenía un aneurisma en la punta de 10 mm, con cuello de 5 mm, vasoespasmo de las arterias cerebrales posteriores y basilar.
La arteria vertebral izquierda era hipoplásica en su porción intracraneana y terminaba en pica.
La carótida izquierda mostraba patrón fetal de circulación y un infundíbulo de 3 mm en el origen de la comunicante posterior ver figura 1.
Los senos venosos no mostraban patología.
Se inició manejo médico con nimodipino 60 mg cada cuatro horas, vía oral, y fenitoina de 300 mg/día.
Antecedentes médicoquirúrgicos: hipertensión arterial crónica manejada irregularmente con captopril; la paciente fuma un paquete de cigarrillos al día.
Paciente en buenas condiciones generales: oeso: 53 Kg; talla: 1,64 m; presión arterial: 130/80; frecuencia cardíaca: 76 por minuto, regular; frecuencia respiratoria: 12 por minuto.
Clase funcional de NYHA I, consciente, orientada, colaboradora, parálisis de VI par derecho, sin signos meníngeos, motilidad y sensibilidad conservadas, Glasgow 15/15.
Conjuntivas rosadas, escleras anictéricas, edéntula, cuello sin ingurgitación yugular, corazón rítmico, sin soplos, pulmones se auscultan hipoventilados, sin ruidos sobreagregados, abdomen blando, sin megalias, extremidades sin edemas, pulsos periféricos presentes.
Ecocardiograma transtorácico: ventrículo izquierdo de tamaño normal; fracción de expulsión: 50 %, sin trastornos segmentarios de contractilidad.
Transtorno de relajación, sin aumento de las presiones de fin de diástole.
Ventrículo derecho de tamaño y función normales.
Válvulas cardíacas estructural y funcionalmente normales.
No hay signos indirectos de hipertensión pulmonar.
Aurículas normales.
Arco aórtico normal.
Radiografía de tórax: silueta cardíaca en límites normales; pulmones con aumento de la radiolucidez; congestión parahiliar bilateral.
Clasificación Hemoleucograma: O Rh-Hb: 13,3 g/dL; Hto: 43 %; leucocitos: 7 400 mm3; plaquetas 122 000 mm3; TP: 12,8 segundos; TPT: 30,7 segundos; creatinina: 0,73 mg/dL; Na+: 143 mEq/L; K+: 3,7 mEq/L; Ca++: 1,16 mmol/L; densidad urinaria: 1 010; Glicemia en ayunas: 78 mg/dL.
Ingreso al quirófano: buenas condiciones generales, Glasgow 15/15 sin déficit motor ni sensitivo, con estrabismo excéntrico de ojo derecho, presión arterial 130/80, FC 75 por minuto, temperatura oral de 36,5 ºC, Mallampati I y Cormack I.
Inducción anestésica: paciente en decúbito supino; cabecera elevada 30°; monitorizada con monitoreo no invasivo: cardioscopio con derivación II, V5, analizador electrónico de segmento ST, oximetría de pulso, presión arterial electrónica con brazalete en brazo izquierdo, capnografía y medición de concentración de gases inspirados y espirados.
Se inicia inducción con preoxigenación 02 100 %. Por vena periférica de antebrazo derecho se aplica midazolam 15mg IV, fentanyl 150 mcg IV, lidocaína 60 mg/IV, bromuro de pancuronio 8mg IV.
Se obtiene un adecuado plano anestésico para la intubación cinco minutos después, y se entuba con tubo corrugado No. 9, sin cambios significativos hemodinánicos.
Posteriormente, se administra: ácido tranexámico, 3 gramos IV; ranitidina, 50 mg IV; y cefalosporina, 2gr IV.
Se fija el tubo orotraqueal y se realiza protección ocular.
Se instala ventilación mecánica protectora con 02 al 50 %, aire al 50 % e isofluorane al 1 Vol %.
Monitoreo invasivo: se canaliza línea arterial radial izquierda.
Se canaliza vena yugular interna derecha con introductor de Swan Ganz, marcapasos temporal, catéter yugular ascendente.
Se instala cateter vesical de Foley, sonda nasogástrica, termómetro rectal, termómetro nasofaríngeo, ecocardiograma transesofágico y electrodos cutáneos para desfibrilador externo.
La hemodinamia inicial muestra: gasto cardíaco: 2,86 L/min; índice cardíaco: 1,97 L/min/M2; resistencia vascular sistémica: 1 788 dynas/seg/cm5; resistencia vascular pulmonar: 279 dynas/seg/cm5; PVC: 11 mmHg; PCP: 12 mmHg.
Posteriormente, la paciente es posicionada en decúbito supino, cabeza elevada 30° y rotada a la izquierda, preparada para para permitir el acceso quirúrgico del cráneo, así como de ambas regiones inguinales y el tórax para estereotomía media, en caso de necesidad ver figura 2.
Mantenimiento anestésico: 02 50 %; aire 50 %; isofluorane entre 0,8 - 1 Vol %; infusión de propofol entre 50 y 200 mcg/kg/min y una nueva dosis de 4mg de bromuro de pancuronio.
La cabeza es rapada, y previo lavado, asepsia y antisepsia, se fija y se infiltra con bupivacaina al 0,5 %.
Después de 80 minutos de la inducción anestésica se practica craneotomía frontotemporal con resección del arco zigomático, apertura de la duramadre y disección hasta la cisterna quiasmática.
Bajo magnificación con microscópica del Valle Silviano se identifica la carótida interna.
En bifurcación de la arteria cerebral media M1 M2 se encuentra aneurisma dirigido hacia abajo, y se ocluye con clip de 7 mm recto.
Se canula el ventrículo cerebral, y el cerebro se relaja.
Se continúa con abordaje pterional subtemporal hasta llegar a la lesión en el techo de la arteria basilar.
Se encuentra un aneurisma fusiforme, sin cuello aparente.
Hasta este instante se completan cinco horas y media de cirugía con circulación espontánea.
Mientras los neurocirujanos llegan a la cisterna quiasmática, el cirujano cardiovascular inicia el procedimiento de canulación fémoro-femoral con tórax cerrado. Antes de la canulación se aplican 300U/kg de heparina vía línea venosa central.
A los cinco minutos se toma ACT, que reporta 542 segundos.
Se realiza control de gases y electrolitos: Na+: 137 mEq/L; K+: 3,9 mEq/L; Ca++: 1,22; Hb: 13 gr/dL; Hto: 37 %; T: 35,2 °C; PH: 7,47; PC02: 29,6 mmHg; P02: 125 mmHg; HC03: 22 mEq/L; BE: -2 S02 arterial 99 % ver figura 3.
La arteria y la vena femorales izquierdas se disecan y canulan con kit Medtronic® Minneapolis, USA, y la posición de la cánula venosa a nivel de la aurícula derecha es confirmada con ecocardiograma transesofágico realizado por el anestesiólogo cardiovacular. Se inicia bypass cardiopulmonar con centrífuga, con cánula arterial # 17 y venosa # 21, volumen de primado compuesto por SSN al 0,9 %, albúmina 20 cc, manitol 50 cc, con oxigenador marca Affinity Medtronics® Minneapolis, USA y estrategia de manejo metabólico Alfa Stat, temperatura de 34,6 ºC nasofaríngea, flujo de 3,7 L/m, y presión arterial media de 52mm de Hg.
Los reportes de laboratorio muestran, iniciada la circulación extracorpórea: Na+: 140 mEq/L; K+: 4 mEq/L; Ca++: 0,97 mmol/L; Hb: 9gr/dL; Hto: 25 %; PH: 7,48; PC02: 31,6 mm de Hg; P02: 83 mm Hg; HC03: 24 mEq/L; BE: 0; S02: 98 % arterial.
Se induce hipotermia sistémica por enfriamiento de la sangre arterial a través del intercambiador de calor de la máquina de circulación extracorpórea.
La temperatura baja gradualmente, y a los 23 minutos de iniciada la hipotermia se alcanzan los 18,2 °C de temperatura nasofaríngea. El corazón entra en asistolia espontáneamente.
No resulta necesario aplicar bolo de potasio IV.
Se administra thiopental sódico 30 mg/kg/IV.
Hay paro circulatorio total, y se drena la sangre a través de la cánula venosa hasta que la vasculatura cerebral queda exangüe.
Los neurocirujanos realizan disección y oclusión del aneurisma de la basilar con dos clips de 7 mm, uno recto y otro curvo, respetando el tronco de la basilar y las perforantes bilateralmente.
Luego realizan hemostasia y lavado de cisternas.
El procedimiento tarda 15 minutos.
Cuando los neurocirujanos logran el clipaje óptimo, se inicia el recalentamiento y se reinicia el bypass cardiopulmonar.
En este momento los reportes de laboratorio muestran: Na+: 138 Meq/L; K+: 4,4 Meq/L; Ca++: 1,15 mmol/L; PH: 7,44; PC02: 30,5 mmHg; P02: 340 mmhg; Hb 7 gm/dL; Hto: 22 %; glicemia: 107 mg/dL.
Se transfunden 2 U de concentrado globular.
Los neurocirujanos continúan con el cierre de la duramadre, reposición del colgajo óseo y reconstrucción del arco zigomático.
El ritmo cardíaco espontáneo aparece a los 24 °C, apoyado por bolo de Milrinone 2 mg y fenilefrina 400 mcg.
Se continúa el calentamiento hasta llegar a los 37 ºC, y allí se separa el bypass cardiopulmonar del paciente, sin complicaciones; se revierte la heparina con 325 mg de sulfato de protamina intravenosa; y se aplica un refuerzo de cefalosporina, gluconato de calcio 2 gramos IV, dipirona 2 gramos IV.
El tiempo de bypass es de 95 minutos y el de paro circulatorio total de 15 minutos.
Los exámenes de laboratorio muestran: Na+: 137 Meq/L; K+: 4,3 Meq/L; Ca++: 1,12; Hb: 8gr/dL; Hto: 24; PH: 7,52; PC02: 26,1 mmHg; P02: 284 mmHg; HC03: 23 mEq/L; BE: -1; S02 arterial 100 %; ACT: 115 segundos.
Se transfunden 2 U adicionales de concentrado globular, 4 U de plasma, 12 U de plaquetas y 5 U de crioprecipitado.
Con la paciente estable hemodinámicamente, y luego del cierre de la craneotomía, se retira la canulación fémoro-femoral.
Luego de seis horas y media de cirugía, la paciente está lista para pasar intubada a la Unidad de Cuidados Intensivos.
Los exámenes de laboratorio de salida son: Na+: 140 Meq/L; K+: 4,0 Meq/L; Ca++: 1,15 mmol/L; Hb 9 gr/dL; Hto: 25 %; PH: 7,48; PC02: 31,6; mmHg; P02: 83 mmHg; T: 34,6 °C; HC03: 24 mEq/L; BE: 0 S02 arterial 98 %; gasto cardíaco: 4,28 L/min; IC: 3,95 L/min/M2 RVS 1232 dynas/seg/cm5 RVP 205 dynas/seg/cm5; PVC: 14 mmHg; PCP: 30 mmHg.
En la evaluación neurológica final de la paciente se encuentra la pupila derecha midriática, con reacción muy lenta a la luz, y pupila izquierda de 4 mm normo-reactiva.
La paciente es trasladada a la Unidad de Cuidados Intensivos con monitoreo de transporte de presión arterial invasiva y pulsoximetría con ventilación de presión positiva con sistema Jackson y bajo sedación con propofol a 10 mcg/k/min.
La hipotermia profunda con paro circulatorio total para facilitar el clipaje de aneurismas cerebrales complejos de circulación posterior no es una técnica nueva, pero en el Hospital Santa Sofía de Manizales Caldas, como antes se dijo, este caso es el primero que se realiza en la Institución y en el eje cafetero.
En 1959, Drew utiliza la hipotermia profunda a 15 °C a tórax abierto en cirugía cardíaca, a través de máquina de circulación extracorpórea e intercambiador de calor.
El paro circulatorio fue de 46 minutos sin complicaciones neurológicas.
En 1960, Woodhall y colaboradores, utilizando la técnica de canulación femoro-femoral con tórax cerrado, reportaron el primer caso de hipotermia profunda en neurocirugía para tumor cerebral.
El entusiasmo inicial disminuyó por los deficientes resultados quirúrgicos relacionados con complicaciones de la circulación extracorpórea y coagulopatías.
Los avances en la tecnología de perfusión y de la hipotermia profunda han hecho que se obtengan mejores resultados, permitiendo la reparación de cardiopatías congénitas complejas, aneurismas del arco aórtico y transplante de corazón. El interés por su utilización en aneurismas cerebrales complejos se renovó a partir de 1980 11-14.
La hipotermia profunda se refiere a temperaturas menores de 20 ºC, para lo cual se requiere un flujo aceptable por la circulación extracorpórea de 1 L/min/M2. El rango de 20 a 30 ºC se considera hipotermia moderada con flujo aceptable de 1,6 L/min/M2, y la hipotermia leve está entre los 30 y 34 ºC, con un flujo aceptable de 2 L/min/M2.
El Q10 hace referencia al concepto fisiológico en el cual, por cada 10 ºC de descenso en la temperatura corporal, se disminuye la tasa metabólica cerebral en un 50 %.
El tiempo donde la técnica de paro circulatorio con hipotermia profunda a 18 ºC es segura, oscila entre 30 y 45 minutos.
Se ha encontrado que a los 60 minutos de paro total e hipotermia profunda, hasta un 10 % de los pacientes pueden tener lesiones neurológicas, algunas de ellas reversibles.
En orden de frecuencia, los órganos más susceptibles a la isquemia son: cerebro, corazón, riñones e hígado.
Una adecuada protección neurológica puede requerir, aparte de la hipotermia, el uso de agentes como propofol o tiopental sódico en infusión para disminuir el consumo metabólico de oxígeno, esteroides para disminuir el edema, y en algunos centros la utilización de perfusión selectiva de arterias cerebrales o perfusión retrograda de venas cerebrales 15.
Los aneurismas de circulación posterior son sólo el 8 % de los aneurismas intracraneales.
Se originan de las bifurcaciones y curvaturas de las arterias del polígono de Willis y son más comunes en los vasos hipoplásicos o con orígen anómalo patrón de circulación fetal.
El exámen histológico reporta adelgazamiento de la capa media muscular arterial y disminución del colágeno tipo III en la capa elástica.
Desde el punto de vista de la patología, los aneurismas son saculares mal llamados congénitos, que son los más frecuentes y fusiformes o ateroscleróticos.
Estos últimos afectan generalmente la arteria basilar y se asocian a deficientes resultados quirúrgicos especialmente si están rotos.
Su historia natural nos indica que tienen mayor probabilidad de ruptura y alta tendencia a resangrado después de la primera hemorragia, y con alta mortalidad 16.
La ruptura de los aneurismas intracraneanos se produce en el vértice del saco aneurismático, con extravasación de sangre al espacio subaracnoideo o parénquima cerebral, o ambos.
La posibilidad de ruptura aumenta con el tamaño de la lesión y generalmente coincide con aumento de la PIC tos, esfuerzo, defecación. Entre el 25 y el 50 % de los pacientes mueren como consecuencia de la primera ruptura; la mayoría sobreviven y recobran la consciencia en unos minutos.
La primera consecuencia de la hemorragia subaracnoidea es el vasoespasmo cerebral con lesión isquémica adicional.
En las necropsias se observan entre 20 y 30 % de casos de aneurismas múltiples 6.
Sin tratamiento, el pronóstico de los aneurismas intracerebrales es sombrío: Peeless y colaboradores reportan 68 % de mortalidad en los primeros dos años y 85 % a los cinco años.
Los sobrevivientes quedan con graves secuelas neurológicas.
Otras complicaciones frecuentes son el tromboembolismo distal y la oclusión de los vasos de la pared 17-19.
El manejo quirúrgico de los aneurismas debe individualizarse, e idealmente debe realizarse en instituciones que puedan ofrecer microcirugía con clipaje y terapia endovascular.
El clipaje es el gold standard para el manejo de los aneurismas intracraneales.
La primera craneotomía con clipaje la realizó Walter Dandy en 1937 5.
Los aneurismas de cuello amplio, de saco tenso, son difíciles de ocluir mientras se mantiene la circulación permeable.
Además, sus ramas adyacentes carecen de una adecuada demarcación en la pared del aneurisma.
Las paredes, a veces calcificadas, complican la movilización del saco durante la disección, con probabilidad de ruptura y resultados desastrosos.
Cuando se encuentran estas características el paro circulatorio ofrece una enorme ventaja al cambiar un aneurisma duro, pulsatil y lleno, en un saco suave y colapsable, fácil de manipular y con menores riesgos de ruptura 20-22.
Drake, de 174 casos de aneurismas complejos, reporta buenos resultados quirúrgicos en el 71,5 % de los pacientes, pobres resultados en el 13 % y resultados fatales en el 15,5 %.
El pronóstico es peor para aneurismas de la circulación posterior.
Otros factores que afectan el pronóstico son el estado neurológico del paciente al ingreso buen estado: 88 % de buen pronóstico; mal estado: sólo el 43 % tienen un buen pronóstico, su edad <45 años, 90 % de buen pronóstico y la experiencia del cirujano 12.
Spetzler y colaboradores, en clipaje de ocho aneurismas complejos, con cirujanos experimentados, hipotermia profunda y paro circulatorio, reportaron un tiempo promedio de paro circulatorio para el clipaje de 11 minutos, y el rango fue de siete a 53 minutos 15.
La utilización de hipotermia profunda con paro circulatorio en pacientes seleccionados ofrece un razonable riesgo-beneficio para el manejo de aneurismas cerebrales, comparada con la historia natural de los aneurismas no tratados.
Para tratar de limitar el daño hecho al paciente con microcirugía y clipaje craneotomía, retracción del cerebro expuesto al aneurisma, retracción de nervios craneanos, oclusión de arterias perforantes con el clipaje, tiempo de hospitalización, eventos isquémicos, se ideó la técnica de oclusión endovascular con coils o espirales, de buenos resultados en aneurismas pequeños con cuello corto, pero que no ofrece una solución definitiva en todos los pacientes con aneurismas complejos 40 %, quedando con cuello residual el 39 %, con recanalización los aneurismas gigantes en el 87-90 % de los casos, los cuales pueden dar lugar a enfermedad cerebrovascular por embolización del espiral a vaso distal, prolapso del espiral fuera del aneurisma, recurrencia del aneurisma, ruptura del aneurisma a largo plazo o morbilidad neurológica ceguera, afasia, parálisis, coma, muerte 21.
La hipotermia profunda con paro circulatorio se utilizó exitosamente en el caso de la paciente aquí reportado, en donde las técnicas quirúrgicas convencionales y las técnicas endovasculares no eran la mejor alternativa, y en donde el concurso de un grupo multidisciplinario fue esencial para poder brindar atención y solución a la patología de la paciente.
La medición y examen del rango de movimientos mandibulares están considerados dentro del diagnóstico clínico.
El reporte de dichos rangos es extenso en adultos pero se ha escrito poco sobre el tema en cuanto a niños.
El objetivo de este estudio fue determinar el rango de movimientos mandibulares en escolares de seis años de edad en México.
Se recolectaron los datos de 52 niños de seis años de edad; el 52% correspondió al sexo femenino y el 48% al sexo masculino; con la prueba χ de bondad de ajuste a la distribución uniforme o proporciones iguales, se analizó diferencias entre las categorías de: patrón de apertura, desviación de la línea media y desviación en apertura y cierre.
Cabe señalar que para dicha prueba, en el patrón de apertura se excluyó la categoría con frecuencia cero.
Debido al incumplimiento del supuesto de normalidad se utilizó la prueba de Wilcoxon para muestras dependientes en la comparación de la máxima apertura sin asistir y asistida, y con la prueba de t para muestras dependientes, se comparó la lateralidad derecha e izquierda.
El patrón de apertura difirió significativamente χ = 60.9231, p < 0.0001, gL = 3: Recto 71.1%, desviación lateral derecha no corregida 0%, desviación «S» corregida derecha 13.5%; desviación lateral izquierda no corregida 1.9% y desviación «S» corregida izquierda 13.5%.
El promedio de la máxima apertura no asistida fue de 35.00 mm en comparación con la máxima apertura asistida que fue de 39.11 mm T = 0, p < 0.0001.
Conclusión: El rango de movimientos mandibulares hallados en la población infantil mexicana de seis años de edad en dentición mixta primaria difiere de los encontrados en los niños de la misma edad en otras regiones.
Este hecho es debido probablemente a que dichos rangos se ven influenciados por las características craneofaciales, peso, talla de cada población.
El desarrollo normal de la dentición primaria y mixta es indispensable para el establecimiento de una correcta y saludable función masticatoria de la dentición permanente.
Sin embargo, los rangos de referencia usados corresponden a su gran mayoría a la población adulta existiendo una escasa información de la población infantil.
El rango de movimientos mandibulares es influenciado por numerosos factores donde se incluye la articulación temporomandibular, condiciones de la estructura muscular, etnia, edad, peso, género y estatura.
La eminencia articular experimenta cambios en altura e inclinación durante el crecimiento y desarrollo; la altura de ésta en niños en dentición decidua es de 3.5 mm aumentando cada año hasta alcanzar 7.8 mm en edad adulta.
En la fosa glenoidea también se han observado cambios en la distancia anteroposterior siendo en niños de 9.4 y 13.3 mm en adultos.
Existen autores que han evaluado el movimiento mandibular en poblaciones específicas: Agerberg lo realizó en niños escandinavos de 1-2 y 5-6 años, Rothenberg en niños norteamericanos en edades comprendidas entre los 4-14 años, Vanderas lo hizo en niños griegos entre los 6-10 años, Cortese en niños argentinos entre los 3-11 años, Melo evaluó a niños brasileños entre los 6 y 14 años.
Sin embargo, fue solamente H de Vis quien realizó un estudio en niños belgas entre los 3 y 6 años sobre lo rangos de movimientos mandibulares, pero agregando el análisis del patrón de apertura y cierre.
El objetivo del presente estudio fue el de registrar los rangos y el patrón de movimientos mandibulares en niños con dentición mixta primaria de seis años de edad, ya que no se han encontrado estudios que hablen de estos rangos en la niñez mexicana.
Se midieron 52 escolares de seis años de edad inscritos en el plan regular de estudios de tres escuelas primarias de Yucatán, México.
Siendo los criterios de inclusión aquellos niños que no presentaran aparatología bucal.
De acuerdo con el instrumento de medición usado en este estudio se buscó lo siguiente: identificar el patrón de apertura, medir la máxima apertura bucal asistida y no asistida, lateralidades y protrusión; determinar la presencia de ruido articular reconociendo el tipo de ruido durante los movimientos de apertura y cierre así como en los movimientos de lateralidad y protrusión.
Para la obtención de medición de la máxima apertura mandibular se utilizó la metodología mencionada por Rothenberg, ya que lo encontramos como un método confiable en los movimientos en el plano vertical.
Se le guío al escolar a colocar la mandíbula en una posición cómoda, posteriormente se le indicó abrir la boca lo más grande que pudiera, sin que le causara molestia; se ubicó el borde de vernier digital pie de metro en el borde incisal del incisivo central superior que estaba más vertical, y se midió la distancia entre este y el borde incisal del incisivo inferior, distancia interincisal.
Se anotó cuál incisivo superior fue tomado como referencia.
Para el registro de la máxima apertura de los movimientos horizontales de protrusión y lateralidades, y del patrón de apertura y cierre mandibular se utilizó la metodología de CDI/TTM criterios de diagnóstico para la investigación de trastornos temporomandibulares.
Para el registro de la máxima apertura asistida, se le solicitó al escolar que colocara la mandíbula en una posición cómoda, luego se le indicó que abra la boca lo más grande que pueda, una vez estando en esta posición se colocó el pulgar en el borde de los incisivos centrales mandibulares en forma cruzada.
En esta posición se obtuvo la palanca necesaria para forzar una apertura mandibular mayor, y finalmente con un vernier digital pie de metro se midió verticalmente desde el borde incisal del incisivo central superior de referencia al borde incisal de incisivo inferior.
Para el registro de los movimientos de lateralidad derecha e izquierda, se solicitó al escolar que abriera un poco su boca y moviera su mandíbula lo más lejos que pudiera hacia la derecha y posteriormente hacia la izquierda.
Con la ayuda del vernier digital pie de metro se midió el espacio desde la tronera labios incisal de los incisivos centrales superiores hasta el espacio interdental de los incisivos mandibulares.
Para los movimientos de protrusión se siguió la misma instrucción se le pidió que llevara la mandíbula hacia adelante los más lejos que pudiera y se midió con una vernier digital pie de metro.
Para el registro del patrón de apertura y cierre. Se le indicó al escolar que colocara la mandíbula en una posición cómoda con los dientes tocando ligeramente.
Se colocó el pulgar en el labio inferior del niño, bajándolo de tal manera que se pudieran observar los dientes inferiores, esto facilitó la observación de la desviación de la línea media.
Se le solicitó al escolar que abriera y cerrara la boca tres veces para observar el patrón de apertura y cierre bucal.
Si, el patrón de desviación no era claro, se empleaba una regla milimetrada mantenida verticalmente entre las líneas interincisivas superior e inferior se marcó la línea media en los incisivos centrales inferiores si éstas no coincidían como una guía.
Desviación lateral a la izquierda o derecha no corregida: desviaciones unilaterales en apertura máxima, se determinó el lado que se desviaba la mandíbula.
Desviación corregida a la izquierda o derecha desviación en «S»: desviación unilateral perceptible hacia un lado pero la misma se corregía hacia la línea media antes o llegando a la apertura máxima.
Otros: Presencia de un movimiento irregular no uniforme, no continuo o tenía un patrón de apertura diferente a los anteriores, se indicaba junto con el tipo de desviación.
Si tenía más de un patrón de apertura, se usó la categoría y se escribía «más de uno».
Con la prueba χ de bondad de ajuste a la distribución uniforme o proporciones iguales se analizó diferencias entre las categorías de: patrón de apertura, desviación de la línea media y desviación en apertura y cierre.
Cabe señalar que para dicha prueba, en el patrón de apertura se excluyó la categoría con frecuencia cero.
Debido al incumplimiento del supuesto de normalidad se utilizó la prueba de Wilcoxon para muestras dependientes, en la comparación de la máxima apertura sin asistir y asistida, y con la prueba de t para muestras dependientes, se comparó la lateralidad derecha e izquierda.
Las pruebas se consideraron significativas cuando p < 0.05 y los paquetes estadísticos utilizados fueron SPSS 15 y STATGRAPHICS Centurion XV v. 15.2.06 StatPoint, 2007.
De los 52 escolares que cumplieron con los criterios de inclusión, 48% n = 25 fueron del género masculino y 52% n = 27 del género femenino con una edad de seis años.
Se obtuvo en la mayoría un patrón de apertura recto, seguido de una mayor prevalencia de desviación a la derecha e izquierda corregida.
El promedio de la máxima apertura no asistida fue de 35.00 mm en comparación con la máxima apertura asistida que fue de 39.11 mm T = 0, p < 0.0001 Cuadro I, presentando sólo un escolar dolor al realizar la máxima apertura asistida.
Se identificó ruido articular a la apertura del lado derecho en dos escolares y uno en el lado izquierdo; con un promedio de apertura de 20.80 mm DE = 2.01 mm; y se identificó un click al cierre del lado izquierdo para sólo un escolar con apertura de 14.3 mm.
El rango de movimiento promedio entre la lateralidad derecha e izquierda no resultaron significativos en el movimiento entre las lateralidades t = 0.1431, p = 0.8867, gL = 51 y el movimiento de protrusión Cuadro II.
La capacidad de apertura máxima encontrada en nuestro estudio muestra una concordancia con los valores reportados por Ingervall en donde menciona rangos de aperturas mandibulares máximas de 37-38 mm en niños de seis años.
Okeson, Rothenberg, Cortese, De Vis, Melo de Sousa mencionan que en niños a partir de los seis años los rangos de máxima apertura son de 40 mm o más.
Nuestros resultados arrojaron que el promedio de la máxima apertura no asistida fue de 35.00 mm en comparación con la máxima apertura asistida que fue de 39.11 mm. Estos bajos rangos encontrados podríamos atribuirlo a la diferente metodología que utilizamos, al igual que en el presente estudio solamente se consideró a los niños de seis años a diferencia de los estudios realizados por Rothenberg fue con niños agrupados en edades de 4 a 14 años, Cortese con niños entre los 3-11 años, Melo de Sousa en niños de 6-14 años.
Melo de Sousa y Saitoh y Bojardim señalan que las diferencias en los rangos de movimientos mandibulares es elevada en niños más que en adultos debido a las variaciones de peso, y estatura las cuales tienen una fuerte influencia sobre todo en los niños entre los 6 y 7 años de edad.
En este estudio se presentó la dificultad en la toma de los registros en lateralidad y protrusión, ya que a los niños de seis años les resultó complicado seguir las instrucciones de estos movimientos, la problemática del registro de dichos movimientos en niños menores de ocho años fue también reportada por otros autores.
Los resultados en nuestro estudio con respecto a protrusión y lateralidad fueron rangos muy por debajo de los encontrados en los estudios realizados por Bonjardim que fueron entre 8 y 12 mm.
Sugerimos la medición de dichos movimientos siguiendo la metodología de Grummons en la cual menciona que para la medición de los movimientos excursivos laterales y protrusivos usar la parte plana de la lengua como un plano de mordida para permitir los movimientos de lateral y protrusión se lleven a cabo en esta zona permitiendo de igual manera el mantenimiento de una dimensión vertical estable.
Sin embargo, Baqaien encontró que realizando un entrenamiento previo a la toma medidas resulta un método confiable.
Se recomienda usar cualquiera de ambas técnicas en futuras mediciones en niños pequeños.
Durante la evaluación del patrón de apertura y cierre mandibular se evalúo la presencia y/o ausencia de uno o varios movimientos laterales que se pudieran producir durante la apertura y cierre mandibular, si ocurriera dicha desviación se considera como un signo patológico del sistema masticatorio en los adultos; sin embargo, Nishijima nos menciona que existe un decremento de desviación lateral en los movimientos de apertura y cierre mandibular, durante el crecimiento y desarrollo del niño, ya que existe una fuerte relación entre el estado de desarrollo de la dentición y el desarrollo neuromuscular.
Baqaien M y Bonjardim destacan los cambios que ocurren en el recorrido sagital condilar durante el movimiento protrusión en niños de 6 a 12 años, mencionado, que a la edad de seis años la inclinación del recorrido condilar es de 43 a 44 aumentando anualmente de 1 a 3 en proporción al crecimiento y desarrollo del niño, llegando a los 48-49 a la edad de 11 años.
Por lo tanto este aumento de inclinación en el recorrido sagital del cóndilo irá reduciendo la movilidad condilar en todas direcciones siendo en adultos un patrón recto de apertura mandibular.
Por consiguiente en los niños con dentición mixta temprana encontramos patrones de apertura rectos y desviaciones.
En el presente estudio el patrón de apertura difirió significativamente.
Se obtuvo en la mayoría un patrón de apertura recto, seguido de una mayor prevalencia de desviación a la derecha e izquierda corregida.
Durante el registro de los movimientos mandibulares encontramos signos de disfunción temporomandibular tales como ruidos «click» en apertura y cierre.
Existen varios signos y síntomas que han sido usados para definir las condiciones de la articulación temporomandibular en niños; sin embargo, aún no queda claro si estos signos tienen variaciones normales, o características especiales.
Estudios previos reportan una baja prevalencia de disfunción temporomandibular en niños comparada con los adultos.
Sin embargo, la prevalencia de estos signos y síntomas incrementan con la edad, no obstante estos estudios no fueron capaces de establecer si las medidas de movimientos mandibulares pudieran usarse como un factor de diagnóstico de disfunción temporomandibular en niños, ya que al realizar estudios de movimientos mandibulares en niños con disfunción temporomandibular se obtuvieron los mismos rangos de movimiento mandibulares que en niños sin disfunción.
Sugerimos este mismo estudio en los mismos niños a la edad de siete años, ya que considerando lo mencionado por Baqaien y Bonjardim es probable que el rango de movimiento mandibulares cambie debido al aumento de angulación de la eminencia articular y profundidad de la fosa articular.
La carencia y discrepancia entre los reportes realizados sobre movimientos mandibulares en niños podrían ser atribuidos a los cambios que ocurren en éstos durante su crecimiento no permitiendo obtener de una manera sencilla una tabla de referencias, tal y como se presenta en adultos.
Los movimientos mandibulares encontrados en la población infantil mexicana de seis años de edad difieren de los encontrados en los niños de la misma edad en otras regiones debido a las diferencias étnicas, peso, y talla.
Al igual que en el presente estudio se evaluó exclusivamente a niños de seis años. A diferencia de los estudios antes citados en donde el estudio fue realizado agrupando las edades.
Consideramos pertinente la continuación de este estudio con los mismos niños para así de esta manera poder observar los cambios que se pudieran producir durante su crecimiento y desarrollo.
Las Autoridades Administrativas y Académicas de la Facultad de Odontología de la UADY, por las facilidades ofrecidas para la realización de nuestros procedimientos de campo. Al C. Pri.
UADY. Por su colaboración técnica y logística para el trabajo dentro de la comunidad donde se realizó el levantamiento de datos.
Un pabellón que debía ser lo suficientemente icónico como para transformarse en el símbolo de una celebración, y a la vez lo suficientemente dúctil como para ser desmontado y trasladado con facilidad.
Una esfera inflable y un basamento en base a la repetición circular de un elemento plegable de madera resuelven el problema de proyecto, permitiendo que este pabellón fuese montado en Santiago y Valparaíso, cambiando su nombre pero no sus cualidades arquitectónicas.
El encargo consistió en realizar un pabellón para celebrar los 120 años de la fundación de la Escuela de Arquitectura de la Pontificia Universidad Católica de Chile que primero sería instalado en el campus de la facultad y, posteriormente, sería trasladado a otros sitios para ser reutilizado como espacio de exhibición.
En este sentido, el encargo tenía dos aspectos: uno de orden material asociado a la implementación física, y otro de orden inmaterial o simbólico ligado al tipo de espacio apropiado para llevar a cabo un encuentro o acto solemne como este.
En relación a lo primero, la implementación debía cumplir con los siguientes requerimientos: uno, que pudiera ser desmontado y montado en muchos sitios; y dos, que pudiera acoger conferencias y muestras.
En atención a estas necesidades se propuso realizar el proyecto a partir de la repetición de un módulo de madera de 5 metros de altura que, al igual que una silla de playa, pudiera ser desplegado para su uso y, luego, plegado para su traslado.
Con el objeto de generar un espacio estable al empuje y las condiciones necesarias para realizar conferencias y muestras, este módulo se multiplicó 36 veces en torno a un eje de rotación para generar un podio con forma de anillo de 14 metros de diámetro y 5 metros de altura que contuviera hacia el exterior un deambulatorio asociado a las exhibiciones y hacia el interior, un asiento corrido ligado a las conferencias.
La cubierta de esta argolla de madera se realizó con una esfera inflable de pvc de 12 metros de diámetro que, junto con cubrir e iluminar el espacio, actuó como signo que anunciaba el pabellón.
Respecto al carácter simbólico de la propuesta, la forma circular recuerda de manera solemne el sentido de comunidad que se ha ido forjando durante estos 120 años de existencia de la Escuela de Arquitectura uc y hace referencia explícita a la larga tradición de construir monumentos mediante la utilización de formas platónicas.
Tras la celebración de los 120 años y en el contexto de la XIX Bienal de Arquitectura y Urbanismo, el pabellón, esta vez bajo el nombre Pabellón Valparaíso, fue trasladado a las ruinas del Palacio Subercaseaux en Valparaíso para acoger 64 proyectos de estudiantes y profesores de las Escuelas de Arquitectura de la Universidad de Chile, Universidad de Valparaíso, Pontificia Universidad Católica de Valparaíso y Pontificia Universidad Católica de Chile que, en conjunto, propusieron un proyecto común para el borde costero de la ciudad de Valparaíso.
Not S.A. Fabricación esfera PVC: Ficticios Gigantes S.A. Materiales: estructura compuesta de 36 módulos tipo atril de madera y esfera inflable de PVC Superficie construida: 154 m² Pabellón 120 años EAUC Ubicación: Campus Lo Contador, Escuela de Arquitectura Pontificia Universidad Católica de Chile, Santiago, Chile Fecha: Diciembre de 2014 a marzo de 2015 Montaje: Ema Dünner, Daniel Ortiz, Lorenzo Fuentes.
Estudios de posgrado en Urbanismo, Architectural Association, Londres, 1993.
Premio arquitecto joven destacado, AOA, 1999.
Su obra ha sido expuesta en Santiago, Barcelona, Boston, Rótterdam y Venecia.
Desde 1994 es profesor de la Pontificia Universidad Católica de Chile.
1 Internista, Gastroenterólogo. Hospital Universitario Antonio Pedro. Universidad Federal Fluminense.
La esclerosis sistémica es un trastorno reumático, autoinmune, multisistémico caracterizado por fibrosis de la piel y numerosos órganos.
El tracto gastrointestinal es la segunda causa de compromiso sistémico de esta enfermedad, siendo la hipertensión portal idiopática una condición extremadamente rara en estos pacientes.
Describimos el caso de una paciente de sexo femenino con alteraciones hepáticas atípicas de hipertensión portal idiopática asociada a esclerosis sistémica forma limitada, entidades que infrecuentemente coexisten en un mismo individuo, permitiéndonos hacer una revisión bibliográfica y reportar esta asociación clínica como la primera en nuestro medio.
La esclerosis sistémica ES también denominada esclerodermia es una enfermedad autoinmune del tejido conectivo que afecta más a mujeres entre los 30 y 50 años, caracterizada por inflamación y fibrosis, principalmente cutánea, y puede afectar órganos internos 1.
La ES se clasifica en forma localizada y forma sistémica.
La forma localizada involucra lesiones de piel sin compromiso visceral y la forma sistémica se subdivide en forma limitada que incluye el síndrome CREST calcinosis, Raynaud, esofagopatia, esclerodactilia y telangiectasias, forma difusa y forma visceral sin compromiso cutáneo 2.
El compromiso del tracto gastrointestinal es la segunda causa más frecuente en 80% de los casos.
El esófago es la estructura frecuentemente afectada.
Los hallazgos comúnmente observados son hipotensión del esfínter esofágico inferior y alteraciones del esófago distal.
También han sido identificados gastroparesia, megacolon, pseudoobstrucción y sobrecrecimiento bacteriano 3.
A nivel hepático, la cirrosis biliar primaria es la enfermedad más común, excluyendo drogas hepatotóxicas y hepatitis virales que pueden estar asociadas a la ES forma limitada.
La hipertensión portal idiopática es rara en pacientes con enfermedad del tejido conectivo 4.
Describimos el caso de una paciente de sexo femenino, que presentó alteraciones hepáticas atípicas.
Lo relevante de este caso es la asociación de la hipertensión portal idiopática con la esclerosis sistémica forma limitada, entidades que infrecuentemente coexisten en un mismo individuo, permitiéndonos hacer una revisión bibliográfica y reportar esta asociación clínica como la primera en nuestro medio.
Paciente de sexo femenino, 38 años, blanca, natural de Río de Janeiro, inicia en el 2010 con cuadro clínico de 2 meses de evolución caracterizado por poliartritis inflamatoria de manos, muñecas, codos y rodillas asociada a máculas eritematosas en extremidades, fiebre diaria 38.5 °C, diarrea profusa, debilidad muscular y pérdida de peso involuntaria de 10 kg, sin anorexia y sin sitiofobia.
Al examen físico la paciente presentaba sobrepeso IMC: 29, rash macular hipercrómico pruriginoso en tórax, dorso y extremidades asociados a engrosamiento moderado de la piel, debilidad muscular proximal simétrica en las cuatro extremidades y hepatomegalia de 3 cm por debajo del margen costal derecho.
Los exámenes de laboratorio reportaron hemograma normal, PCR: 2,64 mg/L, VR:<3 mg/L, enzimas hepáticas transaminasas y GGT normales, C3: 116 mg/dl, C4: 27mg/dl. Factor reumatoide: negativo Látex y Waaler Rose, anticuerpos antinucleares ANA: positivo, anticentrómero: positivo y anticuerpos extractables del núcleo ENAS: negativo técnica ELISA.
Se realizó serología para citomegalovirus, HIV, toxoplasmosis, clamidia, hepatitis B y C: negativos.
La electroforesis de proteínas séricas mostró hipergammaglobulinemia policlonal 28% 2,7g/dl.
Fue realizada radiografía de manos y rodillas sin alteraciones.
Biopsia de piel compatible con esclerodermia.
Biopsia muscular reportando atrofia muscular de tipo neurogénica, biopsia del nervio sural: neuropatía axonal grave.
Electroneuromiografía reporta neuropatía axonal motora de predominio en miembros inferiores.
El ecocardiograma evidenció hipertensión pulmonar PAP: 47mmhg.
Examen parasitológico en heces negativo, examen de tránsito de intestino delgado normal.
Tomografía abdominal: normal.
Gammagrafía esofágica mostró trastornos motores esofágicos moderados.
Las pruebas tiroideas, pancreáticas y para enfermedad celiaca antigliadina, antiendomisio fueron negativas.
Con estos resultados fue diagnosticado esclerosis sistémica forma limitada e iniciado tratamiento con prednisona 10 mg/día, metotrexato 10mg SC una vez por semana, ácido fólico 5mg/día, bosentán 125 mg dos veces al día y colchicina 1,5 mg/día presentando mejoría importante de la sintomatología clínica.
Después de dos meses de mantener el esquema terapéutico propuesto, la paciente inicia con disnea de pequeños esfuerzos asociada a tos no productiva, telangiectasias en tórax, dorso, extremidades, esclerodactilia y fenómeno de Raynaud.
Fue realizada tomografía de tórax que mostró opacidades en vidrio esmerilado con discreta reticulación en la periferia de los lóbulos inferiores y medios bilateralmente compatible con enfermedad pulmonar intersticial, y se trató con pulsoterapia de ciclofosfamida IV durante 8 meses, con mejora del cuadro clínico.
Posteriormente presentó diarrea severa con hematoquecia, fue indicada colonoscopia que mostró numerosas telangiectasias en todo el recorrido colónico, sin signos de sangrado activo figura 1.
El ecocardiograma no evidenció mejoría en la hipertensión pulmonar PAP: 46 mmHg.
Se encontraron transaminasas discretamente elevadas 1,5 veces el valor normal, bilirrubinas y fosfatasa alcalina normales, anticuerpos para hepatitis autoinmune antimúsculo liso y anti-LKM1 fueron negativos.
Anticuerpo antimitocondria positivo 1/80.
Niveles de alfa 1 antriptisina y ácido 5 hidroxiindolacético normales.
Debido a la elevación de las enzimas hepáticas, fue suspendido el metotrexato que hasta la fecha tenía una dosis total de 480mg durante 1 año de tratamiento, e indicada biopsia hepática que mostró fibrosis portal con septos delgados, distorsión de la organización lobulillar, células mononucleares ocasionales, algunos puentes capilares necroinflamatorios entre los tractos portales y las venas hepáticas terminales con aumento de volumen de los hepatocitos.
La biopsia fue compatible con hipertensión portal idiopática y no demostró toxicidad por metotrexato.
La ecografía abdominal reveló esplenomegalia, la colangiorresonancia no mostró dilatación del tracto biliar y el estudio hemodinámico con cateterismo de suprahepáticas y portografía fue normal, reportando una presión suprahepática enclavada PSHE de 5 mmHg, una presión suprahepática libre PSHL de 3 mmHg y un gradiente de presión venoso hepático GPVH de 2 mmHg.
A pesar de la suspensión del metotrexato, la paciente no presentó mejoría de las transaminasas, evolucionando con hipertensión portal diagnosticada según los criterios propuestos por el Comité de investigación sobre hipertensión portal idiopática de Japón, por la presencia de várices esofágicas de mediano calibre, esplenomegalia y biopsia hepática.
La paciente fue sometida a ligadura endoscópica de las várices esofágicas, por empeoramiento de la hipertensión portal y recibió tratamiento profiláctico con propanolol 40 mg cada 12 h.
La esclerosis sistémica es un trastorno reumático, autoinmune, multisistémico que afecta principalmente la piel y numerosos órganos.
Aunque el compromiso hepático es raro, la enfermedad hepática no se ha considerado un hallazgo significativo de la ES.
Varios estudios han demostrado baja prevalencia de patología hepática en poblaciones utilizadas incluso como grupo control.
Bartholomew, et al realizaron un estudio con 727 pacientes con ES y encontraron que solo 8 pacientes 1,1% presentaron compromiso hepático 5.
La hipertensión portal idiopática HPI es una condición rara, que suele aparecer a partir de la quinta y sexta década de la vida, con mayor frecuencia en mujeres y suele asociarse a enfermedades autoinmunes.
En Occidente se presenta de manera infrecuente y en Oriente se han reportado algunos casos donde la mayor incidencia la tiene Japón con predominio en mujeres, seguido de la India donde ocurre más en hombres entre los 30 y 35 años 6, 7.
La etiología HPI es desconocida.
Se han propuesto diferentes teorías que tratan de explicar cómo se desarrolla esta patología, aunque ninguna posee datos suficientemente sólidos; entre ellas se incluyen infecciones crónicas del tracto digestivo que pueden llevar a inflamación portal, así como la exposición a determinados tóxicos como el arsénico, el cloruro de vinilo y fármacos como azatioprina, metotrexate y 6-mercaptopurina.
Se ha propuesto también un origen autoinmune debido a mayor incidencia en pacientes con enfermedades del tejido conectivo.
Por ejemplo, en la asociación de la ES con la HPI existen diferentes alteraciones inmunológicas en ambas enfermedades, como la disminución de linfocitos supresores o citotóxicos CD8 y alteración de la relación entre los CD4/CD8 en los pacientes con fibrosis portal no cirrótica 8.
Dilucidar si la asociación es causal o si ambas enfermedades tiene un mismo mecanismo etiopatogénico no es posible en la actualidad.
Recientemente se ha descrito la asociación de HPI con la enfermedad celiaca e incluso una disminución de la hipertensión portal tras instaurar una dieta sin gluten 9.
Los criterios propuestos por el Comité de investigación sobre hipertensión portal idiopática de Japón para el diagnóstico de esta entidad incluyen hipertensión portal con esplenomegalia, anemia, generalmente secundaria a hiperesplenismo, evidencia de várices esofágicas por endoscopia o radiología, pruebas de función hepáticas normales o cerca de la normalidad y biopsia sugestiva.
Se excluyen cirrosis hepática, trastornos hematológicos, parasitosis hepatobiliar, oclusión de la vena porta y las venas suprahepáticas 10.
El diagnóstico de HPI en nuestra paciente se determinó por la presencia de várices esofágicas demostradas en la endoscopia, esplenomegalia, además de la biopsia.
Aunque la paciente no presentó anemia, se evidenció durante la evolución pruebas de función hepática casi normales, lo que coincide con el estudio reportado por Okudaira y colaboradores donde muestra que las pruebas de función hepática pueden estar cerca de parámetros de normalidad, como criterio de inclusión diagnóstico de HPI 11.
En cuanto a la biopsia, existen algunas características que permiten el diagnóstico de HPI.
Ludwig, et al realizaron un estudio con 25 muestras de biopsia hepáticas con HPI, y encontraron dilatación de las venas portales con herniación de estas en el parénquima hepático circundante, arquitectura acinar alterada, puentes capilares y necroinflamatorios entre los tractos portales y las venas hepáticas terminales y en menor frecuencia fueron identificados formación de megasinusoides con distribución aleatoria, desplazamiento y anomalía de las ramas de la vena hepática con o sin flebosclerosis y septos fibrosos delgados 12.
La biopsia de nuestra paciente demostraba la existencia de fibrosis portal con septos delgados, distorsión de la organización lobulillar y algunos puentes capilares necroinflamatorios entre los tractos portales y las venas hepáticas hallazgos compatibles con lo demostrado por Ludwing y colaboradores para HPI.
No se observaron nódulos que sugirieran la existencia de hiperplasia nodular regenerativa. Tampoco se demostró toxicidad por metotrexato.
Como criterios de exclusión fueron descartados cirrosis biliar primaria, parasitosis y enfermedades hematológicas.
La ecografía abdominal con Doppler descartó obstrucción hepática de la vena porta y la colangiorresonancia no mostró dilatación del tracto biliar.
Los pacientes con hipertensión portal sinusoidal tienen un gradiente de presión venosa hepática GPVH > de 5 mmHg, mientras que si el origen es presinusoidal el GPVH suele ser normal trombosis portal, hipertensión portal idiopática, estadios iniciales de la cirrosis biliar primaria y esquistosomiasis.
En nuestro caso, la paciente presentó un estudio de hemodinamia hepática normal con un GPVH de 2 mmHg, debido al estadio inicial de la enfermedad, lo que coincide con lo reportado por Wongcharatrawee, et al que explican que en la etapa inicial de la HPI, el estudio hemodinámico con cateterismo de suprahepáticas y portografía puede ser normal 13.
Se ha reconocido que algunos fármacos hepatotóxicos como azatioprina y metotrexato son inductores de fibrosis hepática llevando a hipertensión portal.
En nuestro caso no se utilizaron dosis altas de metotrexato siendo suspendido en el momento en que se elevaron las enzimas hepáticas.
La dosis tóxica acumulada del metotrexato se ha estimado en 3 gramos 14.
Nuestra paciente recibió solo una sexta parte de esa dosis 480 mg durante un año de tratamiento y posterior a la retirada del fármaco mostró signos de empeoramiento de hipertensión portal, lo cual nos lleva a deducir que la dosis de metotrexato dada a la paciente no fue el agente etiológico de la hipertensión portal, debido a que fueron utilizadas dosis bajas, por tiempo no prolongado y con reporte de biopsia sin hepatotoxicidad.
Las manifestaciones hepáticas en las enfermedades reumáticas autoinmunes son poco estudiados y la prevalencia es variable.
El pronóstico en estos pacientes es más favorable que en aquellos que padecen de hipertensión portal secundaria a cirrosis.
El diagnóstico precoz permite instaurar un tratamiento oportuno, modificando la evolución, incrementando la supervivencia a 90% y reduciendo la mortalidad generada por el sangrado de vías digestivas.
La paciente fue diagnosticada por reumatología con esclerosis sistémica forma limitada, presentando síndrome CREST con fenómeno de Raynaud, esofagopatía, esclerodactilia, telangiectasias cutáneas en tórax, dorso, extremidades y telangiectasias colónicas sin signos de sangrado activo, y complicaciones derivadas de su patología de base como la hipertensión pulmonar, enfermedad pulmonar intersticial y trastorno en la motilidad esofágica, las cuales mejoraron con el tratamiento.
Además de la hipertensión portal idiopática tratada en este caso.
Luego de una búsqueda en diferentes base de datos, entre ellas Pubmed, Cochrane y Lilacs palabras clave hipertensión portal idiopática, esclerosis sistémica y esclerodermia con fecha de corte 27 de noviembre de 2013, se encontraron solo 7 artículos que describen la asociación de la hipertensión portal idiopática con la esclerosis sistémica, la mayoría reportados en Japón 15-21.
Siendo estas entidades excepcionales coexistentes en un mismo individuo, no existen casos reportados en nuestro medio, lo que sería la primera descripción clínica realizada en Latinoamérica.
Correspondencia: Jorge Mauricio Cuartas Arias, Facultad de Psicología, Universidad de San Buenaventura, Medellin, Colombia, Tel: 57+4 514 56 00, ext.
La cooperación, definida de manera general como un comportamiento que conlleva un beneficio a otros, es un fenómeno extendido en la naturaleza, sin ser exclusivo de los humanos.
Los beneficios de la cooperación son incuestionables, este comportamiento provee estrategias que facilitan la adaptación y constituyen el núcleo de las dinámicas organizacionales actuales.
Si bien la cooperación tiene su raíz en la evolución humana como un comportamiento que favoreció la supervivencia, la transformación de los roles sociales sugiere leer la fuerza de la cooperación más allá del altruismo reciproco.
Así como lo formuló Steven Pinker 2010 en su teoría del nicho cognitivo, dentro de la cual, la evolución de adaptaciones cognitivas en pro de la cooperación delineó una condición ventajosa de los humanos.
La función del líder podría resultar crítica en regular la competencia intra e inter especie y orientar la toma de decisiones controlando el comportamiento oportunista y manteniendo las alianzas del grupo, escenario ventajoso para los procesos adaptativos subsecuentes a la evolución humana.
Quizás desde una visión neuroecónomica, involucrar la toma de decisiones en conjunto con el mantenimiento de motivadores sociales deba ser la función del líder contemporáneo.
Una visión moderna del líder en las neurociencias capitaliza la importancia del sistema de recompensa en nuestro cerebro; esto implica la participación del sistema dopaminérgico que irradia el área ventral tegmental y conecta a la sustancia nigra en el mesencéfalo con el striatum dorsal, para terminar incorporando en la conexión neuronal, las áreas laterales de la corteza prefontal; al parecer, involucradas en el procesamiento de los incentivos externos de cooperación Declerck, Boone, & Emonds, 2012, que contribuyen al mantenimiento de propósitos comunes en los grupos de trabajo.
Adicionalmente, una visión general de la arquitectura cortical de un líder indica la participación de la corteza prefrontal dorsolateral, que podría estar relacionada con las habilidades para dirimir los conflictos que surgen en el grupo generado por motivadores diversos y que requieren tomar una decisión en una sola dirección para mantener la adherencia de la organización.
Y aunque todos los humanos tienen un dispositivo cerebral suficiente para ponerse al frente en la dirección de procesos sociales y organizacionales, las diferencias individuales son cruciales para tomar el lugar del liderazgo: los modificadores ambientales la crianza, el desarrollo de la autonomía y el acceso a la educación, entre otros, el temperamento y la personalidad en conjunto con las diferencias de procesamiento cognitivo hombre-mujer; constituyen una dimensión en las competencias organizacionales y potencialmente prosociales.
Muchas de ellas descifran el funcionamiento ejecutivo en nuestra especie, como son la autorregulación y el control inhibitorio, el automonitoreo y el control emocional, la planeación y el diseño de programas, la flexibilidad cognitiva y la toma de decisiones.
En las sociedades modernas tenemos una compleja tipología de líderes, cada uno de ellos interpreta las relaciones con los otros en contextos de producción de una manera muy heterogénea.
Algunas resultan desafortunadas y vulneran la fuerza cooperante debilitando el mantenimiento y crecimiento de la red de consumo a favor de los otros.
Otras promueven la adherencia del grupo frente a un propósito común, que apalanca el desarrollo de otros procesos sociales y el aumento de la red social.
Finalmente, para ser líder no hay una receta organizacional, una personalidad "plus" o una lista de chequeo de características cognitivas obligatorias para ejercer liderazgo; el líder esencial es aquel que asume la fuerza de la cooperación como la estrategia clave para competir.
En la remodelación de este departamento, las hipótesis planteadas en Astronomía Doméstica han sido puestas a prueba en un caso real.
Ante una planta predefinida, la intervención se enfoca en reubicar las funciones en corte, de acuerdo a la temperatura, luz, y humedad que cada una necesita.
Así, la forma sigue a los flujos de energía, redefiniendo por completo las lógicas habituales de composición arquitectónica.
En este departamento en Lyon hemos usado las recomendaciones más recientes en cuanto a temperaturas domésticas interiores, para así reducir el consumo de energía.
Esta aproximación nos llevó a pasar del diseño en planta a la composición en corte en base a gradaciones atmosféricas.
Las nuevas recomendaciones sugieren temperaturas reducidas en espacios como el pasillo 16°C, la cocina 18°C, y el dormitorio 16°C, donde realizamos movimientos y actividades que generan calor, o estamos vestidos de manera convencional.
Las áreas en donde no estamos en movimiento, o donde no estamos vestidos, como la sala de estar 20°C o el baño 22°C, estarán más calefaccionadas.
Si estuviésemos trabajando en planta y quisiéramos alcanzar aquellos objetivos de reducción del consumo energético, necesitaríamos separar físicamente las distintas habitaciones según su propia función, utilizando muros y puertas cerradas para evitar la mezcla y homogeneización del aire a distintas temperaturas, como ocurre al mezclar el agua caliente con la fría.
Por lo tanto, seguir estrictamente estas recomendaciones contemporáneas significaría abandonar la planta libre y la continuidad espacial adquirida durante la modernidad, retornando así a las plantas que se dibujaban en el siglo XIX, donde cada habitación estaba separada de las otras por muros y puertas.
Podemos evitar este retroceso trabajando en corte, en base al comportamiento físico intrínseco del aire que cuando está caliente se eleva y que, cuando está frío, se ubica más cerca del suelo.
Podemos empezar componiendo habitaciones y espacios, o más bien, dividiendo programas en el espacio sin el uso de las murallas que delinean los contornos de las partes.
Podemos diseñar utilizando sólo la distribución espacial de las temperaturas y luminosidades en el aire para dividir el programa.
El objetivo ya no es diseñar la planta, sino una atmósfera con sus diferentes gradaciones climáticas, a través de las cuales uno se mueve y encuentra una cierta temperatura o luz.
Proponemos no diseñar habitaciones y espacios, sino situar el amoblado y sus usos en alturas, temperaturas, e intensidades de luz particulares.
Esta metodología haría de una atmósfera algo parecido a un paisaje natural, donde podríamos hallar refugio bajo un árbol cuando llueve, o sentarnos a la sombra de una roca cuando hace mucho calor.
Entonces, la silla donde uno se sienta solo está en el punto más alto del aire caliente, al igual que la ducha en donde estamos desnudos.
Por otra parte, el sofá, donde uno es más social e interactivo, se encontraría algo más abajo, ya que su temperatura se elevaría por la multiplicación de calor que ocurre cuando varios individuos están sentados en él.
El piso de la cocina se ubicaría aún más abajo, reduciendo así su temperatura, mientras que la cama, donde estamos más abrigados, se encontraría en la parte más fría de la casa, es decir, en el piso.
Arquitectos: Philippe Rahm architectes / Equipo: Renaud Pinet, Mathieu Bujnowskyj y Marina Huguet i Blasi / Ubicación: Perrache, Lyon, Francia / Encargo: Louis Malachane / Superficie total: 75 m² / Año de construcción: 2011 / Fotografías: Nicolas Pauly.
Se trata de un paciente de sexo masculino de cinco años de edad y 13 kg de peso, con diagnóstico de caries dental y programado para tratamiento odontológico integral.
Al retirar la cinta adhesiva de los ojos, se observó Midriasis derecha fija, sin reflejo a la luz, y sin otros cambios en el examen físico.
Al cuarto día fue evaluado por neurología, con mejoría del tamaño pupilar.
En el quinto día, la pupila volvió a su tamaño natural, sin secuelas, según el seguimiento y la información de un familiar.
Se trata de un paciente de sexo masculino de cinco años de edad y 13 kg de peso, con diagnóstico de caries dental y programado para tratamiento odontológico integral.
En la evaluación previa a la anestesia, se mencionó como antecedente la presencia de asma bronquial con una última crisis tres meses antes, sin tratamiento entre la crisis.
Se premedicó con 3 mg de midazolam oral.
Se escogió la vía nasotraqueal para la intubación, por solicitud del odontólogo tratante; se monitorizó de manera estándar y se hizo la inducción por inhalación, usando oxígeno al 100 % y sevofluorane.
Por la fosa nasal derecha se aplicaron 3 a 4 gotas de oximetazolina al 0,025 %, se llevó al plano anestésico y se canalizó una vena periférica, por la cual se administraron 15 mg de ketamina.
Se intubó por vía nasotraqueal, con dificultad mínima para el paso del tubo 4,5 Fr. y se le practicaó exodoncia múltiple e higiene dental.
Se administraron 300 mg de dipirona intravenosa y, tras el periodo transanestésico de 1 hora 15 minutos, sin registro de hipercapnia ni alteraciones en la oxigenación, se retiró el tubó con el paciente despierto, previa aplicación a través del tubo nasotraqueal de cuatro disparos de inhalador de fenoterol-bromuro de ipratropio.
Al retirar la cinta adhesiva de los ojos, se observó Midriasis derecha fija, sin reflejo a la luz, y sin otros cambios en el examen físico.
Se repitió la evaluación neurológica, ya despierto, y persistía la Midriasis derecha, con tono simétrico y no aumentado de los globos oculares, y examen normal de fondo de ojo.
A las dos horas se le practicó tomografía computadorizada TC de cráneo que reportó normalidad.
Se dejó en observación institucional por seis horas y, por falta de disponibilidad de oftalmólogo y tratarse de un sábado en horas de la tarde, se decidió remitirlo de manera ambulatoria a oftalmología 24 horas después del evento.
El hallazgo de Midriasis persistió en el examen oftalmológico, con reacción a la luz y sin cambios en el examen de fondo de ojo ni en la tonometría ocular.
El paciente fue manejado en su casa, con recomendaciones médicas por oftalmología.
Al cuarto día fue evaluado por neurología, con mejoría del tamaño pupilar.
En el quinto día, la pupila volvió a su tamaño natural, sin secuelas, según el seguimiento y la información de un familiar.
Diferentes alteraciones fisiopatológicas pueden causar anisocoria, entendiéndose que el tamaño pupilar depende del efecto sobre el sistema nervioso autonómico ocular y el músculo iris 15 Figura 1.
La midriasis unilateral arrefléxica en un paciente sin déficit neurológico y sin afección sistémica, representa un problema diagnóstico interesante y serio; se debe descartar, en primera instancia, exposición toxica o medicamentosa 1. La midriasis secundaria a los fármacos midriáticos es arrefléxica a la luz y a la acomodación, y no responde si se instila pilocarpina al 1 % 6,16.
Se debe descartar, entonces, una causa iatrogénica para evitar una investigación clínica innecesaria 2,3.
En la práctica, la exposición a sustancias midriáticas es una causa frecuente de Midriasis.
Otra posibilidad diagnóstica poco frecuente es la Midriasis unilateral benigna episódica que, en su fisiopatología, abarca tanto un déficit parasimpático como una hiperactividad simpática sobre el iris afectado 4,9,14.
El hallazgo de midriasis unilateral durante una anestesia general es estresante y la evaluación neurológica es limitada.
Las posibles causas incluirían exposición a anestésicos, bloqueo del ganglio estrellado cervical, alteración del retorno venoso de cabeza y cuello, masas intracraneales de presentación aguda o eventos hemorrágicos, trauma ocular directo, condición médica o quirúrgica preexistente, o depósito inadvertido de agentes alfa-adrenérgicos o anticolinérgicos en el ojo 5,10,12.
En cirugía endoscópica nasal, frecuentemente se prepara la mucosa nasal con descongestionantes para minimizar la pérdida de sangre y facilitar la exposición quirúrgica.
Estas preparaciones comerciales, a menudo, contienen lidocaína al 5 % y fenilefrina al 0,5 %, y su uso puede desencadenar episodios de midriasis 3.
La oximetazolina es simpatomimética y se usa ampliamente como descongestionante nasal y, usualmente, se recomienda a razón de 2 a 3 gotas nasales cada 12 horas, en niños entre los 2 y 5 años, y se argumenta que su efecto vasoconstrictor local inhibiría la absorción, minimizando cualquier efecto sistémico 12.
Por otra parte, el bromuro de ipratropio, broncodilatador de uso común, raramente puede causar midriasis medicamentosa en pacientes sensibles 2,11.
El bromuro de ipratropio es un anticolinérgico cuaternario que produce broncodilatación en los pacientes asmáticos de manera más lenta que los beta-2 inhalados, pero su respuesta en estos pacientes es variable, lo que se ha relacionado con diferencias en el tono parasimpático bronquial de ciertos individuos 13.
También, el abuso de drogas mal denominadas "recreacionales", como el éxtasis 3,4-metilenedioxi metanfetamina, puede aumentar la liberación de neurotransmisores tipo monoamina serotonina y dopamina e incrementar la la inhibición de la recaptación de serotonina, lo que puede producir midriasis y aumento de la presión intraocular en individuos sensibles 7.
Ante un paciente con variación abrupta de su diámetro pupilar, se debe adelantar un interrogatorio detallado y exhaustivo, identificar la pupila anormal, plantear un diagnóstico diferencial y pensar rápidamente cuáles posibles causas se deben excluir inmediatamente 1,2,8.
En el examen físico, aspectos como el tamaño de la pupila a la luz, a la oscuridad y la reactividad pupilar, orientan hacia la ubicación del problema 15.
Se debe medir el diámetro de la pupila anormal, bajo el efecto de la luz y en la oscuridad.
Si la anisocoria es mayor bajo la luz, el problema está en la dificultad para la contracción pupilar y se denomina Midriasis.
Entre sus causas se encuentran: paresia compresiva del III par craneal, pupila tónica de Adie, Midriasis farmacológica o factores locales del iris, como trauma o glaucoma agudo.
Si la anisocoria es mayor en la oscuridad y el problema es para dilatarse, se trata de miosis.
Si no hay variación en el tamaño pupilar a la luz o en la oscuridad, la anisocoria se considera esencial o primaria 6,8.
La diplopía y la ptosis palpebral pueden sugerir parálisis del III par craneal.
El dolor se podría relacionar con ruptura de un aneurisma intracraneal que comprima el III par craneal o con disección carotídea.
Por otro lado, la anisocoria transitoria intermitente se relaciona mayormente con causas benignas, como la migraña 14,15.
Debe controlarse la ansiedad que genera el hallazgo descrito y, si se descarta un factor traumático o farmacológico, entonces, sí se debe solicitar un estudio de imágenes neurológicas, así como una evaluación complementaria por parte de los especialistas en oftalmología y neurología 1,2,6,8.
Nuestro caso se trata, entonces, de un paciente pediátrico sin antecedentes anestésicos, asmático, lo cual podría hacerlo considerar clínicamente sensible, a quien se le instiló oximetazolina nasal para reducir el riesgo de sangrado por el trauma nasal al paso del tubo nasotraqueal; además, recibió a través del tubo inhalaciones de bromuro de ipratropio y, tras un periodo de anestesia por inhalación de alrededor de una hora, desarrolló midriasis derecha unilateral arrefléxica, sin alteración de la agudeza visual ni de la acomodación y sin ningún otro hallazgo físico.
Debido a la rareza de la presentación y la persistencia del hallazgo por un tiempo mayor de 24 horas, se solicitó interconsulta a los servicios de oftalmología y neurología, quienes relacionaron el caso con la exposición medicamentosa.
De otra parte, llama poderosamente la atención la tardía recuperación de la respuesta pupilar, alrededor de una semana, sin desarrollo de ninguna secuela.
Se presenta este caso clínico por su rareza y por el interés de investigación clínica que representa, dado lo peligroso del hallazgo en un paciente, por lo demás, previamente sano.
Como sistema constructivo, los andamios son una de las estructuras desmontables más dúctiles, resistentes, y fáciles de reutilizar; pero al estar compuestos sólo de elementos lineales, son incapaces de controlar por si mismos las condiciones ambientales externas.
Este pabellón temporal aprovecha ambas características por medio de una estructura completamente desmontable que no sólo aloja interiores aéreos, sino que además permite percibir las condiciones ambientales del escenario natural único en que se inserta.
Nos dieron un lugar en una base militar, un terreno inestable frente a dos de las playas más conocidas de Río: Ipanema y Copacabana. Rodeado de exuberante naturaleza, en este lugar el viento sopla, generalmente, a 120 km/h.
Nuestro primer contacto con el sitio fue durante un evento promocional el sitio suele arrendarse para diversas actividades.
En aquella ocasión había sido instalada una carpa de plástico de 8.000 metros cuadrados con un fuerte aire acondicionado y un porche de 250 metros frente a la playa de Copacabana.
Una vez ahí, inmediatamente nos dimos cuenta que no debíamos utilizar los materiales usados frecuentemente para exhibiciones temporales carpas plásticas, inflables, aunque estábamos conscientes del carácter provisional del proyecto.
La impracticabilidad de esos materiales era obvia desde el comienzo.
No podíamos hacer una instalación sin considerar la brisa, la vista y el lugar; es decir, no queríamos trabajar en un proyecto que no se relacionara con sus alrededores.
Entonces, nuestra pregunta fue: ¿cómo podemos alejarnos del viento, el mar, el sol o la lluvia tan presente e impresionante en el fuerte de Copacabana?
Propusimos un edificio de andamios, traslúcido y expuesto a todas las condiciones climáticas, recordando la fragilidad del hombre ante la naturaleza.
Los andamios son el único material conocido que puede soportar el peso, la lluvia y el viento.
Además, todo es 100% reutilizable y hecho de materiales ya utilizados.
En este proyecto, los andamios dejaron su lugar habitual como una estructura suplementaria para convertirse en un edificio por sí mismo.
La estructura se compuso de cinco paredes estructurales de 170 metros de largo y 20 metros de alto, dejando 5,40 metros de separación entre ellas y creando una pasarela suspendida sobre el paisaje de Río, interrumpida cuando era necesario por espacios destinados a la reflexión y el pensamiento.
Las salas de exhibición que actuaron como refuerzos en la estructura, haciéndola rígida y organizándola como un todo.
Dejando expuesta la estructura de los andamios y creando una síntesis con los alrededores, nuestra idea era revelar, no proteger.
Los andamios utilizados en las carpas plásticas fueron traídos a la luz, permitiendo que interactuaran con el paisaje.
Así, nuestra idea era lograr que espacio y proyecto fueran uno: el espacio debía ser la exhibición misma.
El programa requirió un auditorio, salas de reuniones y espacios de exhibición, entre otros.
Nuestro primer paso fue transformar todo en dispositivos de información.
Mobiliario, escritorios, paredes, techos, pisos, sillas, todo tenía que transmitir información, ya que no habría disociación entre servicios y espacios de exhibición.
Entonces, pensamos en liberar los espacios de exhibiciones convencionales y las salas de estar atadas al suelo.
De esta forma, el acceso a los espacios se hizo mediante rampas, mientras que la estructura de la planta baja tenía túneles que llegaban hasta el mar y que no interferían el curso de la brisa.
A lo largo de los pasillos se plantaron jardines que se convirtieron en espacios de exhibición.
En ese momento se establece una síntesis entre espacio e información.
El jardín representó la abundancia de flora en diferentes biomas y se esparció dentro y fuera de la estructura.
Por lo tanto, los andamios resaltaron su potencial como estructura de soporte y como dispositivo de transparencia.
Las salas sirvieron como espacios de reflexión cerrados y protegidos: una invitación para la reflexión íntima y personal.
Al estar considerablemente separadas unas de otras, el visitante podía experimentar el contraste entre interior y exterior, y deleitarse con esta contradicción.
En estos espacios que muestran diferentes dimensiones y funciones, quisimos resaltar los problemas contemporáneos del hombre y cómo sus actividades han afectado nuestro mundo hoy antropoceno.
El espacio mostraba las ideas discutidas durante Río +20 y expuso las maneras en que Brasil puede actuar con respecto a estos cambios.
Estas decisiones fueron tomadas pensando que estamos al borde y que ya no hay espacio para una mentalidad enfocada en la acumulación de capital.
Esto debía ser una declaración presente a lo largo de todo nuestro proyecto.
Mirando hacia atrás, al esfuerzo que tomó hacer que esto ocurriera en tan corto período de tiempo, nos damos cuenta que la urgencia que experimentamos durante las fases de planificación y construcción parece encajar perfectamente con los tiempos que vivimos actualmente.
No hay tiempo para nada y meditar no es suficiente.
Sin embargo, quisimos declarar con claridad que el uso de la tecnología o cualquier otro logro de la humanidad no deberían oponerse a la protección y conservación de la naturaleza; así estos recursos no deben desecharse, sino más bien ser usados conscientemente.
En este proyecto tuvimos que concebir un lugar capaz de representar esa posibilidad, una oportunidad para abrazar los contrastes tanto físicos como humanos.
Y así se nos ocurrió el nombre Humanidad 2012 Humanidade 2012. Con él levantamos nuestra bandera: ‘un espacio para todos’ que favoreció el diálogo entre múltiples intereses y deseos, uniendo a diferentes personas y colaborando efectivamente con el cambio del mundo en el que vivimos.
Finalmente, la forma en que las personas hicieron uso del espacio fue sorprendente.
Los lugares diseñados para la reflexión florecieron en alegría y risa, creando una nueva perspectiva, una nueva vista.
Las personas ayudaron a crear y recrear el espacio.
No se trataba de los objetos exhibidos, sino más bien de las interacciones con los objetos a su alrededor: una interacción inmediata, sin refreno.
De hecho, el espacio fue visitado tanto por jefes de Estado como por mendigos. Entonces, podemos decir que nuestra misión se cumplió.
Actualmente todo el material utilizado está en proceso de transformación.
Como el proyecto sólo duró cuatro meses, ahora las estructuras soportan otros proyectos; a todo se le ha dado un uso diferente.
Así es como entendemos la sustentabilidad.
Osmar Dutra, Naldo Bueno Construcción: P&G Cenografia Paisajismo: Daniela Infante Diseño de iluminación: Paulo Pederneiras Iluminación: Naldo Bueno Producción general: SRCOM Producción ejecutiva creativa: Lucas Arruda Curatoría: FIRJAN Materiales: Andamios Maqueta electrónica: Bruno Caio, André Wissenbach Superficie: 23.800 m²
Entre sus proyectos destacan distintas viviendas y exposiciones.
En 2013 ganó el premio internacional para mujeres «Arcvision Women and Architecture» en Italia.
Actualmente dirige su propia oficina en Brasil.
Cuatro artículos, tres reportes monográficos y tres reseñas de libro integran la edición del volumen 38 número 1 de Chungara Revista de Antropología Chilena.
Se incluyen además dos testimonios dedicados a la memoria de Olaff Olmos, arqueólogo iquiqueño, comprometido hasta el último minuto de su vida con sectores marginales de la sociedad
El primer artículo de Germán Manríquez, Fermín E. González-Bergás, Juan Carlos Salinas y Oscar Espoueys presenta los resultados de estudios de deformación craneana intencional con base en la aplicación de técnicas instrumentales radiográficas de la medicina moderna.
Con ello abren un nuevo campo de observación y descripción de este fenómeno cultural y representa un avance sustancial respecto de los protocolos metodológicos previos, aplicados a poblaciones precolombinas de la costa y valles del norte de Chile.
El segundo artículo de Sergio González desarrolla una novedosa propuesta histórica respecto de la recreación de fiesta de La Tirana, uno de los santuarios más atractivos del mundo urbano-rural en el norte de Chile.
Con datos históricos, González muestra que una corriente cultural andina que ingresa como mano de obra de bajo nivel social, en la naciente industria salitrera en el siglo XIX, habría logrado filtrar ciertos principios y expresiones culturales andinos que afloran y se reproducen en la fiesta hasta hoy día.
De esta manera, lograron hacerse visibles en el tejido social donde destacaban otras facciones de trabajadores ligados a la historia de los movimientos obreros de Sudamérica y al origen de importantes partidos políticos de izquierda del siglo XX.
El tercer artículo de Gerardo Fernández Juárez, de corte antropológico, trata sobre los kharisiris y su contexto de violencia ritual que vincula a procesos antiguos de identidad cultural de las sociedades aymara contemporáneas.
El cuarto artículo, de Richard C. Sutter, presenta un análisis de distancia biológica a partir de marcadores no métricos derivados de piezas dentales, aplicado a poblaciones prehistóricas de los Andes que compara con poblaciones del valle de Azapa.
Esto representa una línea analítica independiente con datos también diferentes para caracterizar y explicar los orígenes de las poblaciones prehistóricas del norte de Chile y su relación con procesos de continuidad y cambio cultural.
En la sección de reportes monográficos, Agustín Llagostera presenta una exhaustiva descripción y clasificación de tabletas de madera de época Tiwanaku, de la región atacameña, acompañada de detalladas ilustraciones, que le sirven de base para análisis contextuales, iconográficos y cronológicos.
El autor logra mostrar que la variedad temática de estas tabletas incorporan una serie de expresiones plásticas que no forman parte de la cosmovisión iconográfica de Tiwanaku.
En el segundo reporte Lidio M. Valdez, Jocelyn S. Williams y Katrina J. Bettcher presentan resultados de análisis de restos humanos y patrones mortuorios de Wari en Ayacucho, lo que les permite avanzar y mejorar ciertos aspectos descriptivos e interpretativos sobre estas temáticas.
El tercer reporte de Henry Tantaleán, también de corte arqueológico funerario, se centra en el análisis de las torres ceremoniales conocidas como chullpas en el contexto de la relación entre el reino Lupaka y el estado Inka, en la región del lago Titicaca.
Perspectivas Antropológicas, de Gerardo Fernández Juárez, Abya-Yala, 2004, es reseñado interdisciplinariamente por Carlos Madariaga, Vivian Gavilán, Patricia Vigueras y Vesna Madariaga; por su parte, Luis A. Vargas presenta un visión general sobre la temática del mismo libro; y Axel Nielsen reseña la obra de José Berenguer Caravanas, Interacción y Cambio en el Desierto de Atacama, Sirawi Ediciones, 2004.
Introducción
La mayoría de las definiciones de la voz se quedan cortas, pues se limitan al hecho fisiológico de la producción descartando el factor biopsicosocial que está inmerso en este fenómeno.
En contraste, la voz se puede definir como el sonido voluntario producido por los pliegues vocales gracias a la acción del soplo espiratorio ampliado y modulado en las cavidades de resonancia y regulado por el sistema auditivo; que se proyecta según la intencionalidad del discurso y el contexto comunicativo con el propósito de lograr un impacto en el interlocutor.
Esta visión integral de la voz nos acerca a los diferentes sistemas que intervienen y nos permite entender la etiología de los desórdenes.
Si bien es cierto que la voz es el vehículo de comunicación por excelencia, existen un grupo de personas para las que además la voz supone una herramienta de trabajo; en este grupo de profesionales se encuentran los docentes, quienes son reconocidos como verdaderos atletas vocales.
Los docentes hablan durante largas jornadas en aulas llenas de estudiantes, donde la acústica no es la mejor, expuestos a diferentes temperaturas y a otros factores externos.
Por otra parte, el rol docente no consiste solamente en la transmisión de conocimientos, sino en entablar un diálogo con el estudiante, lograr su atención, motivarlo, reprenderlo; y todo esto se logra con el uso constante de la voz y los matices que se le imprimen.
En consecuencia el uso profesional de la voz exige la adaptación de funciones fonatorias a las demandas dictadas por las circunstancias laborales y la interacción social.
Cada tipo de profesión le exige a la voz unas propiedades distintas, la docencia requiere un alto nivel de resistencia frente a la fatiga, y contrario a lo que algunos consideran precisa de ciertos elementos estéticos.
Debido al uso prolongado e inadecuado de la función vocal es frecuente encontrar dentro de este grupo de profesionales desórdenes de la voz ,los cuales se han constituido en una de las primeras causas de ausentismo por enfermedad laboral.
La presencia de estas alteraciones es atribuida a diversos factores dada la visión integradora del mecanismo fonatorio.
Los estudios revisados precisan como factores de riesgo vocal: las condiciones propias del ejercicio docente, factores relacionados con el entorno laboral ruido, temperatura, tamaño del aula, acústica, químicos y factores intrínsecos enfermedades, hipertensión muscular, postura, estrés, emociones, hábitos, que se definen como aquellas características individuales.
Se encontraron algunos estudios quedescriben las características del entorno laboral y su influencia en la presencia o ausencia de patología vocal entre los docentes.
Sin embargo; son pocos las investigaciones que establecen una asociación entre los factores individualesy la voz del docente.
A partir de esta situación nace el interés de llevar a cabo este proyecto cuyo objetivo es determinar los factores intrínsecos que influyen en la voz de los docentes de básica primaria.
Se tuvieron en cuenta las siguientes variables: edad, género, estatura, hábitos vocales, estrés, personalidad, antigüedad laboral, antecedentes patológicos, anatomía laríngea, evaluación musculo esquelética, postura, anatomía laríngea, nivel de audición correlacionándose con la variable disfonía.
Métodos
Se realizó un estudio con un enfoque cuantitativo de tipo descriptivo correlacional: inicialmente, se llevó a cabo una caracterización de los factores intrínsecos presentes en los docentes de educación básica primaria.
Posteriormente, se correlacionaron estos factores con la variable disfonía SI-NO.
De este modo, el diseño seleccionado para el estudio fueno experimental de corte transversal, puesto que no se realizó manipulación de variables, solo se observaron en un momento específico.
Se seleccionó la población bajo los siguientes criterios de inclusión: docentes de género femenino y/o masculino, con o sin patología vocal adscritos al magisterio, que estuvieran realizando sus labores en colegios de Bucaramanga en el nivel de básica primaria.
A continuación se indagó con la secretaria de educación municipal los colegios registrados; la secretaria de educación municipal nos proporcionó una base de datos de 63 colegios oficiales sin discriminar el nivel de enseñanza que impartían.
Fue necesario entonces comunicarse con cada institución para filtrar aquéllas que enseñaban en básica primaria y determinar el número de docentes en este nivel.
Este proceso arrojó un total de 1103 docentes.
Para calcular el tamaño de la muestra se utilizó un nivel de confianza del 95% y un error máximo aceptable del 10%.
De este cálculo resultó una muestra de 90 docentes.
El error de muestreo se justifica teniendo en cuenta que muchos de los docentes seleccionados por falta de tiempo, desinterés en el estudio o dificultad en el traslado no participaron.
Fue necesario entonces realizar una selección del grupo de estudio mediante un muestreo no probabilístico por conveniencia; somos conscientes que este tipo de muestreo no sirve para realizar generalizaciones estimaciones inferenciales sobre la población, pues no se tiene certeza de que la muestra extraída sea representativa, ya que no todos los sujetos de la población tienen la misma probabilidad de ser elegidos.
El procedimiento para vincular a los participantes se realizó contactando el coordinador o rector del colegio, se explicaba lo que se pretendía en el estudio y ellos decidían si querían o no participar.
Posteriormente se socializaba con los docentes el proyecto y los docentes que estaban interesados firmaban el consentimiento informado como criterio ético Artículos 6,14,15,16de la Resolución 8430/1993.
La recolección de los datos se llevó a cabo mediante un instrumento compilado y ajustado según las necesidades por la investigadora.
El formato se encuentra dividido en dos partes.
La primera; consta de un cuestionario de autoregistro, y la segunda es diligenciada por el evaluador.
En el primer apartado se consignan los siguientes datos: nombre y apellidos, edad y género.
Además, dentro de esta primera partese presentó un cuestionario de factores intrínsecos dispuesto de la siguiente manera:
Estatura: se registra a partir de la clasificación: baja; menor a 1.50 mts, media; 1.51mts-1.70 mts y alta; mayor a 1.70 mts.
Hábitos vocales: el docente debe responder con qué frecuencia realiza las siguientes practicas: gritar, fumar, consumir bebidas alcohólicas, carraspear, cantar, consumir alimentos o bebidas muy frías o muy calientes, bebidas efervescentes o gaseosas y comidas picantes.
Para esto utiliza una escala likert: siempre 100%, casi siempre 75%, frecuentemente 50%, algunas veces 25% y nunca 0%.
Estrés: se aplicó una encuesta de 33 preguntas basada en el cuestionario de factores de riesgo psicosocial del ministerio de la protección socialcon algunas adaptaciones propuestas por la organización internacional del trabajo OIT.
El instrumento usado se piloteo. Consta de preguntas relacionadas con la salud física y emocional, relaciones familiares y laborales, y la capacidad cognitiva para el desempeño de las tareas asignadas.
El docente debe dar respuesta a cada una de ellas teniendo en cuenta la escala likert 1: Nunca, 2: Algunas veces, 3: Frecuentemente, 4: Casi siempre y 5: Siempre; su clasificación se realiza mediante la sumatoria de los resultados.
La apreciación es tomada de la siguiente manera: 33-46; no hay presencia de estrés, 34-66; euestrés adecuada motivación necesaria para culminar con éxito una prueba o situación complicada, 67-99; estrés leve, 100-132; estrés moderado, 199-165; distrés inadecuada activación psicofisiológica que conduce al fracaso.
Es el generado por una sensación de fracaso ante un esfuerzo a realizar.
Personalidad: se tiene en cuenta los 4 tipos de personalidad o temperamento según Hipócrates, esta clasificación permite tener un acercamiento frente a la forma de actuar y ver el mundo de las personas, con el fin de establecer alguna tendencia que esté asociada con la presencia de disfonía.
Es preciso resaltar que el estudio juicioso de la personalidad requiere de la experticia de un profesional en esta área.
A continuación se presenta la clasificación según Hipócrates; Sanguíneos: Los rasgos que caracterizan este tipo son la extroversión, la sociabilidad y la energía.
Flemático: Los flemáticos son introvertidos, ecuánimes, serenos y tranquilos.
Coléricos: Los coléricos son excitables, agresivos e impulsivos.
Melancólicos: son serios, rígidos e insociables.
El docente debe seleccionar el que más se ajuste a su personalidad.
Tiempo laborado: El docente referenciara el tiempo en años que lleva al servicio de la docencia.
Antecedentes patológicos: En este ítem se pregunta al docente si le han diagnosticado cualquiera de las siguientes enfermedades: endocrinas hipertiroidismo e hipotiroidismo, vasculares hipertensión, hipotensión, otorrinolaringológicas laringitis, nódulos y pólipos vocales, ulceras de contacto, edema de Reinke, queratosis laríngeas y otitis, respiratorias sinusitis, asma, rinitis, metabólicas diabetes e hipoglicemia y gástricas reflujo gastroesofágico.
En el segundo apartado: el investigador evalúa los siguientes aspectos
Anatomía laríngea: Se evalúa ascenso y descenso laríngeo mediante la palpación de la laringe, durante la deglución de la saliva.
Se califica en función del tipo de movimiento que realice: Con esfuerzo, ligero y tenso; teniendo en cuenta que el movimiento ligero es el normal.
Evaluación Musculo-esquelética:la valoración se debe realizar mediante la palpación de los músculos trapecio, deltoides, esternocleidomastoideo, omohiodeo, escalenos, anteriores del cuello, digástrico, milohioideo.
Se señala con una X la casilla que se ajuste a las características obtenidas: dolor a la palpación, tensión y presencia de masas.
En este ítem también se valora de igual manera la postura en bipedestación y en sedente.En bipedestación se tiene en cuenta los siguientes aspectos: proyección de las vértebras cervicales, posición de la barbilla con referencia al cuello, proyección de la mandíbula, proyección de hombros, proyección y alineación de hombros, alineación de columna vertebral, proyección del pecho, alineación de la cadera, distribución del peso, apoyo fonatorio y rodillas.
En sedente: se tienen en cuenta los ítems anteriores más el apoyo sobre isquiones y el apoyo de los pies en el suelo.
Laringoscopia Indirecta: con el fin de observar la coloración y presencia de masas en el borde libre del pliegue vocal.
Audiometría: se realizó un tamizaje auditivo examinando las frecuencias de 500, 1000, 2000, 3000, 4000 y 8000 hz.
Para la interpretación de los resultados, se tuvo en cuenta la escala de Rivas la cual indica que: la audición normal oscila entre 0 - 20 decibeles dB, hipoacusia leve de 20 - 40 dB, hipoacusia moderada 40 - 60 dB, hipoacusia severa 60 - 80 dB y cofosis más de 80 dB.
La valoración realizada por el investigador más el diligenciamiento del cuestionario de autoregistro por parte del docente tenían una duración de 45 minutos.
Por otra parte, antes de aplicar formalmente el instrumento a la población objeto de estudios e realizó una prueba piloto con 18 docentes con el fin de verificar si el instrumento era susceptible a registrar los datos que se requerían y entrenarse en el uso del instrumento.
Después de recolectados los datos se tabuló la información y se analizó usando el software de análisis estadístico PAWS SPSS versión 20.
Se calcularon en un inicio las medidas de tendencia central media, moda, mediana y de variabilidad rango y desviación estándar; posteriormente se realizó la correlación de las variables usando el Chi cuadrado.
Esta prueba permite establecer si existe o no relación entre las variables; más no el grado de relación, ni causalidad entre las mismas.
Se fundamenta en el siguiente principio: si el valor del chi es mayor o igual a 0,05 se acepta la hipótesis nula y se rechaza la de investigación, es decir, no hay relación entre las variables analizadas, y si es menor a este valor se rechaza la nula y se acepta la hipótesis de investigación, es decir, hay relación entre las variables de estudio.
Resultados
Se aplicó el instrumento a 90 docentes de educación básica primaria con una duración de 45 minutos cada uno.
Un docente no contestó el cuestionario de autoregistro se tomó como valor perdido.
A continuación se presentan los resultados descriptivos:
Cuestionario de autoregistro
La edad que más se repite es de 52 años con 9 docentes.
En promedio, los docentes tienen 50 años y el 50% de ellos, están ubicados por encima de 52 años.
Los datos se desvían 9,59 de la media.
Todo lo anterior indica que los docentes están ubicados en adultez media 45-65 años.En la variable género el 87,8% pertenecen al género femenino y el 12,2% restante son de género masculino.
En cuanto a la raza el 71,1% corresponde a raza mestiza, es decir, se observa en sus rasgos físicos una mezcla entre la raza blanca e indígena propios de la región de la muestra seleccionada, y el 28,9% restante a raza blanca.
Ningún sujeto pertenece a raza negra.
La estatura que más se repite es 1,60 mts representada por 18,9% del total de la población.
En promedio los docentes presentan 1,59 mts de estatura y el 50% de los docentes están ubicados por debajo de 1,60 mts.
Los datos se desvían 0,065 de la media.
Todo lo anterior indica que los docentes están ubicados en una estatura media.
En los hábitos vocales el dato que más se repite es la higiene vocal casi siempre, representado por el 57,8% de los docentes y el 40%, higiene vocal algunas veces.
Ningún docente presenta higiene vocal siempre ni higiene vocal nunca.
En la variable estrés el dato que más se repite es euestrés con una frecuencia de 66 docentes y el dato menos frecuente es estrés moderado, representado por 1 docente.
Ningún docente refirió ausencia de estrés ni diestrés.
Respecto a la variable personalidad el 57% de los docentes se identificaron como sanguíneos, el 36% como flemáticos, el 1% colérico y 6% el melancólicos.
En la antigüedad laboral el valor que más se repite es 38 años con 6 docentes.
En promedio, los docentes tienen 26 años de antigüedad y el 50% de ellos están ubicados por encima de 30 años de antigüedad en la profesión docente.
Los datos se desvían 10,3 de la media.
Para la interpretación de la variable antecedentes patológicos endocrinos, vasculares, otorrinolaringológicos, respiratorios y metabólicos, se usó un cuestionario en el que se indaga por la presencia o ausencia de estas patologías mediante la siguiente pregunta ¿Su médico le ha dicho que presenta esta enfermedad?, con las opciones SI/NO.
A continuación se presenta de manera detallada cada uno de los resultados obtenidos.
El 5,6 % presentan hipotiroidismo y el 93,3% restante refiere no presentar esta patología.
Ningún docente presenta hipertiroidismo.
Respecto a los antecedentes vasculares el 4,4 % presentan hipotensión y el 5,6 % presentan hipertensión.
En los antecedentes otorrinolaringológicos 48,9 % presentan laringitis; 3,3% refieren que han sido diagnosticados con nódulos vocales y 2,2% con pólipos vocales, 1 docente menciona que ha sido diagnosticado con queratosis laríngea y otro con úlcera de contacto.
El 48,9 % presentan o han presentado disfonía; el 13,3 % otitis.
En los antecedentes respiratorios: 16,7% presentan sinusitis, el 6,7% presentan asma, el 30 % presentan rinitis.
Observaciones del evaluador
En la variable fisiología laríngea se evalúa el ascenso y descenso laríngeo mediante la observación y palpación.
Se tiene en cuenta los siguientes criterios; movimiento con esfuerzo, movimiento ligero y movimiento tenso.
En los datos recolectados predomina el ascenso y descenso laríngeo ligero, correspondiente a un 76,7% del total de la población.
Del porcentaje restante, el 15,6% de los sujetos presentan movimiento laríngeo con esfuerzo y el 7,8% movimiento tenso.
En la valoración musculo esquelética el investigador mediante la palpación y observación valora los siguientes músculos trapecio, deltoides, esternocleidomastoideo, omohioideo, escalenos, anteriores del cuello, digástrico y milohioideo y registra los resultados teniendo en cuenta los siguientes criterios: dolor a la palpación, tensión, dolor más tensión, ninguno.
A continuación se presentan los resultados: Trapecio: el 60% presenta tensión y 2,2% dolor.
Deltoides: el 11,1% presentaron dolor a la palpación y el 3,3% tensión al momento de la evaluación, el 85,5% no presenta nada Esternocleidomastoideo: el 64,4% no presenta signos a la palpación, el 18,9% evidenció tensión, el 13,3% dolor a la palpación y 3,3% dolor más tensión.
Omohioideo: se evidencio que en la mayoría de los docentes, no se encuentra dolor ni tensión en este musculo, representado por 85,6%.
La población restante, evidenció dolor a la palpación 5,6%, tensión 4,4% y dolor más tensión igual al anterior.
Escalenos: el 57,8% no presenta signos de dolor o tensión, el 25,6% presenta tensión, el 10% dolor más tensión y 5,6% dolor a la palpación.
Músculos anteriores de cuello: el 83,3% no presenta signos; el 8,9% presenta dolor; el 6,7%, tensión y el 1,1%, dolor más tensión.
Digástrico: el 92,2% no presenta signos, el 5,6% presentó tensión, el 1,1%; dolor a la palpación y dolor más tensión respectivamente.
Milohioideo: el 91,1% no presenta signos; el 5,6% presentó tensión; el 2,2%, dolor a la palpación y el 1,1%, dolor más tensión.
A la pregunta con qué frecuencia permanece sentado durante su jornada laboral, teniendo en cuenta la escala: 0 corresponde a nunca; 1, a casi nunca; 2, a veces; 3, casi siempre y 4, siempre.
El criterio que más se repite es algunas veces.
El 50% de los individuos están por debajo de 2 algunas veces; en promedio, los participantes se ubican en 1.9 entre casi nunca y a veces.
Así mismo se desvían 0.6.
Ningún docente refiere permanecer sentado siempre.
Se determina también la frecuencia con qué permanece de pie durante la jornada laboral, teniendo en cuenta la misma escala anterior.
De los resultados se puede interpretar que los docentes permanecen la mayor parte de su tiempo laboral de pie.
El criterio que más se repite es 3 casi siempre.
El 50% de los individuos se encuentran en 3.0 casi siempre; el promedio de las respuestas se ubican en 2.8 entre a veces y casi siempre.
Así mismo se desvían 0.6.
Ningún docente refiere nunca permanecer de pie.
En la variable postura; Cintura escapular: se observa proyección hacia delante de las vértebras cervicales y cabeza equilibrada sin proyección de las vértebras cervicales.
En bipedestación, el 86,7% de la población presentan cabeza equilibrada sin proyección de las vértebras cervicales; el 13,3% restante, presentan proyección hacia delante de las vértebras cervicales.
En sedente, el 92,2% presenta cabeza equilibrada sin proyección de vértebras cervicales; el porcentaje de la población restante, presenta proyección hacia delante de las vértebras cervicales, representadas con 7,8%.Barbilla: se observa barbilla elevada, barbilla inclinada, barbilla formando ángulo de 90° con el cuello.
En bipedestación, el 83,3% de los docentes presentan barbilla que forma ángulo de 90° con el cuello, 8,9% barbilla elevada y el 7,8% restante, barbilla inclinada; en sedente el 87,8% de los docentes presentan barbilla que forma ángulo de 90° con el cuello, 7,8% barbilla inclinada y el 4,4% restante, barbilla elevada.
Mandíbula: se observa proyección de mandíbula hacia delante, proyección mandíbula hacia atrás, mandíbula distendida y alineada.
En bipedestación, el 84,4% presenta mandíbula distendida y alineada, el 10,0% proyección de mandíbula hacia delante y el 5,6% presenta proyección de mandíbula hacia atrás.
En sedente, el 83,3% de los docentes presenta mandíbula distendida y alineada, el 12,2% proyección de mandíbula hacia delante y el 4,4% restante, proyección de mandíbula hacia atrás.
Hombros horizontal: se observa proyección anterior de hombros, proyección posterior de hombros, hombros rectos sin tensión.
En bipedestación el dato que predominante es proyección anterior de hombros, representado con un 66,7%; el 31,1% de los docentes presenta hombros rectos sin tensión y el 2,2% restante, evidencia proyección posterior de hombros.
En sedente, el 74,4% de los docentes presentan proyección anterior de hombros, siendo este el dato que más se repite; y el 25,6% restante presentan hombros rectos sin tensión.
Ningún docente presento proyección posterior de hombros.
Hombros vertical: se evalúa teniendo en cuenta proyección de hombros hacia arriba, descenso de un hombro, hombros alineados sin tensión.
De los resultados obtenidos en la evaluación, en bipedestación se observó que el dato que más se repite es descenso de un hombro, representado con un 73,3%; el 21,1% presenta hombros alineados sin tensión y el 5,6% restante, proyección de hombros hacia arriba: En sedente, el dato que más se repite es descenso de un hombro, representado por un 67,8%.
La población restante, presenta hombros alineados sin tensión 31,1% y proyección de hombros hacia arriba 1,1%.
Columna: se observa columna vertebral con exceso de curvatura dorsal, sensación de alargamiento de la columna vertebral sin tensiones.
De los resultados obtenidos en la evaluación, en bipedestación se observó que el dato que más se repite es sensación de alargamiento de la columna vertebral sin tensiones, representado por un 81,1%; el 18,9% restante, presenta columna vertebral con exceso de curvatura dorsal.
En sedente el dato que más se repite es sensación de alargamiento de la columna vertebral sin tensiones, representado por un 72,2%; el 27,8% de la población restante, presenta columna vertebral con exceso de curvatura dorsal.
Pecho: proyección hacia delante de pecho Militar y pecho no abombado.
De los resultados obtenidos en la evaluación, en bipedestación, se observó que del 100% de los docentes, el dato que más se repite es pecho no abombado, representado con un 93,3%; el 6,7% restante, presenta proyección hacia delante de pecho militar; en sedente, el dato que más se repite es pecho no abombado, representado por un 95,6% de la población; y el 4,4% restante, proyección hacia delante de pecho.
Cadera: observando en bipedestación desplazamiento de cadera a un lado y cadera alineada.
El dato que más se repite es cadera alineada, representado por un 84,4% del total de la población; el 15,6% restante, presenta desplazamiento de cadera a un lado.
Rodillas: se observa en bipedestación rodillas bloqueadas y rodillas libres.
Se observó que el 56,7% presentan rodillas bloqueadas en bipedestación y el 43,3% restante, evidencio rodillas libres.
Apoyo sobre isquiones: se evalúa en posición sedente si presenta o no presenta.
El 78,9% si realiza apoya sobre isquiones en y el 21,1% restante no realiza.
Pies apoyados sobre el suelo: se evalúa si lo realiza o si no realiza.
El 86,7% presenta en sedente, pies apoyados sobre el suelo; el 13,3% restante no realiza el apoyo de pies.
Por otro lado, los resultados de la laringoscopia indirecta fueron: pudo ser visible en un 48,9% de la población; en el 51,1% restante no pudo ser visible debido a: el 36,7% tuvo reflejo de nauseas adelantado, correspondiente a 34 docentes; 6,7% cavidad laríngea estrecha; el 5,6% lengua engolada y alta; 1,1% dolor e irritación.
Finalmente la variable nivel auditivo para esto se realiza una valoración de la vía aérea en las frecuencias de 500-8000 Hz.
A continuación se describen los resultados obtenidos: Oído derecho; el PTA promedio de tonos puros que más se repite es 8 decibeles con 15 docentes.
En promedio, los docentes presentan un grado de audición de 13 decibeles y el 50% de ellos, presentan un grado de audición por debajo de 12 decibeles.
Los datos se desvían 7,9 de la media lo que indica que los docentes están ubicados en el rango de audición normal 0-20 dB.
De los docentes evaluados, 6 presentan una pérdida auditiva de grado leve.
Oído izquierdo: el PTA promedio de tonos puros que más se repite es 7, 12, 15 decibeles con 10 docentes cada uno muestra multimodal.
En promedio, la mayoría de los docentes presentan un grado de audición de 14 decibeles y el 50% de ellos, presentan un grado de audición por debajo de 12 decibeles.
Los datos se desvían 11,2 de la media lo que indica que los docentes están ubicados en el rango de audición normal 0-20 dB.
De los docentes evaluados, 4 presentan una pérdida auditiva de grado leve, 3 evidencian pérdida auditiva moderada y 1 presenta una pérdida auditiva severa.
Sin embargo, 82 docentes, representados por 91,11% de la población total, presenta una audición conservada, es decir, dentro de parámetros normales.
Análisis inferencial
Posterior al análisis descriptivo se seleccionaron los factores intrínsecos más significativos y se correlacionaron con la variable disfonía SI-NO usando la prueba del chi cuadrado, a continuación se presentan los resultados.
Se determinó la relación entre la edad con las opciones adultez joven 20-44 años, adultez media 45-65 años y adultez mayor mayor a 65 años y la disfonía con las opciones sí y no ver Tabla 1.El valor obtenido en la prueba fue de 0,489 ver Tabla 1 por tanto se acepta la hipótesis nula y se rechaza la de investigación, es decir, no hay relación entre la edad y la disfonía.
Dos docentes no registraron la edad.
Se determinó la relación de la personalidad con las opciones: sanguíneo, flemático, melancólico y colérico y la disfonía con las opciones sí y no Tabla 2.
El valor obtenido en la prueba fue de 0,407 Tabla 2 por lo tanto se acepta la hipótesis nula y se rechaza la hipótesis de investigación, es decir, no hay relación entre el estrés y la disfonía.
Se determinó la relación del estrés con las opciones euestrés 34-66, estrés leve 67-99, estrés moderado 100-132 y distrés 165-199 y la disfonía con las opciones sí y no Tabla 3.
El valor obtenido en la prueba fue de 0,540 Tabla 3 por lo tanto se acepta la hipótesis nula y se rechaza la hipótesis de investigación, es decir, no hay relación entre el estrés y la disfonía.
Se determinó la relación entre la estatura con las opciones alta, media y baja; y la disfonía con las opciones sí y no Tabla 4.
El valor obtenido en la prueba fue de 0,153 Tabla 4 por lo tanto se acepta la hipótesis nula y se rechaza la hipótesis de investigación, es decir, no hay relación entre la estatura y la disfonía.
Un docente no registro la estatura.
Se determinó la relación de laringitis con las opciones sí y no; y la disfonía con la opción sí y no Tabla 5.
El valor obtenido en la prueba fue de 0,000 Tabla 5 por tanto se acepta la hipótesis de investigación y se rechaza la hipótesis nula, es decir, hay relación entre la laringitis y la disfonía.
Discusión
Los desórdenes de la voz y sus causas han sido objeto de diferentes estudios.
Continuamente se menciona que entre la población docente existe un alto porcentaje de profesorado que tiene problemas de salud relacionados con la voz y las cuerdas vocales.
Y a su vez, que estos problemas vienen determinados por factores individuales edad, género, hábitos vocales, una mala utilización de la voz, realizar esfuerzos poco eficaces para ser escuchados, sumado a factores estructurales como: la tarea o asignatura, el ruido, la acústica de las aulas, las condiciones no adecuadas de humedad, temperatura y ventilación, el polvo, la edad del alumnado, número de alumnos por clase, horario de clases, estrés, falta de formación específica.
Es decir, establecen una asociación entre la presencia de estos factores y las patologías vocales.
No obstante, no se identifican con claridad cuáles son las condiciones que realmente afectan la voz y desencadenan desórdenes vocales en este grupo de trabajadores.
Se reconoce que la edad es uno de los agentes que más transformaciones induce sobre el funcionamiento orgánico en general.
En el curso de la vida la voz sufre diferentes cambios que obedecen a factores de desarrollo por cambios hormonales.
En la etapa de madurez o adultez las características de la voz obtenidas en el período puberal y adolescencia, se desarrollan hasta llegar a los caracteres estables de la edad adulta; sin embargo en la medida que avanza el tiempolos pliegues vocales van perdiendo elasticidad y fibras de colágeno; especialmente en la mujer en donde la queja principal es la pérdida de agudos, tendencia a bajar el tono y opacamiento del timbre.
En el hombre la voz tiende a conservarse mejor que en la mujer.Igualmente se reportan algunos mecanismos compensatorios como la contracción supraglótica: a mayor edad mayor hipertensión en el mecanismo fonatorio, este hecho a su vez es más frecuente en el género femenino con respecto al masculino.
Otro estudioconcluye que existe una prevalencia a presentar trastornos de voz en personas mayores.
A pesar de estas afirmaciones en nuestro estudio no se encontró una relación entre la edad y el género con la presencia de disfonía.
Si es importante resaltar que la mayoría de docentes evaluados fueron mujeres y que de los hombres evaluados muy pocos presentaron disfonía.
Se encontraron muy pocos estudios que establecieran una relación entre las diferencias morfológicas longitud de los pliegues vocales, tracto vocal y la estatura de la persona y las características vocales.
Aunque el conocimiento de las medidas morfológicas no permite una asignación definitiva o predicción de la clasificación de voz individual; es cierto que las características morfológicas generales varían según la raza, y es muy probable que estas variaciones incidan en el mecanismo de producción vocal por tanto se modifiquen las cualidades de la voz.
No obstante, en nuestro estudio no se encontró asociación entre la estatura y la raza con relación a la presencia de disfonía.
Cabe resaltar que la medición de la variable raza se realizó por medio de observaciones comparadas con un patrón; en ese sentido se sugiere para próximos estudios realizar mediciones más específicas de los patrones antropométricos y craneométricos que permitan clasificar con mayor objetividad a los sujetos.
Se encontró que el fumar, el café y el té son factores de riesgo para la aparición de trastornos vocales.Adicionalmente, el cantar frecuentemente sumado al ejercicio vocal profesional aumenta el riesgo de presentar alteraciones en las cualidades de la voz.
Por otra parte, en un estudio de revisión publicado en agosto de este año acerca de la implicación de la cafeína como causante o agravante de numerosas afecciones otorrinolaringológicas, como tinnitus, la enfermedad de Ménière, reflujo laringofaríngeo, globo faríngeo y disfonía, se concluyó que en la actualidad, hay poca evidencia en la literatura para apoyar la idea de que la cafeína provoca o agrava las condiciones otorrinolaringológicas.
En ese sentido hasta el momento existe poca o ninguna evidencia científica que compruebe que las disfonías estén asociadas al consumo de cafeína y por tanto, se deben cambiar las recomendaciones en cuanto a evitar su consumo.
En el estudio impacto en la calidad de vida de los maestros después de las acciones de educación para la prevención de trastornos de la voz se expone como las acciones educativas tienen un impacto positivo en la calidad vocal del docente.
Entre éstas se incluye la orientación en cuanto a una práctica adecuada de la higiene vocal: hidratación durante la jornada, el consumo de manzanas que actúan como astringente de la mucosa del tracto vocal, el descanso vocal, evitar hábitos que son perjudiciales para la voz, tales como: hablar con ruido de fondo, gritar, carraspear, hablar con sobrecargas, el uso de sprays-pastillas mentoladas, la ingestión constante de bebidas frías.
Dentro de este programa también se realizó un entrenamiento en técnica vocal.
Los hábitos de higiene vocal: como evitar aclarar la garganta, hidratarse durante el ejercicio vocal, el reposo vocal, evitar el consumo de bebidas frías, usar prendas de vestir que protejan ante los cambios bruscos de temperatura favorecen la voz.
Teniendo en cuenta lo anterior, si es importante realizar cambios en la higiene vocal como los expuestos, pero estos buenos hábitos por sí solos no garantizan el mantenimiento de la calidad vocal, e inversamente su ausencia no desencadena desórdenes vocales.
Lo anterior es consecuente con los resultados de nuestro estudio en el que no se observa una relación directa entre la práctica de malos hábitos vocales y la presencia de la disfonía.
La mayoría de docentes tuvieron buenos hábitos y sin embargo, la mitad de ellos ha presentado disfonía.
El estrés se ha asociado con la presencia de trastornos vocales.
En una revisión documental realizada en mayo del presente año acerca del efecto del estrés sobre la voz se concluyó que el aumento de la frecuencia fundamental puede explicar los hallazgos principales de los efectos de la exposición al factor de estrés o Sin embargo el artículo en la discusión propone ciertos direccionamientos para estudios futuros.Así mismo, en un estudio de casos y controles cuyo objetivo fue probar la asociación entre trastornos de la voz y el estrés laboral entre los maestros de escuelas públicas en São Paulo, Brasil, se observó que si existe una alta relación entre el estrés y los desórdenes vocales;conclusión que dista de los hallazgos de nuestro estudio.
En este estudio se utilizaron dos cuestionarios: condiciones de la producción vocal del profesor PVC-P,es apropiado para caracterizar las condiciones del ambiente escolar y el perfil vocal de los docentes.
Y la escala de estrés en el trabajo JSS, un instrumento que evalúa las dimensiones de la demanda, control y apoyo en tareas relacionadas con las fuentes de estrés en el entorno laboral psicosocial y el desgaste resultante de su interacción, estos cuestionaros fueron administrados por el evaluador.
En la actualidad existen múltiples herramientas validadas para determinar los niveles de estrés es importante seleccionar la que más se ajuste a la población para que no genere sesgo en la respuesta y a su vez evitar el autoregistro.
Diferentes autores señalan que existe una estrecha relación entre determinadas características de la personalidad y ciertas modificaciones en las cualidades de la voz.
Si la voz expresa las emociones, éstas pueden alterar la voz.
Por otra parte, se ha encontrado síntomas de ansiedad y depresión en mujeres que sufrían de disfonía funcional.
También se ha descubierto que la voz es un potente predictor de la personalidadHay quienes opinan que con sólo escuchar a una persona durante 30 segundos es posible conocer todo lo que necesita sobre su personalidad.
Hipócrates expresaba que los factores emocionales influyen notablemente sobre el equilibrio del ser humano y lo señalaba en su teoría de los humores: la bilis negra, la flema, la bilis amarilla y la sangre.
Cada uno de ellos tenía una correspondencia con una emoción específica.
De hecho se han establecido programas de intervención como la terapia vocal psicogénica en la que se plantea la identificación y eliminación de los problemas emocionales y psicosociales asociados al inicio o mantención del problema vocal.
Desde hace algunos años se han venido desarrollando un modelo de intervención en torno a lo que se conoce como psicología de la voz en la que se orienta el tratamiento no sólo al trabajo en técnica vocal, sino también se realiza una terapéutica para combatir la ansiedad, el stress, la depresión o ayudar a resolver conflictos internos que influyen directamente sobre la emisión vocal.
A pesar de esto son pocos los reportes estructurados que permitan conocer cómo evalúa el fonoaudiólogo la voz desde su componente psicológico, si se menciona que es razonable esperar que los psicólogos y psiquiatras comprendan la terminología utilizada por el laringólogo y el logopeda, con quienes colaborará estrechamente.
No se encontraron estudios que establezcan una asociación entre la postura y los desórdenes vocales, no obstante, existen estudios que brindan importancia a la rehabilitación de las disfonías funcionales basadas en el control postural.
Teniendo en cuenta los resultados de la investigación y los contrastes realizados con la literatura consultada se debe hacer una diferenciación en cuanto a los factores de riesgo y su incidencia.
Un factor de riesgo es una condición o acción que potencialmente puede provocar una enfermedad.
De esta manera en el curso de la enfermedad se reconocen diferentes factores según su acción: factores desencadenantes o principales aquellos que por su presencia o ausencia pueden determinar la aparición, o no, de alteraciones vocales.
Los factores asociados actúan modulando el factor de riesgo principal.
Entre estos se encuentran los factores relativos a la salud del docente: constitución individual, antecedentes clínicos, hábitos tóxicos; factores de riesgo relacionados con el perfil profesional y factores de riesgo de tipo ambiental.
Por lo tanto los factores intrínsecos del docente no están directamente relacionados con la presencia de la disfonía, constituyen elementos asociados que por sí solos no generan los desórdenes vocales; exceptuando la laringitis que puede considerase como un factor desencadenante.
Es posible reconocer como factor principal la falta de técnica en el uso de la voz en los profesionales de esta área.
Siendo así este estudio permite identificar los cofactores en la etiopatogenia de los desórdenes vocales y establecer la intervención prioritaria de los mismos, es decir, el abordaje debe tener como objetivo la eliminación de los factores desencadenantes y la mitigación de los asociados.
Conclusiones
En respuesta al objetivo general planteado en esta investigación, encaminado a determinarlos factores intrínsecos que intervienen en la producción de la voz en los docentes de básica primaria, se ha podido concluir que el factor intrínseco que influye en la producción vocal de la población estudiada es la laringitis.
Los otros agentes son reconocidos como factores asociados, es decir, por sí solos no causan desórdenes vocales.
En cuanto a los datos descriptivos se concluye: en la edad prevalece la adultez media y el género femenino en relación al masculino.
Se encontró que en la mayoría de los docentes posee una buena higiene vocal y euestrés.
En promedio los docentes tienen una antigüedad laboral de 26 años.
En la variable postura los docentes tienden a permanecer más tiempo de pie durante la fonación, evidenciándose una tendencia hacia las posturas correctas.
Durante la evaluación de la estructura laríngea mediante laringoscopia indirecta se encontró que no fue visible en la mitad de los docentes.
La mayoría de los docentes presenta una audición dentro de los parámetros normales.
El aire frío desciende y el aire cálido se eleva.
En base a este principio, Astronomía Doméstica propone reordenar el interior de una casa según las temperaturas que cada uso requiere, evitando así la subdivisión física de los recintos muros y puertas.
De esta forma serán los flujos de aire los que determinen las funciones, permitiendo que el confort térmico no nos obligue a sacrificar la fluidez espacial tan propia de la arquitectura moderna.
Astronomía Doméstica es el prototipo para un departamento donde ya no ocupamos una superficie, sino una atmósfera.
Al separarse del suelo, las funciones y el mobiliario se elevan: se esparcen y evaporan en la atmósfera del departamento, estabilizándose a ciertas temperaturas determinadas por el cuerpo, la vestimenta y la actividad.
De acuerdo al principio de Arquímedes, el aire caliente se eleva y el frío desciende; esta realidad física tiene una influencia directa en la distribución de las temperaturas dentro del departamento, donde se pueden llegar a medir grandes disparidades de temperatura entre el piso y el cielo.
Por ejemplo, hay 19°C al nivel del pie y 28°C tres metros más arriba, justo bajo el cielo.
Esa diferencia de temperatura es absolutamente innecesaria, e incluso hoy se convierte en un problema de cara al calentamiento global, contra el cual las políticas de desarrollo sustentable están combatiendo a través de la reducción del consumo energético al interior de los edificios.
En efecto, esos 8°C sobre los 20°C que uno puede encontrar justo bajo el cielo del departamento, son energía desperdiciada de la que nadie se beneficia.
Nuestro objetivo es considerar estas disparidades físicas en la distribución de las temperaturas en el espacio y aprovecharlas con el fin de transformar la forma de utilizar el espacio, dejando atrás la exclusividad de un modo de ocupación interior horizontal y reemplazándolo por un modo de ocupación vertical donde podamos habitar diferentes zonas térmicas, diferentes estratos o diferentes alturas.
Con el fin de economizar energía, el estándar suizo para la construcción SIA recomienda calefaccionar los distintos espacios de la casa a diferentes temperaturas, optimizando así el gasto de energía en función de la actividad y vestimenta de sus usuarios.
Por lo tanto, los espacios en donde uno está desnudo serán temperados con más intensidad que aquellos donde uno está más abrigado, o que aquellos donde transitamos.
El estándar sia recomienda calentar los baños a 15°C, el dormitorio a 16°C, la cocina a 18°C, la sala de estar a 20°C y la ducha a 22°C. De acuerdo a estos objetivos y según el principio de Arquímedes proponemos dividir el programa de un departamento en la atmósfera contenida en su espacio, buscando la temperatura adecuada para cada función y vestimenta, establecidas por las diferentes actividades del usuario.
Entonces, es necesario definir las fuentes de calor por radiación y por convección.
El interior artificial de la arquitectura es un espacio donde los elementos que conforman la atmósfera que en el mundo natural forman un ensamble de relaciones de causas y efectos constituyen un sistema ecológico donde todos los elementos están relacionados en interdependencia a través de intercambios energéticos, químicos, físicos y biológicos.
De esta forma, en el mundo natural, el espacio, la luz, la temperatura y el movimiento del aire están completamente hermanados y sus variaciones, en grandes movimientos astronómicos, temporales, termodinámicos y biológicos, forman la atmósfera del planeta como un ecosistema.
Nuestro objetivo es reintroducir en el espacio interior una suerte de segunda astronomía cuyo propósito no será de ninguna manera naturalista, sino que, por el contrario, vendrá directamente desde el núcleo de los medios artificiales para crear climas interiores.
De esta manera, proponemos reensamblar un todo, recomponer en una sola unidad los diferentes elementos climáticos separados por las técnicas de la industria de la construcción y así construir un ecosistema global interior como un nuevo tipo de astronomía del interior, donde la temperatura, luz, tiempo y espacio se recombinen en una sola atmósfera, una sola temporalidad, una geografía.
Como el sol, las luces artificiales producen calor porque la radiación electromagnética luminosa es energía en sí misma.
Paradójicamente, la luz eléctrica genera más calor invisible que luz visible.
Dependiendo de la técnica usada, una pequeña o gran parte de la energía será transformada en calor y otra en luz.
Las ampolletas de luz incandescentes usadas en los espacios domésticos a lo largo del siglo XX son extremadamente débiles en cuanto a eficiencia lumínica, ya que en una ampolleta de 100 W, sólo 2 W son transformados en luz, mientras que 98 W se mantienen invisibles en la forma de calor puro.
Para obtener la misma luminosidad de una ampolleta incandescente de 100 W, es necesaria una sola ampolleta compacta de luz fluorescente de 20 W y, de esos 20 W, 6 W son convertidos en luz, perdiéndose únicamente 14 W en forma de calor.
Dependiendo de la elección de la ampolleta, una cierta temperatura de luz emitida es más cálida para ampolletas incandescentes, y más fría para ampolletas compactas de luz fluorescente.
Lo que sí sabemos con certeza es que las ampolletas que usamos para iluminar nuestros espacios interiores son más una fuente de calor que de luz, cuya relación en favor del calor hace de la luz una consecuencia colateral y menor de esas fuentes de energía.
La realidad de esta colusión entre el calor y la luz se convierte, en nuestro proyecto para el Louisiana Museum, en el argumento principal de la producción de una atmósfera interior con meteorología y temporalidad propias.
De esta manera, propusimos temperar el espacio interior sólo con luces eléctricas tal como ocurre en el sistema solar, donde la fuente de calor, el sol, está combinada con la de la luz.
El área del Louisiana Museum mide 225 m².
Calculamos que eran necesarios 5.000 W para calefaccionar el espacio correctamente.
También propusimos producir esos 5.000 W a través de dos fuentes de luz dispuestas diagonalmente en el espacio: una incandescente y otra fluorescente.
Así, en cada ampolleta produjimos 98 W en el lado incandescente y 14 W en el lado fluorescente, lo que dio como resultado 112 W por par.
Por lo tanto, para calentar el espacio son necesarias 45 ampolletas de luz incandescente de 100 W y 45 ampolletas compactas fluorescentes.
Dispuestas diagonalmente y programadas según un termostato ajustado a la diferencia entre los 16°C del radiador fluorescente compacto elevado y los 19°C para la fuente incandescente situada en la parte más baja del espacio, esta disposición asimétrica genera un tapón térmico que permite que el aire más cálido y bajo se esparza horizontalmente.
Así se forma una atmósfera con una meteorología en la que es posible ocupar todas las dimensiones climáticas y espaciales, entre latitudes de intensidad luminosa y longitudes de temperatura y color, y alturas de temperatura.
El termostato provoca una temporalidad luminosa al encender y apagar las luces dependiendo de las temperaturas medidas, generando una verdadera astronomía interior de días incandescentes y noches fluorescentes.
Arquitectos: Philippe Rahm architectes / Colaboradores: Andrej Bernik y Timothée Boitouzet / Ubicación: Louisiana Museum of Modern Art, Humlebæk, Dinamarca / Software térmico y programación: fabric.ch / Periodo de exposición: 29 de mayo de 2009 - 4 de septiembre de 2009 / Dibujos: Amy O’Neill / Fotografías: Brøndum & Co.
Familia, escuela e inmigración Participación familiar en la escuela
La participación familiar en la escuela, con especial énfasis en las familias migrantes, y la gestión de la diversidad cultural en los contextos escolares bajo la filosofía defendida por el paradigma intercultural dan forma al marco teórico donde se ubica este trabajo.
Concretamente, el interés del presente artículo radica en el análisis y reflexión sobre el modo en el que las familias extranjeras participan en el ámbito escolar, indicando las diferentes casuísticas que impiden su presencia más "normalizada" en el centro educativo, conociendo, a su vez, las actividades organizadas desde los colegios que intentan promover la participación familiar en clave "intercultural".
Atendiendo al concepto de participación y su significación, éste implicaría una "intervención, real y directa: tomar parte, ser protagonista de la propia vida y no sólo espectador o destinatario de las iniciativas ajenas, influir en la toma de decisiones que le afectan a uno mismo y al colectivo del que formamos parte" .
A su vez, la participación familiar en los centros educativos debe aparecer como un elemento más a tener en cuenta en la consecución de los objetivos educativos, siendo un factor importante en el marco de la función educativa de la propia escuela.
En esta línea, indica que la participación implica tomar parte activa en el proceso de la educación y para ello se suele recurrir a dos estrategias: "1 implicar a los padres directamente en algunas experiencias de aula: talleres, charlas, salidas, etc. y 2 hacer explícito el plan de trabajo a los padres y madres de manera que puedan actuar desde el ámbito doméstico en el desarrollo de ciertos objetivos y actividades de carácter socio-familiar estrechamente relacionados con los didácticos del aula".
Por tanto, en el interés por "favorecer la convivencia entre familia y escuela se hace necesario que el centro educativo abra sus puertas a la comunidad, especialmente a los padres" .
Sin embargo, "la participación de las familias en la escuela no acaba de despegar como un elemento sustancial entre los distintos miembros de las comunidades educativas" .
En el caso que nos ocupa más concretamente, la participación de las familias inmigrantes, indican que algunos investigadores consideran que éstas "son construidas desde la escuela, por el desinterés por la escolarización de sus hijos e hijas y la responsabilidad de los resultados que sus hijos e hijas obtienen en la escuela".
Sin embargo, es imprescindible no caer en explicaciones y reflexiones homogéneas al referirse a la participación de familias inmigrantes en los contextos escolares, ya que la población inmigrante de hoy presenta heterogeneidades que hacen difícil las generalizaciones respecto a ello .
A pesar de eso, cuando se aborda esta cuestión sale a colación una rápida problematización de la participación familiar en el ámbito educativo vinculada a su origen no nacional, al desconocimiento e incorrecto manejo de la lengua, la impericia de los aspectos administrativos, la falta de tiempo e incompatibilidad horaria con sus trabajos y un especial acento en su supuesta no participación escolar .
Entre los tópicos utilizados para explicar el fracaso e inadaptación de los menores en la escuela son cada vez más frecuentes los que aluden al hipotético "conflicto entre tradicionalismo de los protagonistas y la modernidad de los/as hijos/as, la supuesta identidad doble o dividida de éstos, o la creencia ingenua de que todos sus problemas escolares se solucionarían con la implementación del currículo intercultural" .
Esto es, nuevamente insistiendo en que el problema está en ellos, los menores y sus familias, y la cultura que les define y condiciona, enfatizando sus especificidades etno-culturales.
Por un lado, se obvian en las explicaciones aspectos como "las condiciones que comparten con otros sectores de las clases populares autóctonas en razón de su estatus social subordinado" ; y por otro, se tiende a evitar analizar las estrategias educativas de las familias y sus expectativas sobre la escuela.
Comprender, por tanto, el papel que asumen o se les otorga a las familias requeriría, por una parte, atender al modo en el que estas familias participan en el ámbito escolar, el modo como piensan la interculturalidad, las maneras en las cuales consideran a sus hijas e hijos portadores de diversidad o no y les educan y socializan en la configuración de las diferencias.
Y por otra, deviene imprescindible explorar también la importancia que el profesorado concede a las familias, especialmente las extranjeras, para explicar la integración, el éxito y fracaso escolar o los alcances de determinadas prácticas de interculturalidad y su vinculación entre los colegios, el profesorado y las familias.
En este sentido, partimos de una concepción de lo intercultural desde una mirada múltiple, considerando que en la escuela hacer referencia a la interculturalidad pasa por entenderla como:
un enfoque educativo basado en el respeto y valoración de la diversidad cultural, dirigido a todos y cada uno de los miembros de la sociedad en su conjunto que propone un modelo de intervención, formal e informal, holístico, integrado, configurador de todas las dimensiones del proceso educativo en orden a lograr la igualdad de oportunidades/resultados, la superación del racismo en sus diversas manifestaciones, la comunicación y las competencias interculturales .
Por tanto, la interculturalidad necesita ser conceptualizada como "una reforma escolar en sentido amplio" , que reconozca la importancia de la participación de las familias y el contexto dentro del ámbito escolar, tal y como defienden los postulados del enfoque intercultural crítico sistematizado por y que defendemos desde este trabajo.
El trabajo que se presenta da cuenta de dichos postulados en la práctica educativa, indagando en las problemáticas y limitaciones que muestran las familias inmigrantes para ejercer una participación real en la escuela donde sus hijos/as se encuentran escolarizados/as.
Para ello, se parte de los significados y comportamientos que surgen en la articulación entre escuela, interculturalidad y participación familiar, donde el factor "extranjería" podría ser influyente en el nivel de participación de las familias, pues "las familias inmigrantes además de estar sometidas a los factores generadores de inestabilidad y a las presiones hacia la desintegración que afectan a todas las familias" ; lo están, además, a procesos que les son específicos y tienen que ver con fragmentaciones y recomposiciones que afectan a las relaciones familiares y determinan las condiciones de socialización de sus hijos .
En estas realidades, los centros educativos suponen un territorio necesario de analizar, incluyendo además de la perspectiva de las propias familias inmigrantes, las del profesorado y la de las familias autóctonas sobre el eje transversal de "lo intercultural".
Es precisamente esa mirada hacia la familia en los contextos escolares la que se plantea en este artículo, atendiendo especialmente a la realidad de las familias extranjeras y sus problemáticas añadidas para verse reflejadas en las dinámicas escolares.
Metodología y proceso de investigación
El proceso de investigación que se ha desarrollado en este trabajo se enmarca dentro de lo meramente etnográfico, entendiendo la etnografía como el estudio que trata de captar significados y reglas de acción social en un contexto particular contando con una interacción constante con los y las informantes .
Al mismo tiempo, no se ha tratado de una investigación que propone conocer para evaluar o comprobar que se dice lo que se hace en materia de educación intercultural.
Nuestro posicionamiento etnográfico estriba más bien, como explica , en relación con los retos de la etnografía en educación, "en comprender, desde dentro y en situaciones específicas, las representaciones sociales -oficiales y no oficiales, escritas u orales, informadas o fundadas en la opinión pública- que conforman el entramado cultural de la educación escolarizada".
Y añade, "esto no implica encontrar una verdad, sino inscribir e interpretar las múltiples verdades que ponen en duda la legitimidad del discurso escolar hegemónico y que permiten desentrañar las lógicas discursivas, las producciones y amalgamas significativas, las fisuras y vacíos ocultos tras una racionalidad aparente, así como las voces silenciadas que conforman la cultura escolar".
Así, este trabajo se caracteriza por su carácter exploratorio, descriptivo e inductivo, ya que no se parte de la elaboración y comprobación de hipótesis sino de la interpretación -en su sentido más antropológico - y el análisis a partir de los discursos de los actores informantes: profesorado y familias, en este caso.
La investigación en la que se enmarca el presente trabajo ha tenido una duración de tres años 2006-2009, teniendo en cuenta para su realización distintos contextos y actores.
Respecto a los contextos de estudio, éstos corresponden a dos capitales de provincia de la comunidad andaluza en el sur de España: Sevilla y Jaén.
La elección de estos dos contextos radica en la configuración de dos escenarios que se presentan muy diversos en lo que a instalación de extranjeros/as se refiere, y por ende, en lo que a conformación de las percepciones sobre diversidad conlleva: Jaén ofrece una zona de carácter urbano con una fuerte influencia del contexto rural la principal presencia de población extranjera inmigrante que llega a la ciudad viene producida por la mano de obra que demanda el sector agrícola, frente a un contexto de carácter más urbano como es el de la ciudad de Sevilla.
Respecto a la presencia de población escolar extranjera cabe indicar que Jaén es la provincia andaluza con más bajo porcentaje de población escolar extranjera -un 3,5% de alumnado extranjero-, frente a Sevilla, una de las provincias que presenta mayor porcentaje de alumnado extranjero -un 12,1%- según el Instituto de Estadística de Andalucía para el curso académico 2009-2010.
En ambas ciudades se ha realizado un estudio de caso concreto en un centro educativo.
Los dos colegios han sido seleccionados de forma intencional. Ambos comparten una característica de interés para la investigación: la "relativamente alta" presencia de población escolar extranjera en el centro escolar respecto a la distribución total en cada una de las ciudades.
Descripción de los centros escolares seleccionados
Colegio de Sevilla. Este centro educativo de carácter público se encuentra en el distrito de Cerro-Amate en la ciudad de Sevilla, que se define como una de las principales zonas de expansión de la ciudad, con nuevas áreas tanto residenciales como industriales.
El perfil sociofamiliar en la zona es muy variado: esta barriada se caracteriza por constar de familias monoparentales con hijos a cargo, situación económica muy baja, bajo nivel socioeducativo, trabajos esporádicos o dedicación a la economía sumergida, problema endémico de adicciones de diverso tipo por parte de uno o varios de los miembros familiares y con una escasa red de apoyo o con las relaciones extensas muy deterioradas.
En términos educativos, para el curso 2008/2009, el centro cuenta con 242 alumnos/as, 190 aparecen teniendo como país de origen España, 6 de Bolivia, 6 de China, 1 de Colombia, 1 de Ecuador, 10 de Marruecos, 1 de Perú, 24 de Rumania, 2 de Rusia y 1 de Venezuela, lo cual implica que hay un total de 52 alumnos cuyo país de origen no es España 21,48%.
En el curso citado, 21 alumnos están diagnosticados como de Necesidades Educativas Especiales, dos de ellos teniendo como país de origen Rumania, aunque uno de éstos ha sido desplazado a otro centro escolar.
En el curso 2009/2010 el centro cuenta con 241 alumnos/as matriculados, de los cuales 44 son alumnos/as procedentes de familias extranjeras; esto representa el 18,25% del total del alumnado matriculado.
Distinguiendo por nacionalidades aparecen: 3 de Bolivia, 6 de China, 3 de Colombia, 2 de Ecuador, 10 de Marruecos, 1 de Perú, 17 de Rumania, 1 de Rusia, 1 de Venezuela.
Se puede apreciar el descenso de alumnado extranjero en el actual curso académico como consecuencia de varios factores: en primer lugar, porque varias familias se marcharon del barrio a finales del curso pasado como consecuencia de la crisis económica y la carencia de empleo; en segundo lugar, los dos grupos de sexto curso de Educación Primaria del curso pasado concentraban un alto índice de alumnado procedente de familias extranjeras.
Por lo tanto, el salto de dichos estudiantes a los centros de Educación Secundaria se ha notado en las cifras del centro educativo.
Por último y atendiendo a las matrículas de Educación Infantil cabe señalar que tan sólo aparece un alumno nuevo de nacionalidad marroquí.
Respecto a la plantilla escolar del centro para el curso 2008/2009 fue de 23 profesores, de los cuales 4 son hombres y 19 mujeres más una profesora no funcionaria de Religión.
El centro cuenta además con una educadora y un miembro de personal de administración que hace funciones de monitora escolar.
En último lugar, cabe resaltar los Planes y proyectos educativos en los que se encuentra inmerso el centro citado para el curso académico 2008/2009.
Son los siguientes: Proyecto Comunidad de Aprendizaje; Programa de Calidad y Mejora; Proyecto para la incorporación de las Tecnologías de la Información y la Comunicación TIC a la Educación y la Gestión del Centro; Plan de Apertura, consistente en la oferta de servicios de Aula Matinal, Comedor y Actividades Extraescolares; El Deporte en la Escuela; Aprende a Sonreír programa de higiene bucodental; Plan de Acompañamiento Escolar clases de refuerzo educativo en horario extraescolar para los cursos de 3º, 4º, 5º y 6º; Proyecto Intercultural.
Aula ATAL.
Programas de refuerzo del aprendizaje del español y de cultura materna y taller de cultura y lengua árabe; Diseños Curriculares de Educación Infantil y Primaria; Proyecto Lingüístico de Centro.
Plan de Lectura y Biblioteca Enfoque comunicativo de la lengua.
El Periódico de la Zona.
PIN "La Radio Escolar"; Propuestas de Mejora tras los resultados de las Pruebas de Evaluación diagnóstica; y Escuela Espacio de Paz.
Destacar que desde el curso académico 2006/2007, este centro es Comunidad de Aprendizaje CdA, lo cual ha supuesto un proyecto de transformación de sus estructuras y quehaceres pedagógicos que suponen potenciar y fortalecer las relaciones del centro educativo con las familias y la comunidad.
Siguiendo el trabajo desarrollado por el Grupo Inter , los beneficios de trabajar con las CdA se encauzan en los siguientes ámbitos: a para el alumnado: se logran mejores resultados académicos, actitudes y comportamientos, se disminuye el absentismo escolar; b para las familias: los padres y madres o tutores del alumnado valoran más los procesos educativos, los profesores valoran más a las familias, los padres tienen mayor confianza a la hora de pensar en el trabajo que los profesores hacen con sus hijos, se da mayor continuidad y coherencia en el trabajo que hacen familia y escuela; c para los profesores: la motivación e implicación del profesorado mejora, las familias valoran más a los profesores/as y la percepción de la escuela mejora en la comunidad.
Colegio de Jaén.
Este colegio público está enmarcado en un barrio obrero de clase social media y media baja.
El centro es uno de los primeros edificios públicos de esta parte de la ciudad que se construyó en la década de 1950 para atender las necesidades de escolarización del incipiente barrio de aquella época.
Se encuentra enclavado frente al mercado del mismo nombre en un área mixta de carácter residencial y comercial.
En términos educativos, en el curso 2008/2009 cuenta con un total de 360 alumnos, de los cuales 39 tienen una nacionalidad distinta a la española.
Aunque es conveniente destacar que existe un alto porcentaje de alumnado que si bien ha nacido en España es hijo/a de padres de otras nacionalidades.
Si hacemos una distinción según país de nacimiento del alumnado obtenemos que 321 alumnos han nacido en España, 12 en Marruecos, 9 en Colombia, 8 en Ecuador, 4 en Rumania, 2 en Venezuela, 1 en Bolivia, 1 en la India, 1 en Italia y 1 en Pakistán.
Tiene una proporción del 20% de alumnado de familias que provienen de algún país distinto a España.
Por otra parte y respecto al alumnado de Educación Especial de Integración, cabe señalar que existen 10 alumnos para el curso 2008/2009.
La plantilla escolar del centro para el último curso mencionado es de 31 profesores y monitores.
El Claustro de profesores actualmente tiene el siguiente perfil administrativo: 17 profesores definitivos en el centro, 2 profesores en comisión de servicio, 7 profesores con destino provisional, 1 profesor en fase de prácticas, 1 profesor de religión católica, 1 monitor de educación especial y 1 monitor de administración y servicios.
Por último, nos parece importante incluir los Planes y Programas que se desarrollan en el centro educativo que nos ocupa para el curso 2008/2009. Son los que siguen: Plan de Coeducación; Plan de Compensación Educativa; Proyecto de Apertura; Programa de Aplicación de las TIC; Programa de bilingüismo; Programa "El Deporte en la Escuela"; Programa de Acompañamiento; Plan de Autoprotección; Proyecto Escuela Espacio de Paz; Programaciones; y Atención a la diversidad.
A diferencia del colegio sevillano, el abordaje de la diversidad -relacionado con la inmigración- es una cuestión que está incorporada de forma tangencial en programas educativos diversos y de forma discontinua, pero no supone una transformación de la estructura organizativa.
Descrito en términos generales el marco empírico-contextual de la investigación desarrollada, este artículo responde al objetivo principal de analizar el modo en el que las familias -tanto autóctonas como extranjeras- participan en el ámbito escolar, reflexionando sobre las diferentes casuísticas que impiden su presencia más "normalizada" en el centro educativo, así como conocer las actividades organizadas desde los colegios que intentan promover la participación familiar.
Todo ello atendiendo a la perspectiva del profesorado en torno a la presencia familiar en la escuela y con un eje transversal: "lo intercultural".
Técnicas de recogida de datos
En el tercer periodo de investigación -donde se inscriben los datos en los que se basa el contenido de este artículo- desarrollado durante el curso académico 2010-2011, se realizaron entrevistas etnográficas tanto formales como informales a profesorado de Educación Primaria, así como a familias tanto autóctonas como extranjeras, incluyendo aspectos a partir de los cuales iniciar una conversación donde la persona entrevistada pudiera desarrollar un discurso.
En las entrevistas dirigidas al profesorado se abordaron temas relevantes -la descripción del centro escolar donde trabajan, las situaciones difíciles de resolver que se encuentran en la práctica educativa, el modo como interpretan qué es la diversidad, las maneras de abordar la interculturalidad, las habilidades y destrezas competenciales que manejan y/o debieran manejar o sus demandas formativas, indagando sobre el peso atribuido a las familias en el papel educador, la relación que existe con el centro, sus formas de participación, su intervención en las Asociaciones de Madres y Padres de alumnos/as en adelante, AMPAs, una mirada comparativa entre familias españolas y extranjeras, etc. -, en el marco de las siguientes dimensiones: a Descripción general del centro; b Programas de atención a la diversidad; c Alumnado: proceso de escolarización, relaciones socioeducativas; y d Relaciones del centro con las familias.
En cuanto a las entrevistas dirigidas a las familias, en éstas se abordaron temas -los criterios seguidos en el proceso de elección del colegio, el transcurso de recepción, sobre cómo se encuentra su hijo/a en el colegio y tipo de actividades escolares y extraescolares en las que está implicado/a, sobre el papel que consideran debe tener la familia en el proceso formativo del menor y el que debe tener el sistema educativo, su valoración sobre la presencia de alumnado de origen extranjero en el caso de familias españolas, sobre cómo se siente su hijo/a en el caso de ser de origen extranjero y tipo de respuestas que han llevado a cabo para incorporarles, sobre su implicación en actividades escolares, etc. - que configuran las dimensiones: a Características de la unidad familiar; b Proceso de escolarización; c Papel de la familia en la escuela; y d Relaciones escuela-familia.
Respecto a los informantes participantes, cabe indicar que han sido un total de 24, divididos de la siguiente forma: cuatro profesores/as de cada uno de los centros, cuatro familiares extranjeros de cada uno de los centros y cuatro familias autóctonas en cada uno de los centros véase la Tabla 1.
En cuanto a los criterios seguidos para la selección de los informantes, éstos fueron:
Para el caso del profesorado: miembros del equipo directivo, ya que nos aportarían una visión amplia del funcionamiento y la casuística del centro educativo en cuanto a nuestro objeto de interés; profesores de apoyo y profesores en general que mostraran disponibilidad.
Para el caso de los familiares: miembros del Consejo Escolar o la Asociación de Padres y Madres de alumnos/as del centro y disponibilidad.
Procedimiento de análisis de datos
El objetivo fundamental del proceso de análisis de datos ha sido el de buscar significado y aportar reflexividad de los discursos emitidos por parte de los actores sin perder de vista precisamente los contextos en los que éstos se producían.
De este modo, el interés último de esta investigación se enmarca en los principios epistemológicos y metodológicos de la Antropología, en términos de : aportar interpretaciones de los significados que manejan las personas.
Para seguir un planteamiento analítico de la información de forma rigurosa y científica procedimos a utilizar un sistema de tratamiento de la información ordenado y sistemático.
Para organizar y analizar la información se ha tenido como herramienta fundamental el programa informático de tratamiento de datos cualitativo QSR NVIVO8.
Los pasos fueron:
Transcripción de las entrevistas.
Toda la información almacenada a través de la grabadora fue trascrita respetando la literalidad del discurso emitido.
Estos documentos pasaron a formar parte de los recursos internos con los que trabajaríamos a través del programa QSR NVIVO8, siendo organizados según contextos donde se recopilaron Jaén o Sevilla y según actores entrevistados profesorado y familias.
Definición de ejes analíticos.
En segundo lugar, se redujo toda la información en unidades de significado para facilitar su manejo para la interpretación.
Se estableció así una serie de ejes analíticos, "unidades de contenido" según , que han permitido ordenar la información recopilada.
Son los que siguen: a homogeneidad versus heterogeneidad; b reconocimiento y/o problematización de la diversidad; c lenguas; d racismo; e signos de cuestionamiento de lo que hacemos y decimos y f estructura y organización escolar.
Codificación e interpretación de los datos. En tercer lugar, se procedió a codificar los datos obtenidos en función de los ejes analíticos y a su posterior interpretación.
Análisis de resultados
Al tratar de abordar temáticas relacionadas con el trinomio escuela, inmigración y familia, surgen -con base en los datos recopilados en este trabajo de investigación- diferentes ámbitos y niveles de análisis.
Nos centramos, a continuación, en los términos en los cuales aparece la familia en esta amalgama educativa y que tiene que ver con "lo intercultural".
En este sentido, se analizará el nivel de participación de las familias tanto autóctonas como extranjeras en el centro escolar donde se encuentran escolarizados/as sus hijos/as, así como el tipo de actividades que se organizan desde los centros educativos y en los cuales las familias tienen una presencia importante.
Participación de las familias en la escuela, familias extranjeras en particular
En cualquier contexto democrático, hablar y reflexionar sobre la participación es una cuestión básica y fundamental.
En los contextos educativos, ésta debe aparecer igualmente esencial.
Además de una respuesta democrática, la participación familiar en los centros educativos supone una necesidad primordial para el adecuado desarrollo socioeducativo de los/as hijos/as escolarizados/as.
Sin embargo, la reflexión sobre esta cuestión no escapa a dificultades.
Para el análisis de la participación y el estudio de las relaciones que existen entre la institución escolar y la familia habría que detenerse en algunos factores: uno de ellos surgiría, como punto de partida más teórico, en el propio significado de participación y qué se entiende por este concepto, quiénes lo definen entre los diferentes agentes y/o actores del escenario educativo.
Otro de los factores a tener en cuenta sería la reflexión sobre el canal de comunicación y los recursos utilizados para acercar el colegio y la vida cotidiana de éste al mundo familiar.
Otra cuestión a considerar sería el nivel de expectativas de las familias hacia el colegio y sobre todo hacia aquello que se organiza desde el mismo.
Un factor más sobre el cual reflexionar supondría detenerse en aquellos aspectos a los que se dirige la participación y aquellos otros en los que no se participa ni se incita a ello, entre otros muchos factores más.
... la escuela tiene una función educativa muy importante, pero la escuela si no va acompañada del refuerzo en casa, entonces en la escuela no podemos hacer nada.
La educación de los niños tiene que ser una labor conjunta profesor/a de educación primaria de Jaén, 2009.
Siguiendo las indicaciones de y teniendo en cuenta la investigación desarrollada podemos destacar que en el caso del CEIP de Sevilla existe una participación importante de las familias en el ámbito didáctico de la institución escolar, dada la particularidad de dicho centro al constituir una Comunidad de Aprendizaje.
Dando un paso más allá, además existe una integración real de población inmigrante que es considerada como un factor positivo entre el resto de familias.
En el siguiente testimonio de una madre española representante del Consejo Escolar se puede comprobar:
Entrevistadora: ¿Qué te ha parecido que este año entrara Fatiha en el Consejo Escolar?
Entrevistada: Me parece muy bien.
Entrevistadora: ¿Cómo crees que ha pasado eso?
Entrevistada: Porque está bien, ¡por qué no va a entrar una musulmana leñe!
Si la muchacha está implicada en todo, pobrecita.
Cuando hay que hacer los pasteles, corriendo vienen, cuando vinieron los del Almería, corriendo vinieron a la reunión, que son gente que se brinda, que vienen a todas las reuniones y están dando la cara, que por ser musulmana también tienen derecho familiar de Sevilla, 2009.
Es cierto que destacamos el CEIP sevillano, porque es el único que se ha encontrado donde las familias se hallan implicadas en aspectos más puramente didácticos de la educación de sus hijos/as en el contexto escolar.
En el resto de experiencias, la participación está ligada netamente a actividades extraescolares -no por ello menos importantes-.
Una de las cuestiones que parecen claves para pensar sobre participación familiar en los centros educativos es tener en cuenta la opinión de los padres acerca del funcionamiento del colegio y los profesionales que intervienen en él.
En este sentido, los datos demuestran que si existe una buena opinión por parte de las familias sobre el colegio y todo aquello que se organiza desde el mismo, la participación estará más alentada y se producirá más naturalmente que si, por el contrario, existen importantes discrepancias entre el centro educativo y la familia.
El siguiente testimonio de un padre español de Jaén es un claro ejemplo de una disconformidad absoluta con las actividades extraescolares en el centro y la organización de las mismas, lo que lleva consigo una escasa participación:
Entrevistadora: ¿Tus hijos asisten a actividades extraescolares en el centro?
Informante: Van a actividades fuera del centro.
Los tuve apuntados a actividades dentro del centro el año pasado, pero si te digo la verdad pues yo creo que allí iban a perder el tiempo, vamos no hicieron nada.
Empezaron en informática y no hicieron nada, luego se apuntaron a deporte en la escuela y a esto tampoco se le vio color.
Yo lo he intentado porque a mí me gusta que el centro funcione y que giren en este tipo de actividades, pero es que no están bien organizadas y van a perder el tiempo familiar de Jaén, 2009.
Sin embargo, y en contraposición a dicho argumento, a lo largo de esta investigación hemos constatado, en mayor medida, numerosos discursos de familias que expresan estar de acuerdo con las directrices llevadas en el centro, teniendo muy buena opinión sobre el profesorado, tal y como manifiesta una madre española de Jaén:
... los profesores no se echan atrás, o sea que son muy dispuestos a emprender y a hacer cosas nuevas ... surge lo del bilingüismo allá que se apuntan, surge otro proyecto de coeducación también, que tiene que ir a clases de Inglés allá que van ... son personas muy participativas ... veo este centro muy positivo por el profesorado tan implicado y activo familiar de Jaén, 2009.
A pesar de la buena sintonía entre la familia y el centro educativo, la participación, en términos generales, es descrita por los diferentes agentes del medio educativo como escasa.
Los discursos que se refieren a la participación de las familias -tanto extranjeras como nacionales- en las diferentes actividades extraescolares que el centro educativo organiza resaltan dos factores entre los cuales pivota, de alguna forma, la justificación de la escasa participación en las mismas.
Uno de ellos radica en la cuestión económica y las posibilidades que ello ofrece o no para el pago de la cuota en el caso del AMPAS o de las actividades puntuales que se desarrollan.
A su vez, este factor aparece también relacionado con el tiempo disponible de las familias para hacerse presentes en el centro y acompañar a sus hijos en las actividades.
En el siguiente testimonio procedente de una madre española, miembro del AMPA, se puede apreciar esta idea:
... aquellas actividades que son un poco caras, pues no se hacen porque nadie va a poder pagarlas.
Entonces tenemos que tener en cuenta a la hora de hacer las actividades, pues las capacidades económicas de las familias.
Por ejemplo, a las granjas escuela no se suele ir porque vale mucho dinero, pensamos que estos viajes son muy caros para estos niños, y se buscan otras actividades familiar de Jaén, 2009.
El otro factor que encontramos -sin diferenciar entre familias nacionales y extranjeras- se refiere al interés que las familias puedan mostrar hacia la vida extraescolar de los centros educativos y la asistencia a las actividades que se planifican; el siguiente testimonio de una madre española, miembro del AMPA, es un ejemplo de ello:
La información que da el colegio es buena, el AMPAS hace una reunión general al principio de curso.
Y a esta reunión siempre hemos venido como máximo 15 o 20 personas, aunque este año ya fue increíble porque es que estábamos sólo los que estamos en el AMPAS, vamos cinco personas de todo el colegio ... ha habido pocas asistencias ... Y esto es todo la falta de interés de los padres familiar de Jaén, 2009.
A su vez, dicho interés aparece también directamente relacionado con la forma de entender dichas actividades, y las finalidades y expectativas con las que las familias y sus hijos/as pueden acudir a ellas.
Y es aquí donde encontramos dos tipos de argumentos, uno que comparte una mirada hacia las actividades extraescolares como entretenimiento para los/as niños/as y el centro como lugar donde éstos/as pueden estar mientras termina la jornada laboral de las familias, tal y como explica una madre de origen marroquí de Jaén:
Entrevistadora: ¿Ellos están apuntados a alguna actividad extraescolar por las tardes en el colegio?
Informante: No.
Entrevistadora: ¿Por qué?
Informante: Porque no los he apuntado, porque se quedan en casa todos los días.
Porque lo apuntas, pagar más dinero.
Entrevistadora: Así estás tú con ellos.
Informante: Claro, si no tenía otro remedio, si tengo trabajo lo apuntamos, si no tengo trabajo y me quedo en casa para qué los apunto familiar de Jaén, 2009.
El otro argumento al respecto deja ver una función formativa y de enriquecimiento en las actividades que desde el centro se organizan y, por tanto, la necesidad de participar en ellas, tal y como indica una madre española de la ciudad de Sevilla: "... todo lo que hagan aquí para que se diviertan los niños, para que se impliquen, para que conozcan, para que vengan los padres" familiar de Sevilla, 2009.
Concluyendo sobre el factor interés de las familias por participar en lo que acontece en los centros educativos de sus hijos/as, éste no se muestra dependiente de la extranjeridad o no de las familias, sino más bien responde a una cuestión más personal que no atiende al origen de los núcleos familiares y así lo comunica una madre española de Jaén: "... yo creo que da igual que sea extranjero o español, esto va en que las personas tienen poco interés y esto no es porque sean inmigrantes" familiar de Jaén, 2009.
Lo cierto es que los discursos recogidos muestran que las familias —sobre todo extranjeras— tienen conocimiento de la existencia del AMPA en los centros educativos, lo cual indica que la posible falta de participación de las familias no responde a un desconocimiento de los aspectos organizativos o funcionales de los colegios en lo referente a esta cuestión; tal y como se puede comprobar en el siguiente argumento de una madre de origen marroquí de Jaén:
Entrevistadora: ¿Sabes que existe en el colegio una asociación de padres y madres AMPAS?
Informante: Sí.
Entrevistadora: ¿Y participas en el AMPAS?
Informante: Sí pero con dinero.
Entrevistadora: ¿Y asistes a las reuniones del AMPAS?
Informante: He venío a dos y a la otra no puedo vení.
Luego tengo mucho trabajo en la casa y he venío a do y ya está familiar de Jaén, 2009.
Incluso el siguiente discurso de un profesor de un centro educativo jiennense resalta la buena relación existente entre el AMPA y el colegio: "Pues esas actividades son importantísimas, eh, en este colegio yo es que estoy que alucino con la buena relación que hay con el AMPAS, con la buena marcha del Consejo de Dirección ... los padres de la asociación responden perfectamente, los padres del Consejo Escolar responden de maravilla".
Aunque igualmente indica la escasa participación de los padres en términos generales en las actividades del centro:
... Pero debo decir que en general la participación es pobre.
Yo desearía que los padres en general, pues respondieran mejor a estas actividades.
Yo no sé si habría que hacer también más publicidad, igual podríamos hacer como una especie de difusión, a lo mejor es cuestión también de la publicidad que se le da.
Luego después de la actividad pues también hacer algunas actividades, cómo lo pasasteis, que hicimos, preparar fotos.
Puede que sí que en esto podríamos mejorar bastante en la participación se podría mejorar profesor/a de educación primaria de Jaén, 2009.
Como queda patente en este último fragmento de la respuesta de un profesor, existe disposición y preocupación por parte de este sector por la mejora y el aumento de la participación familiar en el centro educativo, y, en este sentido, se reflexiona y se buscan posibles actuaciones que puedan mejorarla: dar mayor publicidad e información sobre lo que se organiza y realizar una evaluación de las actividades para conocer el grado de satisfacción de las familias con aquello desarrollado; así como concretar las actividades mucho más a nivel de aula y no involucrando a todo el colegio:
Había una profesora que en vez de hacerlo a nivel general lo que hacía es organizar una merienda, y venían todos los padres.
Y como había gente de otros países, pues traían dulces típicos de otros países.
Y si que es verdad que participaban más que a nivel de colegio.
A nivel de colegio es algo más disperso y se pierde familiar de Jaén, 2009.
Actividades extraescolares interculturales
A lo largo de este periodo de investigación y nuestro contacto con los centros educativos hemos constatado que las actividades extraescolares que se organizan y se ponen en práctica en los centros y en donde la presencia de las familias es más o menos visible giran, en términos generales, en torno a diferentes temáticas:
En unos casos tienen como objetivo la celebración de algún día específico que coincide, en la mayoría de los casos, con alguna fecha festiva: Día de la paz, Día de Andalucía, Día del nuevo año chino, Navidad, carnavales, fin de curso, etcétera.
En otros casos, se organizan y desarrollan celebraciones interculturales que se dedican al encuentro cultural entre las diferentes familias que tienen escolarizados/as a sus hijos/as en el centro, con una especial mirada hacia las familias extranjeras.
... Lo pasamos muy bien, una merienda muy grande, ha venido tres mujeres en mi casa y la hemos hecho en mi casa.
Que aquí se celebra todo de Rumanía, de China y bien, con la directora con todo bien.
Muchas madres, españolas, todas.
Fue una merienda muy grande, la mesa grande llena de eso.
El día de la fiesta como había muchas personas no ha sobrado ni un poquito familiar de Sevilla, 2009.
Como puede comprobarse en este último discurso de una madre de origen rumano, las actividades extraescolares en las que se solicita una mayor participación por parte de las familias tanto en la preparación como en el desarrollo de las mismas, son bien recibidas por parte de los padres y madres.
Al mismo tiempo, existe una demanda explícita por parte de las familias para la organización de actividades festivas que muestren y recreen parte de la "cultura" de origen de las familias extranjeras que se encuentran en el centro.
En el siguiente discurso de un padre colombiano que tiene su hijo escolarizado en un centro educativo de Jaén se hace patente:
Informante: ... Hombre, yo opino que el año es muy largo, el año tiene mucho días y por ejemplo, una vez al año decir cuántos ecuatorianos, y hacer una actividad de su país.
Entonces yo por ejemplo, los colombianos decimos pues mira, una actividad colombiana, que ilusión y la hacemos.
Los ecuatorianos otro día, los indios otro día, pero claro, si no hay mucho indio... es que ese es el problema, que si no hay muchos ¿qué actividad pueden hacer?
Entrevistadora: ¿Entonces crees que deberían de hablar más de las culturas y hacer días específicos?
Informante: Claro, hacer actividades.
También depende de la cantidad de personas que haya.
Si hay una persona, ¿qué clase de actividades puede hacer una sola persona?
Si hay muchos más colombianos, ecuatorianos, peruanos, pues también ahí está el problema ... pero por lo menos dar oportunidades que muestren la cultura y que muestren las actividades que se pueden hacer de ese país.
Por ejemplo, que hagan una actividad española de las actividades españolas que se puedan hacer y dejar a los colombianos detrás, hacer una colombiana en el mismo día, pero mostrar un poquito de cada país y de cada cultura familiar de Jaén, 2009.
Como vemos, el objetivo último en la demanda de este tipo de actividades "más interculturales" es acercar, aproximar e integrar las "culturas" presentes en el centro educativo, dejando un espacio para mostrar aspectos sustantivos de tales "culturas".
Ahora bien, pese a la aceptación del centro y las familias de este tipo de prácticas, desde nuestro posicionamiento teórico rebatimos de alguna manera su realización, ya que responden a la "cosificación", "esencialización" y "folklorización" de "la cultura" del país de procedencia de las familias y alumnado.
Puede suponer un aumento de las distancias culturales ya existentes que deben venir acompañadas de un tratamiento más didáctico de estas temáticas, con el fin de no fomentar las diferencias que ello puede provocar de forma, por supuesto, no intencionada por parte de los diferentes agentes involucrados.
Conclusiones
Con este trabajo se evidencia una vez más que la escuela y la familia deben trabajar de forma paralela, ya que ambos son agentes encargados y responsables de la formación de sus hijos/as, de transmitir valores y educar; y hacerlo de forma coordinada, se entiende, repercute de forma positiva en el propio alumnado.
En este trabajo se ha puesto el acento sobre uno de los agentes activos en el espacio escolar: la familia; analizando la participación de la misma en las dinámicas escolares formales y focalizando la mirada reflexiva hacia las familias extranjeras, ya que, a priori, son caracterizadas como culturalmente diferentes y con problemáticas añadidas que tendrían algo que decir sobre los niveles de comunicación y participación en la escuela.
Con base en el estudio realizado cabe resaltar que la toma de contacto y tipo de relación establecida entre el profesorado y las familias de los/as menores escolarizados/as se inscribe en el territorio de la escuela a partir de lógicas y prácticas de participación e implicación escolar que tienen que ver con los grados de una determinada tradición institucional que lo posibilita o lo dificulta, la sensibilidad de las/as profesionales educativos para crear espacios de comunicación y encuentro, los tipos de familia y su interés/disponibilidad hacia la práctica educativa, entre otros factores.
A lo largo de estas páginas y a la luz de los resultados empíricos obtenidos se puede concluir que la participación de las familias en los centros educativos no depende directamente de la extranjeridad de las mismas.
A su vez, es el interés por la educación y la escuela el núcleo principal que hace depender, en mayor medida, el nivel de participación de las familias en los centros educativos.
La vivienda social se asocia generalmente con una construcción de bajo nivel de calidad. Sin embargo, es importante contar con elementos objetivos para verificar esta afirmación. El control de la obra terminada es una medida de calidad.
Este trabajo presenta el análisis de los problemas encontrados en un proyecto de interés social típico, financiado por el programa Minha Vida, Minha Casa y construido en Sao Leopoldo, Brasil.
Se acompañó la obra por seis meses en su fase final de ejecución.
Se consultaron los reportes de inspección de obra terminada y se realizaron observaciones directas en la obra.
La primera inspección de entrega alcanzó una reprobación de los propietarios alrededor del 64%.
En algunos casos se hicieron cuatro inspecciones hasta la aceptación de la unidad.
A partir de los datos del estudio y del análisis realizado, las carpinterías y los revestimientos de cerámicos se revelaron como la mayor fuente de fallos, alcanzando más del 77% de los problemas señalados en las inspecciones.
Se encontró que los fallos detectados se debieron a problemas con la mano de obra y falta de calidad en materiales y componentes utilizados, así como hubo supervisión insuficiente de los servicios.
Se observó que hay necesidad de mejorar el control de calidad, aunque la constructora tenga un certificado PBQP-H certificación brasileña similar a la ISO 9000.
Los procedimientos adecuados se definieron en los documentos internos, pero no se siguieron
La vivienda social se asocia generalmente con un bajo nivel de calidad de la producción.
En Brasil se está produciendo una gran cantidad de propiedades de interés social, a través del programa gubernamental Minha Casa, Minha Vida Brasil, 2009.
Aunque varias empresas de construcción están certificadas por el Programa Brasileño de Calidad y Productividad del Hábitat - PBQP-H Brasil, 1998, resulta que se puede verificar de manera informal la baja calidad de las unidades producidas.
Sin embargo, es importante contar con elementos objetivos para la verificación de esta impresión, hasta para promover la mejora de los proyectos futuros.
En este sentido, se presenta la evaluación de un proyecto de interés social típico, construido en Sao Leopoldo, Brasil. Para desarrollar el estudio se consultó la documentación de inspección final de los inmuebles y se hizo la observación de la obra y contactos con los profesionales implicados.
Un programa de gestión eficiente de la ejecución de un proyecto es una herramienta fundamental en la construcción para evitar pérdidas o errores en las obras.
En el escenario actual, las empresas han tratado de desarrollar sistemas para la gestión y control de obras, con el objetivo de asegurar que los servicios y productos tengan buena calidad Giacomello et al., 2014; Souza, 2004.
De acuerdo con la norma ISO 9000, la gestión de calidad en la construcción depende de una planificación adecuada, con la indicación de las decisiones iniciales, de los objetivos y de las actitudes necesarias; del conocimiento de los productos y servicios empleados; y de las actitudes de mejora durante la implementación de los procesos ABNT, 2005.
Según PMI 2012, el control de calidad es el proceso de monitoreo y registro de los resultados de ejecución de las actividades del proyecto, con vistas a evaluar el desempeño y recomendar los cambios necesarios.
Para McCabe 2014, el control de calidad debe llevarse a cabo durante todo el proceso de producción, con el monitoreo de las actividades que se están desarrollando en todas las etapas, con el objetivo de garantizar que todas las actividades se llevan a cabo según lo planeado.
Limmer 1997 afirma que se debe tener en cuenta tres aspectos fundamentales para la calidad en la construcción: la calidad en la fase de planificación, el control de calidad en todas las etapas de ejecución y la garantía de la calidad del edificio construido.
La calidad en la etapa de planificación o calidad del proyecto es basada en el uso de procedimientos y normas con el fin de asegurar que el proyecto está bien hecho.
En la fase de control de calidad el objetivo es investigar el cumplimiento de los estándares de desempeño preestablecidos en el proyecto y sus respectivas especificaciones en obra, y también mensurar las desviaciones durante el desarrollo de la obra.
Por fin, la garantía de la calidad cubre las acciones necesarias y la aplicación de normas y procedimientos para asegurar que el proyecto construido cumple con los criterios de desempeño establecidos.
El control de calidad de la obra incluye el control de recepción de materiales y componentes, el control de la ejecución y el control de la obra terminada.
En la obra terminada se debe verificar los requisitos de diseño, las condiciones ajustadas por contrato o exigida por ley.
La evaluación final tiene como objetivo proporcionar los elementos necesarios para que el propietario pueda decidir sobre la aceptación o no de la obra García Meseguer, 1991; Silva et al., 1995.
Según Forcada et al. 2013, para asegurar que los defectos se reducen se debe poner énfasis en el control de calidad y en la supervisión de las operaciones de subcontratación, especialmente en las zonas donde los problemas son más comunes, y también durante las etapas finales de construcción.
Para Nieto 1999, la evaluación de un proyecto de vivienda social está asociada a las normativas de cada país.
En España, el CTE dispone que el control de recepción de obras terminadas - del edificio en su conjunto o de sus partes o instalaciones - debe verificar la obra hecha y hacer pruebas de las instalaciones, de conformidad con lo previsto en el proyecto o como lo requiera la ley aplicable España, 2013.
En Chile hay una reglamentación detallada para control de obras Minvu, 2007; 2011. Se adoptan cartillas de control por partidas a lo largo de la ejecución y una cartilla final para la recepción de cada unidad de construcción una vivienda, por ejemplo.
El contenido y la forma de las cartillas son propuestas en la normativa.
La Inspección Técnica de Obras ITO, es una comisión nombrada para supervisar el cumplimiento de los contratos y hacer la verificación de la calidad.
En Brasil, según el Sistema de Evaluación de la Conformidad de Empresas, Servicios y Obras de la Construcción SiAC, la empresa constructora deberá establecer procedimientos documentados para la inspección de la obra antes de la entrega, para verificar su conformidad con las especificaciones y requerimientos del cliente con el producto terminado y aún debe hacer el control de los registros Brasil, 2012.
Las inspecciones finales deben verificar el cumplimiento del proyecto.
En general las inspecciones son realizadas por un profesional del sector de calidad de la empresa o el fiscal externo y se componen principalmente de inspecciones visuales, las cuales dependen de la experiencia y formación técnica de estos profesionales.
En algunos casos el procedimiento es tan sólo para formalizar la entrega de la unidad, y es acompañado por el propietario.
Algunos autores sugieren que la mejora del proceso suele ocurrir con el uso de herramientas específicas, para reducir la parte subjetiva de la inspecciónLaofor y Peansupap, 2012; Tan y Tan, 2006.
El trabajo se basó en el estudio de un proyecto de interés social, construido en Sao Leopoldo, ciudad al sur de Brasil, y se divide en dos partes: la recopilación de datos y el análisis crítico de los datos.
Se consultó a la documentación disponible todos los términos de inspección y se llevó a cabo la observación en el local de la construcción, en los últimos seis meses de ejecución del proyecto, con seguimiento de inspecciones y contactos con los profesionales implicados.
Las condiciones del proyecto - tales como tamaño y número de unidades, pliego, características tecnológicas de la obra, tamaño y calificación de la empresa - hacen el caso en estudio muy similar a varios otros proyectos en el programa MCMV construidos en la región y en Brasil.
Por lo tanto, se puede decir que el proyecto estudiado es un caso representativo del segmento en cuestión.
La empresa constructora fue fundada en 1980 y opera en la región metropolitana de Porto Alegre, capital del estado de Rio Grande do Sul, Brasil.
Sus áreas de desarrollo son amplias, pero mantiene el foco en obras de vivienda social.
En los últimos años ha desarrollado varios proyectos en el programa MCMV.
La empresa está certificada por el Programa Brasileño de Calidad y Productividad del Hábitat - PBQP-H, en su mayor nivel - A Brasil, 2012.
El caso analizado es un proyecto residencial de interés social que tiene 9 bloques de 5 plantas cada uno, con 20 apartamentos por bloque, con un total de 180 viviendas, cada una con 60 m, en un total de 10.800 m y aún 158 plazas de aparcamiento.
El proyecto fue financiado por el programa Minha Casa, Minha Vida.
El sistema de construcción empleado se basa en mampostería estructural de bloques cerámicos y losas de hormigón prefabricadas.
La Figura 1 presenta una ilustración de la planta-baja de los apartamentos construidos y la Figura 2 presenta la apariencia externa de los edificios.
La empresa cuenta con un Manual de Calidad, basado en el SiAC Brasil, 2012.
La política de calidad de la empresa considera importantes el cumplimiento de plazos y la disminución de costos, desde la planificación hasta la entrega de la obra. También se considera que los productos y servicios prestados deben presentar buena calidad.
El sistema de gestión de la calidad de esa empresa se divide en:requisitos generales, requisitos de documentación, control de documentos y control de registros.
Los documentos son monitoreados, mensurados y analizados periódicamente con el fin de alcanzar los objetivos establecidos e implantar las acciones necesarias para la mejora continua del sistema de gestión.
En la obra fueron consultados los siguientes documentos:
• Especificación de Materiales en la Obra - EMO: define los procedimientos de recepción, almacenamiento y conservación de los materiales en obra.
La documentación de la empresa también describe los procedimientos que deben adoptarse en la inspección para la entrega.
Los responsables por el sector de calidad deben acompañar a los propietarios y registrar en el reporte de inspección las observaciones y los problemas apuntados, si se detectan.
Después de la realización de las inspecciones, se envía el documento al sector comercial de la empresa, para que ese encamine los procedimientos necesarios la formalización de la entrega de la unidad o la corrección de los problemas encontrados y desarrollo de una nueva inspección.
Además de la verificación de toda documentación de las inspecciones a la cual se tuvo pleno acceso, se acompañaron varias inspecciones, para una mejor comprensión del proceso.
En este caso, las inspecciones fueron realizadas por el agente de calidad del proyecto un ingeniero civil o por un aprendiz estudiante de ingeniería civil, acompañando a los propietarios, con visitas de duración de unos 40 minutos, en general.
En la primera etapa se llevó a cabo un análisis general de los fallos apuntados, de acuerdo con la información contenida en los reportes de inspección final de cada uno de los apartamentos Tabla 1.
Se encontró que el número de apartamentos no aceptados fue considerable.
En la primera inspección fueran reprobadas 115 unidades un 64% de las 180 unidades, distribuidas en todos los bloques construidos de 10 hasta 17 unidades reprobadas por bloque.
En la segunda inspección fueron rechazadas 23 unidades un 20% de las 115 unidades desaprobadas en la primera inspección.
En la tercera inspección, tres unidades aún fueron reprobadas, y solo se aceptaron todos en la cuarta inspección.
A continuación se analizaron las razones de los fallos.
La Tabla 1 indica las cantidades de reprobaciones de cada uno de los servicios apuntados por los propietarios.
El número indicado en la tabla corresponde al número de unidades no aprobadas con el problema mencionado y no al número de apariciones de la queja.
Por ejemplo, en la primera inspección no fueron aprobadas 114 unidades debido a problemas con las puertas de madera puerta de entrada o puertas internas, pero no está registrado en el reporte de inspección si el propietario señaló más de una puerta con problemas.
Sin embargo, las inspecciones acompañadas mostraron que era común encontrar más de una puerta con problema en una misma unidad.
En la primera inspección realizada se observó que, de los diecisiete servicios que justificaron la reprobación de las unidades, los que tuvieron mayores porcentajes de errores fueron puertas 24%, ventanas 11%, revoque 9.3% y revestimientos de cerámicos 8.7%.
La falta de limpieza de los apartamentos fue identificada en 9.4% de los casos.
En la segunda inspección, la lista de servicios básicamente muestra los mismos elementos.
La tercera inspección también señaló problemas, especialmente en las puertas interiores.
En términos de ubicación de los problemas, los servicios en balcones tuvieron 16.4% de los problemas en la primera inspección y 18.3% de los problemas apuntados en la segunda, en cuanto que los demás están distribuidos en varias partes del apartamento.
Teniendo en cuenta las peculiaridades de cada etapa de la obra y el tipo de trabajo de la mano de obra, los fallos apuntados en la primera inspección se pueden agrupar en las siguientes categorías ver Tabla 1:
A partir de los datos recogidos, se puede concluir que el elemento que tuvo el mayor número de quejas fueron las carpinterías, especialmente las puertas de madera.
Los problemas observados por los propietarios involucran varios aspectos.
En la evaluación de las puertas, todos los elementos que las conforman fueron considerados y presentaron problemas hoja batiente, marco de tabicón, tapajuntas, cerradura, herrajes y operación.
La mayoría de las quejas registradas en los reportes, más de la mitad del total, se refiere a daños en los componentes y el resto fue asignado a la ejecución fijación de las tapajuntas u operación; por ejemplo, la puerta no se mantenía cerrada o estaba bloqueada.
La carpintería de aluminio también se destacó entre los elementos rechazados.
En las puertas de balcones, la reclamación de los propietarios era por la operación.
En las ventanas aparecieron observaciones sobre operación, acabado de las interfaces entre carpinterías y muros o daños superficiales en la propia carpintería.
Los dos primeros factores explican el 60% de estos problemas.
Los elementos relacionados con revestimientos tales como revoque liso, revestimientos de cerámicos y pintura representan el 35.3% de los fallos apuntados en la primera inspección.
El conjunto de revestimientos de cerámicos y sus acabados fue destacado como uno de los elementos con mayor porcentaje de quejas.
En primera y segunda inspección estos trabajos recibieron desaprobación alrededor de un 15% en cada caso.
El examen de los reportes de inspección, los cuales presentan detalles de las razones de reprobación, indica que las quejas más comunes para los revestimientos fueron daños en el revoque liso y/o pintura, como se puede ver en la Figura 3.
En los cerámicos, el 35% de las quejas se refieren a daños en los materiales cerámicos algunos rotos y el 50% son problemas con el rejuntado apariencia y espesores variables.
Estos problemas no se resolvieron adecuadamente en todas las unidades y, por lo tanto, fueron nombrados de nuevo en la segunda inspección.
La limpieza interna, un tema que aparentemente se podría responder fácilmente, se identificó en 44 casos como motivo para el rechazo o no recepción de los inmuebles.
No hubo supervisión de la limpieza realizada en cada unidad.
La verificación de la limpieza ocurrió en el momento en que se llevaron a cabo las inspecciones.
Los propietarios se quejaron de que las carpinterías fueron teñidas con tinta, la cerámica estaba sucia y el inodoro estaba obstruido, entre otros problemas.
En la segunda inspección el problema fue hasta mayor, porque no había una nueva limpieza después de llevar a cabo las reparaciones necesarias y se encontraron residuos como mortero y latas de tinta.
Se puede afirmar inicialmente que la ocurrencia de fallos en todos los bloques y en diferentes servicios es una indicación de que existe homogeneidad en el nivel de calidad de construcción, dejando de lado explicaciones de problemas con algún contratista o en fases específicas de la obra.
Unos meses antes de empezar la obra en estudio, la compañía había ejecutado otra obra con las mismas características en el terreno al lado, en la que básicamente actuaron los mismos contratistas, ingenieros y empleados, con problemas semejantes, según relato de los profesionales.
Por lo tanto, la empresa tenía algún conocimiento inicial sobre la ejecución y los resultados.
El acompañamiento de la obra por algunos meses y los contactos con los contratistas e ingenieros permitió relacionar algunas explicaciones para los problemas registrados en las inspecciones.
Se verificó que las principales causas de aparición de las quejas en este proyecto fueron:
En la ejecución de los muros internos había personal no calificado en la obra, pero además no hubo la supervisión adecuada por parte de los jefes de los contratistas cuando se ejecutaban los trabajos de albañilería, revoque liso y revestimientos cerámicos.
La ejecución de los muros no ha cumplido con el proyecto, presentando varios puntos con huecos de obra de tamaño diferente de lo previsto o con bordes irregulares.
A su vez, los empleados de la empresa responsable por la instalación de carpintería, cuando verificaban que una ventana o puerta no se adecuaba al vano, hacían el ajuste forzado para cumplieren con sus metas.
Como resultado, hubo problemas de operación de puertas y ventanas y daño en las interfaces de ellas con el revestimiento.
Otra consecuencia fue la necesidad de re-trabajo en revoque y pintura.
Por cuestiones de costos, la empresa ordenó a los mismos empleados que hacían el nuevo revoque que hiciesen también la pintura.
Como no tenían habilidad para esto, la re-pintura se quedó con baja calidad en estas partes.
En el caso de la carpintería de madera fue común detectar problemas de almacenamiento no adecuado.
La especificación del material en obra EMO contiene varios temas, de entre los cuales tres procedimientos son muy importantes: recepción, almacenamiento y conservación de los materiales.
El procedimiento para recepción de los materiales determina que cada entrega de material en obra debe ser considerada como un lote.
El responsable por la recepción debe hacer todas las conferencias y si alguna de las muestras presenta un incumplimiento de los elementos de calidad, se debe devolver todo el lote.
En el proyecto en estudio los responsables no siempre efectuaron los controles previstos en la EMO.
Se realizó el almacenamiento en conformidad a lo dispuesto para la mayoría de los materiales, pero no se observó así para la carpintería, la cual ya tenía daños antes de su instalación en obra.
La supervisión general de la ejecución de muchos servicios se llevó a cabo por el encargado de la obra y por el jefe del contratista principal, los cuales entonces verificaban servicios hechos por sus propios empleados.
La supervisión de los servicios relacionados con la carpintería y el acabado se realizó por el agente de calidad ingeniero civil o por un aprendiz estudiante de ingeniería civil.
Cada uno de ellos fue responsable de verificar un determinado tipo de servicio, pero el número de personas disponibles para ejecutar esta actividad fue insuficiente, teniendo en cuenta el tamaño de la obra.
En el caso de la empresa estudiada, la relación era desproporcionada, ya que eran 9 bloques, con un total de 180 apartamentos.
Varios actividades se ejecutaban en paralelo por tanto algunas de ellas no se verificaron, lo que generó fallos encadenados, tales como los problemas en los vanos de obra llevaron después a fallas en ventanas y puertas.
Otro factor que se debe considerar es que sólo el agente de calidad tenía formación especial para supervisión de la calidad y esta persona debía llevar a cabo la supervisión y aún la preparación de reportes.
La falta de una supervisión más eficiente mientras que los servicios se llevaban a cabo, junto con la baja calificación de la mano de obra que ejecutaba algunos de los servicios, dio lugar a la aparición de la mayoría de los fallos observados en las inspecciones.
Como la construcción tiene una gran diversidad de actores involucrados y diferentes servicios son desarrollados a lo largo del proceso de producción, hay varios factores que pueden afectar la calidad del producto.
En el proyecto estudiado, con base en el análisis de los datos recogidos a través de los reportes de inspecciones, fue posible detectar que los servicios que contaban con más fallos fueron la carpintería y los revestimientos.
Entre las explicaciones que se encuentran, se pueden citar: mano de obra no calificada,almacenamiento inadecuado de los materiales y falta de supervisión.
Para evitar errores de ejecución de los servicios o que no sea requerida repetición de trabajos, es esencial que la mano de obra sea calificada de acuerdo con el tipo de servicio a hacer y es necesario que haya un control eficiente de los servicios ejecutados.
El agente de calidad asignado a esta función necesita tener conocimientos sobre este campo de acción, teniendo formación específica para los controles que se deben realizar.
También es importante que el número de agentes de calidad sea proporcional al tamaño del proyecto y que la supervisión no sea hecha por los propios contratistas.
Una de las alternativas para garantizar la calidad y evitar problemas es almacenar el conocimiento que se produje durante la ejecución de un proyecto y diseminar el mismo para el personal involucrado en los proyectos siguientes para que no se vuelva a repetir los errores un proceso de mejora continua.
Para esto se necesita mejorar la comunicación entre el sector de ingeniería y el sector del proyecto.
Aunque los problemas identificados se pueden clasificar como simples o triviales, se encontró que ocurrieron en cantidad significativa en el proyecto, pues el 64% de las unidades construidas fueron reprobadas en la primera inspección.
La empresa cuenta con experiencia reciente en la construcción de varios proyectos de interés social y está certificada con un PBQP-H.
Sin embargo, la calidad observada en la obra no es adecuada, con varios puntos rechazados, lo que nos esta de acuerdo con esta certificación.
Otro punto que se puede comentar es que la política de la calidad no es cumplida en su integralidad, con una preferencia para la reducción de costos.
La experiencia reciente del equipo en un proyecto muy similar es un factor agravante.
La empresa en cuestión tiene planificación y programación de los trabajos y los documentos tenían una serie de controles en relación a los servicios prestados, pero no se llevaron a cabo como estaba previsto.
Cómo citar este artículo: Muñoz-Pino IP.
Los estudiantes de enfermería, en su proceso de formación, suelen tener contacto con experiencias de muerte de los pacientes a su cargo, lo cual les puede generar un conflicto emocional con respecto a cómo abordar o afrontar la muerte, tanto repentina, como esperada de aquellos.
Existe evidencia que confirma la percepción negativa de la muerte, antes de relacionarse con este proceso, lo cual va cambiando en la medida en que se involucran en el ambiente de cuidado, con medidas de orientación y apoyo efectivas proporcionadas por el personal docente y clínico.
Estos cuidados son, en última instancia, la asistencia total y activa a un enfermo en fase terminal, es decir, quien padece una enfermedad progresiva sin expectativas de recuperación, con una muerte que se prevé próxima y en una situación en la que no es posible realizar tratamientos activos para frenar ese proceso.
Una de las experiencias clínicas en la formación de pregrado de los estudiantes de 3° o 4° año de Enfermería de la Pontificia Universidad Católica de Chile –PUC-, se realizó en una institución de salud con enfermos terminales quienes recibían cuidados paliativos.
Los alumnos participaron durante una mañana de las actividades de cuidado y asistencia realizadas por un equipo de salud interdisciplinario.
Ninguno de los estudiantes había tenido experiencia previa con enfermos terminales, pero sí habían recibido instrucción teórica en aula sobre los Cuidados Paliativos y el modelo de atención empleado en la institución de salud, el cual enfatiza en el cuidado de la dimensión espiritual.
En el presente artículo, se presenta una investigación cualitativa, en la que se devela la experiencia vivida por estudiantes de enfermería ante su primer encuentro de cuidado con un enfermo terminal, recibiendo Cuidados Paliativos intrahospitalarios, por un equipo de salud interdisciplinario.
El propósito es orientar a los docentes y enfermeras de campos clínicos para optimizar las estrategias educativas de apoyo y orientación en el cuidado de enfermería ante el proceso de muerte.
Estudio cualitativo, realizado en un grupo de estudiantes de 3° y 4° año de la carrera de Enfermería de la Pontificia Universidad Católica de Chile –PUC-, que utilizó como metodología el análisis de contenido.
Para la recolección de los datos, se utilizó una encuesta para conocer las necesidades educativas de los estudiantes de enfermería tras su primer encuentro de cuidado con enfermos terminales. En dicha encuesta se le incluyó la pregunta ¿Qué significó esta experiencia para ti?
El muestreo fue intencionado de tipo opinático, en que la forma de selección fue la voluntariedad manifestada de incluir sus encuestas escritas para este análisis.
Entre mayo del 2011 y julio del 2012, 150 alumnos participaron en el diligenciamiento de la encuesta, y con posterioridad, 65 aceptaron ser parte del estudio firmando el consentimiento.
El criterio de finalización del análisis de las encuestas fue la saturación temática, la cual se alcanzó con 31 encuestas.
El docente que acompañó al alumno durante la experiencia, leyó y codificó la respuesta en temas relevantes, los cuales se distribuyeron en categorías de análisis.
La rigurosidad metodológica se aseguró aplicando los criterios de Análisis de Contenido Cualitativo.
Este estudio fue aprobado por el Comité de Ética de la Escuela de Enfermería de la PUC.
A partir de los datos obtenidos de las encuestas se identificaron siete categorías relacionadas directamente con la experiencia de cuidado vivida por los estudiantes con enfermos terminales.
Los estudiantes se refirieron a la experiencia de cuidar a un enfermo terminal como enriquecedora, significativa y grata. Si bien, aquella estaba dirigida a su formación profesional como enfermeros generalistas, los marcó más en su ámbito personal.
También, se refirieron a la misma como necesaria para comprender aspectos de la vida y de la muerte, lo cual, indirectamente, les ayudó en su formación profesional.
Tener contacto con el dolor del paciente y la familia, los acercó al tema de la muerte, la cual, es vista como algo natural, como parte de la vida: Significó enfrentar un mundo distinto, donde la muerte no es algo terrible, sino el siguiente paso Ent 12.
Incluso, algunos estudiantes alcanzaron un nivel mayor de análisis de sus propias vidas, por las enseñanzas que les estimuló la historia de vida, enfermedad y proximidad de la muerte de aquellos a quienes acompañaron.
Dentro de estas enseñanzas mencionaron: a reconocer sus ''propios temas pendientes'', los cuales es preciso trabajar; b darse cuenta de que sí han cerrado bien o no episodios anteriores de sus vidas; c entender que los silencios a veces son necesarios en el proceso de ayuda; d percatarse de sus fortalezas y valorarlas; e reconocer las capacidades y, a la vez, las limitaciones para mejorarlas.
Una estudiante, con gran alegría, identificó que un aspecto que creía era una debilidad, podría ser utilizada como fortaleza: Mi ''sensibilidad'', que pensaba que era una dificultad, puede ser utilizada como algo positivo más que negativo Ent 30.
Algunos refirieron no solo alivio, sino orgullo y satisfacción pues superaron el temor que traían desde antes: Llegué con mucho temor, pero lo superé Ent 4.
Claramente, se distinguen emociones positivas y negativas ante el primer encuentro.
El sentimiento de angustia, fue mencionado con frecuencia.
Por otro lado, manifestaron sentimientos y emociones positivos.
Reconocieron el sufrimiento, pero desde otro punto de vista, como un aspecto que permite al enfermo y a sus familiares alcanzar algo bueno.
La mayoría se refirió a la gratificación sentida por la posibilidad de ayudar significativamente a un paciente, más aún, cuando este se los agradecía explícitamente: Disfruté y me llené de las palabras y sonrisas de los pacientes Ent31.
También, hicieron referencia a lo agradable que fue la cercanía lograda en la relación de cuidado, a pesar del tiempo reducido una mañana. Por otro lado, les sorprendió que las personas ''se abrieran'' y confiaran en ellos, situación que es difícil de lograr en otros contextos clínicos.
Fue favorable y gratificante acompañarlos y estar ahí para ellos.
En relación con la forma de aplicar el cuidado de enfermería observada durante el estudio, los estudiantes describieron la importancia del amor que se expresa en la relación de cuidado y que este amor se podría convertir una estrategia terapéutica que el personal de enfermería puede brindar.
La expresión de cariño se vio integrada en el cuidado: Me di cuenta de que la persona siempre quiere cariño y contacto y que la enfermera lo puede dar Ent 8.
Lograron observar que un trato amable, respetuoso y cordial marca positivamente el proceso que vive el paciente.
De ahí que una forma de dignificar el cuidado es con amor; así, se les otorga dignidad a las personas por lo que son.
Reconocieron que la relación afectuosa brinda la oportunidad y espacio para expresarse, con el fin de que el paciente pueda ver su sufrimiento como algo que los hará crecer.
Por último, reflexionaron sobre la realidad de la atención de salud en otros contextos clínicos, donde el cuidado es distante, orientado al tecnicismo.
Por ello, lamentaron que muchos pacientes se pierdan el cuidado amoroso y profesional de enfermería.
A su vez, valoraron el rol de esta disciplina en el área de cuidados paliativos, por las grandes y diversas necesidades de cuidados que tienen los pacientes terminales y sus familias.
Este cuidado directo, con acciones de enfermería básica, reafirmó la motivación por el cuidar, incentivando a los estudiantes a hacer una enfermería holística, considerando su aplicación real: Observé la verdadera vocación hacia el cuidado, a pesar de los escasos recursos, basta ingenio y ganas Ent 12.
Mencionaron sobre la importancia que les significó presenciar el trabajo de un equipo interdisciplinario, en el cual todos los miembros trabajaron y ayudaron por una misma causa: facilitar el proceso de enfermedad y muerte de la persona, optimizando su calidad de vida; a su vez, ayudar a sobrellevar este proceso a la familia.
También, destacaron la calidad de los profesionales, haciendo énfasis en que para trabajar en esta área se requiere mucha preparación y un vasto conocimiento, lo cual es compatible con la expresión de valores de amor y entrega.
En la experiencia clínica, los estudiantes tuvieron como objetivo identificar el modelo de atención de salud en cuidados paliativos, el cual pretende asistir a la persona en su dimensión espiritual, psicosocial y no sólo la dimensión física.
También, lograron identificar que las acciones de atención están centradas en las necesidades de la persona y que estas pueden darse en las distintas dimensiones tanto espiritual, psicosocial o física.
Los estudiantes reconocieron el modelo de atención integral, en la detección de necesidades dadas por el paciente y en el abordaje interdisciplinario.
Se refirieron, reiteradas veces, al ''cuidado integral de enfermería observado'' y que las necesidades de cuidado son diversas y en todas las dimensiones de la persona.
Por último, hicieron referencia que es un lugar en el cual les gustaría trabajar, con un equipo acogedor y cariñoso, que aplica un modelo de salud digno de ser imitado.
Los cuidados paliativos se deben ejercer tanto en el paciente como en la familia.
Por consiguiente, la incorporación de los familiares en el cuidado, motivó a varios estudiantes a replicar esta modalidad en otros escenarios clínicos, en donde no se le da la importancia que requiere al apoyo familiar.
Vivenciaron el modelo de atención integral, comprendiendo que la familia es parte de la dimensión social del enfermo: Vi que el trabajar con la familia también es ayuda para el paciente Ent 31; Comprendí la importancia de la red familiar para lograr estabilidad emocional, espiritual y física de la persona'' Ent 27.
Esta categoría fue la primera en alcanzar la saturación temática, ya que fue mencionada como relevante dentro de la atención de enfermería del paciente terminal, en la mayoría de las encuestas.
Los estudiantes mencionaron, con frecuencia, el significado de las habilidades de comunicación, tanto verbal como no verbal, y de las habilidades para establecer relaciones interpersonales para detectar e intervenir en las necesidades de la persona: Como enfermeros, debemos desarrollar habilidades interpersonales que nos permitan entregar cuidados que abarquen lo físico, social, espiritual y emocional Ent 6.
En este sentido, valoraron la diversidad de las formas de comunicarse: Me pude comunicar de diferentes formas Ent 12; Viví la simpleza y majestuosidad de una mirada Ent 19.
El análisis de estas experiencias devela diferentes vivencias de los estudiantes, la mayoría de ellas con gran contenido emocional y reflexivo en torno a temas propios del ser humano: sentido de muerte, importancia de la familia, de la comunicación humana, del contacto físico, la espiritualidad, entre otros, aspectos que muchas veces son desplazados de lo que significa el cuidado de enfermería.
Jean Watson, autora de la ''Teoría del Cuidado Humano'', sostiene que ante el riesgo de deshumanización en el cuidado del paciente a causa de la gran reestructuración administrativa de la mayoría de los sistemas de cuidado de salud en el mundo, se hace necesario el rescate del aspecto humano, espiritual y transpersonal en la práctica clínica, administrativa, educativa y de investigación por parte de los profesionales de enfermería.
El contenido de las vivencias refleja la necesidad de los estudiantes de rescatar este aspecto humano en la práctica clínica, descrito por la autora, lo cual parece ser una gran oportunidad docente para humanizar el cuidado desde la formación profesional de pregrado.
En cuanto al aprendizaje de vida que obtienen los alumnos, el acompañar en el dolor y sufrimiento humano genera una actitud de reflexión en torno a la propia historia de vida.
Si el estudiante es guiado adecuadamente en este proceso, puede lograr ese crecimiento personal referido, al valorar el aspecto positivo del sufrimiento, que lleva a la trascendencia del ser humano, lo que se reflejará en su futuro manejo profesional.
El estar dispuestos a aprender para ser mejores personas, es reforzado por otros estudiantes de enfermería colombianos, quienes publican su experiencia de cuidado ante una paciente con cáncer avanzado: Queremos, como estudiantes de enfermería, apropiarnos del conocimiento, ganar cada día más sensibilidad y no perderla en el transcurso de los años, para cuidar así de los otros, para que cada día seamos no sólo mejores enfermeras, sino también mejores personas.
La formación integral de los futuros enfermeros constituye una garantía que permite contar con personal más competente.
Ayudar a morir con dignidad y acompañar en el sufrimiento requiere formación, conocimiento y madurez.
Por el contrario, también es reconocido que ni los estudiantes de enfermería, ni los profesionales que llevan varios años en el ejercicio de la profesión saben cómo enfrentar esta situación; pues parece que el miedo a la muerte propia o de un ser querido es un gran desencadenante de esta. Por lo anterior, se puede afirmar que el acompañamiento ''a morir'' es un aspecto que debe ser incluido en la preparación de pregrado.
En esta preparación, es necesario orientar a los estudiantes en el manejo las emociones y sentimientos que surgen en ellos, a aprender a contenerlos controlarlos. En este estudio, se refirieron a estas emociones como angustia, pena, tristeza, frustración, satisfacción y alegría.
El cuidado de pacientes en fase terminal, la muerte y el sufrimiento de estos y sus familiares, han sido algunas de las actividades clínicas que mayor estrés han causado en los estudiantes de enfermería en España; estas generan principalmente tristeza y ansiedad, ante las cuales no disponen de recursos en un repertorio de conducta para afrontarlas.
Esto se puede convertir en una gran oportunidad para el docente, quien guía el proceso de aprendizaje, mediante estrategias educativas como la discusión, escritura analítica, contención y modelaje del actuar diario.
Así como el profesional de enfermería, en su relación con el sujeto cuidado, explora sus sentimientos, sensaciones, y lo acompaña en las formas de asimilar su enfermedad, el docente puede homologar esta relación de cuidado hacia el alumno, mediante estrategias que lo ayuden a afrontar sus sentimientos y estimular habilidades de autocontrol emocional, ya que lo que en verdad influye en la ansiedad ante la muerte, es la forma que cada persona tiene de percibirla y de los recursos de afrontamiento disponibles.
Además, mientras más jóvenes y de menor grado son los estudiantes, más miedo y ansiedad presentan, lo que confirma la importancia de la educación temprana ante el proceso de muerte para reducir la ansiedad y mejorar la actitud hacia el enfermo terminal, así como estimular en ellos el deseo de trabajar para asistirlo.
Y, de esta manera, no caer en el riesgo de que el futuro profesional viva la muerte de su paciente con pena, pesar o en forma despersonalizada, por el miedo a vivir un duelo que no es propio.
Llaman la atención las categorías emergentes de sentido a la enfermería y cuidado amoroso.
Si bien, se comparte la afirmación de los estudiantes de que el área de cuidados paliativos genera un ambiente en donde la enfermería se puede desplegar en todo su sentido, es preocupante que mencionen, con asombro, que en la relación de cuidado se entrega y recibe amor, como estrategia terapéutica, siendo que es una característica del cuidado de enfermería.
Vale la pena citar, nuevamente a Watson, quien ha estudiado el cuidado de enfermería con enfoques filosóficos - espiritual, y ve el cuidado como un ideal moral y ético de la enfermería, en otras palabras, ''el cuidado humano como relación terapéutica básica entre los seres humanos, que es relacional, transpersonal e intersubjetivo''.
En el análisis de los testimonios, se evidencia el fenómeno de deshumanización y despersonalización que ha sufrido la atención de salud, remplazando el acto o momento de cuidado genuino por tecnicismos y procedimientos necesarios que son de obligatorio cumplimiento.
El hecho de que a los estudiantes les haya motivado esta observación de cuidado amoroso, que incluso hayan mencionado que les recordó el sentido de la enfermería, genera esperanza en el intento de combinar la sinceridad, honestidad y amor con el profesionalismo en el contexto del acto de cuidar.
El docente no debe olvidar que el proceso de enfermería es humanista, porque se basa en la idea de que mientras planificamos y brindamos los cuidados, debemos considerar los intereses, ideales y deseos íntimos de la persona, la familia o la comunidad.
El ser humano es fundamentalmente sagrado.
La dignidad implica aceptar la obligación humana de servir con amor, de existir para los otros.
Llevado esto al contexto del cuidado en el morir, es relevante mencionar que los estudiantes otorgaron una mayor importancia a los aspectos emocionales en este proceso, con relación a los aspectos biomédicos, como el control del dolor.
Con respecto al equipo de salud interdisciplinario y al modelo de salud integral se observa que es una forma de trabajo y un modelo de salud que el alumno puede adquirir y ejecutar fácilmente.
Como concluyen Porto et al., la integración de la práctica interdisciplinaria en cuidados paliativos es una acción innovadora, capaz de mejorar la calidad de la atención, y de contribuir a la satisfacción de los profesionales que trabajan con pacientes que requieren este tipo de cuidados.
El análisis de estas experiencias puede ser una guía que oriente las estrategias educativas de pregrado sobre el cuidado del paciente terminal.
Impartir en pregrado temas relacionados con el Cuidado Paliativo, generará cambios en cuanto a la percepción y afrontamiento del proceso de muerte y su cuidado en los futuros profesionales enfermeros, optimizando la disciplina de enfermería.
Se considera como limitación del estudio que el análisis del contenido lo haya realizado el docente que acompañó al alumno durante la experiencia.
Incontables son las puertas de reflexión abiertas por el lucido texto que nos brinda Ugarteche como resultado de su investigación doctoral.
A continuación señalamos algunas de ellas, con el fin de fortalecer, a partir de esa particular lectura del libro, a la incesante discusión sobre los desdoblamientos de la crisis de 2007-2008 aún pendientes de análisis.
Ese debate continuo es sustancialmente enriquecido por los planteamientos expuestos por el autor, tanto en lo que dice respecto al plano teórico como en términos de la meticulosa revisión histórica ofrecida.
Entre las riquezas del trabajo está el especial énfasis que pone en el rol de los países deudores en la conformación de la arquitectura financiera internacional.
En una palabra, la forma institucional asumida por el orden financiero internacional, los instrumentos creados, forjados y moldeados al calor de cada periodo histórico analizado son templados a la sombra de la trayectoria de los problemas crediticios y de balanza de pagos enfrentados por los países que están en la punta deudora del juego de los empréstitos internacionales.
Así, por ejemplo, la trayectoria de la deuda externa latinoamericana deja de ser un mero caso particular o anecdótico en lo que sería la "gran historia del sistema monetario internacional" para convertirse, en distintos y recurrentes episodios, en intrépido protagonista de los hechos más relevantes de la creciente estructuración institucional de la esfera financiera global.
Al remontar en esa atinada clave interpretativa la narrativa del caminar de los arreglos del orden financiero, el autor arma una hipótesis original y vibrante: la solución dada para las recurrentes tensiones entre deudores públicos/acreedores privados nos da la forma en la que la arquitectura financiera internacional se va erigiendo a cada etapa histórica.
Además, y como hipótesis auxiliar, en esa reconstrucción histórica queda evidente que impera en el sistema financiero internacional la máxima de "un peso, dos varas de medir".
O sea, dependiendo de la naturaleza del país deudor en dificultades -si ese es un "país líder" o está en el bojo de "los demás", como los invoca Ugarteche- las reglas, instituciones y la prescripción de modalidades de ajuste son sustancialmente distintas, lo que nos lleva a la caracterización de que el sistema internacional sería innegablemente bífido.
De hecho, una muestra temprana de esa dualidad de comportamiento se encuentra en el trato dispensado para el manejo de la deuda interaliada tras la Primera Guerra Mundial, cuando Estados Unidos condonó las deudas de Gran Bretaña, Italia, Bélgica y Polonia, mientras que Armenia, Nicaragua, Cuba, Liberia y Rusia no contaron con la misma "generosidad" por parte de su acreedor.
En síntesis, "por un lejano periodo, esta fue la primera manifestación de dos políticas: una para Europa y otra para el resto del mundo" p.126.
Ahora, para aquellos lectores que añoran una reseña un poco más tradicional, vale la pena mencionar, en un intento de síntesis extremadamente apretada y bastante en lenguaje telegráfico, que el libro está compuesto de nueve capítulos cuyos temas principales se dividen como sigue: 1 presentación de los conceptos utilizados en la posterior revisión histórica de la conformación de la arquitectura financiera internacional, como aquellos que están enmarcados en la discusión sobre ciclos de crédito , brecha de ahorro , deuda externa , riesgo soberano , capacidad y cesión de pagos, refinanciamiento y rol de las instituciones en la resolución de los episodios de problemas en el engranaje del crédito internacional; 2 la discusión sobre el marco de los acuerdos que desde el siglo XIX se fueron incurriendo y que constituyeron los remotos umbrales de la institucionalidad financiera internacional ulterior;3 la identificación y descripción de los orígenes de los organismos financieros internacionales asociado al envío de los money doctors , en el primer cuarto del siglo pasado, para asesorar en la reorganización financiera de los países deudores; 4 la revisión histórica detallada de lo que fueron las tres principales excepciones en el manejo tradicional de la deuda, pues conformaron casos en que la solución ante la incapacidad de pago fue dada por el país deudor, a saber: la estadounidense tras su guerra civil, la deuda interaliada reminiscente de la Primera Guerra Mundial y la deuda alemana después de la Segunda Guerra Mundial lo que permitió la reconstrucción de la economía tudesca en condiciones tan extremadamente afables como irrepetibles, como queda explícito en la comparación con el trato feroz dispensado actualmente a Grecia por parte de sus insaciables acreedores; 5 la descripción crítica de cómo históricamente los países acreedores impusieron el recetario de su interés como solución ante un escenario de crisis de la deuda, narrando lo que fue la regla más comúnmente aplicada, la institucionalidad creada y las medidas de "condicionalidad" adoptadas en cada etapa -contemplando desde los sucesivos planes implementados a partir de los años treinta hasta acuerdos más recientes como el Plan Brady 1989 y la iniciativa para los países pobres y altamente endeudados HIPC, por su sigla en inglés-; 6 un balance con datos empíricos de los resultados de las reformas estructurales que fueron implementadas en los países deudores latinoamericanos tras la crisis de la deuda de los años ochenta y como contraparte requerida para su reinserción en los circuitos financieros internacionales, destacando que entre las cicatrices del Consenso de Washington se cuentan: la volatilidad del crecimiento económico y la precarización de las condiciones de trabajo; 7 el minucioso repase de la naturaleza y atribuciones del Fondo Monetario Internacional FMI en las crisis contemporáneas, con especial atención para la discusión de la crisis argentina y de algunos de los países asiáticos; 8 una reflexión sobre como a raíz de la Gran Recesión de 2008 son introducidos cambios en la disposición de la arquitectura financiera internacional, con énfasis en el análisis de la liberalización financiera, el problemático rol de las agencias calificadoras de riesgo, los intentos insuficientes por construir un entorno bancario más robusto enmarcados en los Acuerdos de Basilea, la obsolescencia precoz del FMI y la tendencia a la acumulación de reservas internacionales por parte de los países emergentes; y 9 la valiosa exploración sobre el futuro de la arquitectura financiera internacional, replanteándose los posibles caminos para reformar y restaurar la credibilidad del FMI, pero principalmente presentando a los fondos regionales de estabilización -sobre todo en Asia y América Latina- como la nueva pieza fundamental para enfrentarse situaciones de crisis en el devenir.
Objetivo: Proponer un método de valoración para el riesgo estomatológico de caries por consumo de chocolate, con base en la determinación del CPOD y/o IHO-S, en adolescentes de 12 a 13 años de edad.
Material y métodos: Se realizó un estudio longitudinal en 150 adolescentes, divididos en 15 grupos de 10 individuos cada uno, de acuerdo al CPOD e IHO-S, quienes consumieron 1 tableta de chocolate, realizándoles una medición de pH salival basal y otra a los 10 minutos postingesta.
Resultados: Se determinó que en el grupo de adolescentes con CPOD muy bajo, y para todos los niveles de IHO-S, el pH basal fue 7.30 ± 0.12 y el pH postconsumo fue 7.06 ± 0.16 p < 0.001.
En el grupo de adolescentes con CPOD bajo, y para todos los niveles de IHO-S, el pH basal fue 7.24 ± 0.18 y el pH postconsumo fue 6.98 ± 0.18 p < 0.001.
En el grupo de adolescentes con CPOD moderado, y para todos los niveles de IHO-S, el pH basal fue 7.21 ± 0.18 y el pH postconsumo fue 6.96 ± 0.21 p < 0.001.
En el grupo de adolescentes con CPOD alto, y para todos los niveles de IHO-S, el pH basal fue 7.17 ± 0.15 y el pH postconsumo fue 6.87 ± 0.18 p < 0.001.
Y en el grupo de adolescentes con CPOD muy alto, y para todos los niveles de IHO-S, el pH basal fue 7.01 ± 0.34 y el pH postconsumo fue 6.71 ± 0.34 p < 0.001.
Conclusiones: El nivel de pH salival a los 10 minutos después de la ingesta del chocolate, sufre un descenso significativo directamente proporcional a la condición de caries y al nivel de higiene oral, pero sin llegar a niveles críticos para la desmineralización del esmalte en ninguno de los grupos, y llegando a niveles críticos para la desmineralización de la dentina en el grupo con CPOD muy alto e IHO deficiente.
Propuesta: Se propone un método pronóstico de valoración de riesgo estomatológico para caries de esmalte por consumo de chocolate con base en la valoración de CPOD, y para la caries de dentina, con base en la valoración del CPOD e IHO-S.
La prevención es una de las grandes preocupaciones de la Odontología, siendo el estudio de la saliva humana un punto importante de aporte científico dentro de esta rama, ya que ésta es considerada como uno de los principales factores de riesgo estomatológico para la caries.
El Dr. Miller, en 1890, logró demostrar con su teoría quimioparasitaria que las bacterias orales producen ácidos al fermentar los carbohidratos de la dieta y que esos ácidos disuelven el esmalte y ocasionan su deterioro, pero no fue hasta 1960 que el Dr. Keyes estableció que la etiología de la caries dental obedecía a un esquema compuesto por tres agentes huésped, microorganismos y dieta que deben interactuar entre sí, a lo cual se le denominó la triada de Keyes.
En 1978, el Dr. Newbrun adicionó el factor «tiempo» a la interacción de los mismos, siendo estos cuatro factores imprescindibles para que se inicie la lesión cariosa.
Más adelante será considerada la saliva, si no como el mayor, uno de los principales agentes en el desarrollo del proceso carioso.
Cabe destacar la importancia de los procesos de desmineralización y remineralización que se producen en la superficie del diente para poder comprender el mecanismo del proceso carioso.
El componente mineral del esmalte, la dentina y el cemento es la hidroxiapatita, Ca10PO46OH2. En un medio neutro, la hidroxiapatita se encuentra en equilibrio con el entorno acuoso local, que está saturado de iones Ca2 o PO4.
La hidroxiapatita reacciona con los hidrogeniones a un pH de 5.5 o inferior.
Los hidrogeniones reaccionan preferentemente con los grupos fosfato del entorno acuoso inmediatamente adyacente a la superficie del cristal.
Podemos considerar este proceso como una conversión de PO4 en HPO4 por la adición de un hidrogenión.
El HPO4 no puede contribuir ya al equilibrio normal de la hidroxiapatita, ya que contiene PO4, no HPO4, y por consiguiente, el cristal de hidroxiapatita se disuelve.
Es lo que se conoce como desmineralización.
La saliva, como secreción exocrina compleja, proviene de las glándulas salivales mayores en el 93% de su volumen y de las menores en el 7% restante, las cuales se extienden por todas las regiones orales.
Es estéril cuando sale de las glándulas salivales pero deja de serlo inmediatamente cuando se mezcla con el flujo crevicular, restos de alimentos, microorganismos y células descamadas de la mucosa oral.
La función protectora de la saliva no se limita a la lubricación de los tejidos y a la remoción de microorganismos, se ha observado que tanto las variaciones en el pH salival como en la composición química de la saliva pueden alterar considerablemente el estado de salud bucodental.
El pH de la cavidad bucal y el de la placa dentobacteriana están relacionados con la capacidad amortiguadora de la saliva, la cual está determinada por la presencia de sistemas amortiguadores, tales como: bicarbonatos, fosfatos, amoníaco y proteínas, entre otros, señalándose una estrecha relación entre la capacidad amortiguadora de la saliva y la incidencia de caries en los individuos.
El Dr. Stephan en 1940 demostró que entre 2 a 5 minutos después de enjuagarse con una solución de glucosa o sacarosa, el pH de la placa dentobacteriana desciende y retorna a su nivel basal dentro de 15 a 40 minutos dependiendo de las características de la saliva de cada individuo y del tipo de estímulo.
El pH salival es la forma de expresar en términos de una escala logarítmica la concentración de iones hidrógeno que se encuentran en la solución salival, determinando así las características ácidas o básicas de la saliva.
El pH salival tiende a la neutralidad con un valor promedio de 6.7 variando entre 6.2 y 7.6.
El pH crítico dental es el pH en el cual los tejidos dentales se disuelven, el cual varía en las diferentes placas dentobacterianas, dependiendo principalmente de las concentraciones de iones, calcio y fosfato e influido por el poder neutralizante y la potencia iónica del ambiente.
El pH crítico no es constante, pero es proporcional a las concentraciones de calcio y fosfato de la saliva y el líquido de la placa.
A pesar de no haber un valor exacto se puede considerar que el pH crítico en la superficie adamantina está entre 5.3 y 5.7 y en la dentina varía entre 6.5 y 6.7.
En el 2010, los Dres. Yábar E y Aguirre A, en Perú, realizaron un estudio con el propósito de determinar el efecto del chocolate sublime de D'Onofrio sobre el pH salival en jóvenes de 19 a 25 años.
Se realizó en una población de 26 jóvenes en grupos experimental y de control cross over, encontrando que a los cinco minutos del consumo de chocolate de leche el pH salival disminuye significativamente.
Cuando los mismos sujetos masticaron parafina, a los cinco minutos de la masticación, su pH salival se incrementó significativamente.
El pH basal en ambos grupos no registró diferencia significativa.
En el 2011, los Dres. Aguirre A y Vargas S en Perú, llevaron a cabo una investigación sobre la variación del nivel de pH salival por consumo de chocolate en adolescentes de 12 a 13 años, y su relación con el IHO-S, considerando CPOD moderado como criterio de selección de la muestra, en la que concluyeron que el nivel del pH salival desciende significativamente con el consumo de chocolate, y este descenso está relacionado al nivel de higiene oral, sin llegar a niveles críticos para la desmineralización del esmalte.
Habiendo sido determinado por diferentes autores que el pH salival se constituye como un factor de valoración de riesgo para caries, y observándose su comportamiento ante el consumo de un chocolate en los diferentes niveles de CPOD e IHO en adolescentes, se propone establecer un método de predicción clínico, rápido y sencillo, para la valoración del riesgo estomatológico de caries por consumo del mismo, posible de realizar en todo consultorio dental.
La investigación prospectiva, longitudinal y comparativa se ajustó a un diseño con preprueba - postprueba y se llevó a cabo en los ambientes del Colegio Rafael Narváez Cadenillas de la Universidad Nacional de Trujillo, en muestras de saliva de 150 jóvenes, muestra determinada mediante fórmula para comparar el efecto de dos grupos de estudio para variable cuantitativa.
Los criterios de inclusión fueron: edad ≥ 12 años < 14, consentimiento y asentimiento informados, aparente buen estado de salud general, respiradores nasales, dentición permanente completa, sin tratamiento de Ortodoncia o con prótesis fija o removible y sin consumo de medicamentos que pudieran interferir con las funciones de la saliva.
Mediante selección aleatoria, y según CPOD e IHO-S, fueron conformados 15 grupos de 10 jóvenes cada uno cubriéndose cada uno de los cinco niveles de CPOD en los 3 IHO-S.
Teniendo en cuenta que los individuos no hubiesen ingerido alimento dos horas antes del experimento, se les pidió se enjuagasen la boca con agua pura con la finalidad de eliminar cualquier resto de alimento.
Se les brindaron dos minutos para que se acomodaran en una silla con el propósito de adoptar una posición de 90 grados y se les tomó la muestra de saliva basal empleando un vaso colector de saliva y un embudo para escupir en el tubo, como indica el protocolo establecido del método de recolección para saliva no estimulada de Tomas Seif; después se les proporcionó una barra de chocolate Sublime de Nestlé de 30 gramos para su consumo y finalmente se volvió a recolectar la saliva a los 10 min para su respectiva medición de pH.
Después de realizar la recolección de la muestra se registró el pH salival utilizando el potenciómetro HANNA HI98128, el que se calibró cada 10 muestras con una sustancia preparada por el fabricante; elelectrodo del potenciómetro se enjuagó con agua destilada y se secó con papel absorbente entre cada muestra, se registró el pH salival de cada muestra con el potenciómetro HANNA HI98128 siguiendo las indicaciones del fabricante y se registraron en sus respectivas fichas.
Los datos consignados en las correspondientes fichas de recolección de datos fueron procesados de manera automatizada con el soporte del paquete estadístico SPSS- 15.
En el análisis estadístico se calculó el promedio de desviación estándar del pH y se utilizó la prueba t de Student de grupos independientes y de grupos apareados; se consideró que la diferencia es significativa si la probabilidad de equivocarse es menor al 5% p < 0.05.
El presente estudio evaluó la variación de pH salival y determinó el riesgo para caries por consumo de chocolate Sublime en adolescentes de 12 a 13 años de edad.
Dentro del grupo con CPOD muy bajo, los que tuvieron un IHO-S adecuado presentaron un pH salival promedio antes de la ingesta del chocolate de 7.37 ± 0.09, y después de su ingesta fue de 7.09 ± 0.13, estableciendo una variación de pH salival de 0.28 ± 0.15 p < 0.001; los que tuvieron un IHO-S aceptable presentaron un pH salival promedio antes de la ingesta del chocolate de 7.30 ± 0.15, y después de su ingesta fue de 7.15 ± 0.17, estableciendo una variación de pH salival de 0.15 ± 0.09 p < 0.001; y los que tuvieron un IHO-S deficiente presentaron un pH salival promedio antes de la ingesta del chocolate de 7.22 ± 0.10, y después de su ingesta fue de 6.95 ± 0.11, estableciendo una variación de pH salival de 0.27 ± 0.07 p < 0.001 Figura 1.
Dentro del grupo con CPOD bajo, los que tuvieron un IHO-S adecuado presentaron un pH salival promedio antes de la ingesta del chocolate de 7.34 ± 0.11, y después de su ingesta fue de 7.03 ± 0.18, estableciendo una variación de pH salival de 0.32 ± 0.11 p < 0.001; los que tuvieron un IHO-S aceptable presentaron un pH salival promedio antes de la ingesta del chocolate de 7.22 ± 0.19, y después de su ingesta fue de 6.97 ± 0.18, estableciendo una variación de pH salival de 0.25 ± 0.08 p < 0.001; y los que tuvieron un IHO-S deficiente presentaron un pH salival promedio antes de la ingesta del chocolate de 7.16 ± 0.17, y después de su ingesta fue de 6.96 ± 0.18, estableciendo una variación de pH salival de 0.21 ± 0.05 p < 0.001 Figura 2.
Dentro del grupo con CPOD moderado, los que tuvieron un IHO-S adecuado presentaron un pH salival promedio antes de la ingesta del chocolate de 7.34 ± 0.15, y después de su ingesta fue de 7.08 ± 0.18, estableciendo una variación de pH salival de 0.27 ± 0.05 p < 0.001; los que tuvieron un IHO-S aceptable presentaron un pH salival promedio antes de la ingesta del chocolate de 7.24 ± 0.17, y después de su ingesta fue de 6.93 ± 0.23, estableciendo una variación de pH salival de 0.31 ± 0.11 p < 0.001; y los que tuvieron un IHO-S deficiente presentaron un pH salival promedio antes de la ingesta del chocolate de 7.21 ± 0.20, y después de su ingesta fue de 6.87 ± 0.18, estableciendo una variación de pH salival de 0.34 ± 0.06 p < 0.001 Figura 3.
Dentro del grupo con CPOD alto, los que tuvieron un IHO-S adecuado presentaron un pH salival promedio antes de la ingesta del chocolate de 7.22 ± 0.10, y después de su ingesta fue de 6.90 ± 0.18, estableciendo una variación de pH salival de 0.32 ± 0.10 p < 0.001; los que tuvieron un IHO-S aceptable presentaron un pH salival promedio antes de la ingesta del chocolate de 7.16 ± 0.17, y después de su ingesta fue de 6.86 ± 0.18, estableciendo una variación de pH salival de 0.30 ± 0.04 p < 0.001; y los que tuvieron un IHO-S deficiente presentaron un pH salival promedio antes de la ingesta del chocolate de 7.13 ± 0.16, y después de su ingesta fue de 6.84 ± 0.18, estableciendo una variación de pH salival de 0.29 ± 0.07 p < 0.001 Figura 4.
Dentro del grupo con CPOD muy alto, los que tuvieron un IHO-S adecuado presentaron un pH salival promedio antes de la ingesta del chocolate de 7.24 ± 0.10, y después de su ingesta fue de 6.94 ± 0.11, estableciendo una variación de pH salival de 0.30 ± 0.06 p < 0.001; los que tuvieron un IHO-S aceptable presentaron un pH salival promedio antes de la ingesta del chocolate de 7.14 ± 0.15, y después de su ingesta fue de 6.84 ± 0.17, estableciendo una variación de pH salival de 0.30 ± 0.10 p < 0.001; y los que tuvieron un IHO-S deficiente presentaron un pH salival promedio antes de la ingesta del chocolate de 6.66 ± 0.35, y después de su ingesta fue de 6.34 ± 0.31, estableciendo una variación de pH salival de 0.32 ± 0.06 p < 0.001 Figura 5.
Los estudios realizados al momento, sostienen la variación de valores estadísticamente significativos congruentes con el principio o curva de Stephan que revela la caída rápida del pH de la placa luego de la exposición a una solución azucarada, en este caso con chocolate, pero asimismo advierten que esta variación es insuficiente para iniciar la desmineralización en esmalte o dentina.
Consideramos de suma importancia la adquisición de este conocimiento, pero debemos tener presente que los estudios han sido realizados en individuos con niveles de experiencia de caries moderado, por lo que la presente investigación busca establecer dicha variación en los diferentes niveles de experiencia de caries, con el objetivo de establecer una generalización del efecto de consumo de chocolate sobre las estructuras duras del diente.
Es así, que en el grupo de adolescentes con CPOD muy bajo, en los distintos niveles de higiene oral, a pesar de haber determinado una variación estadística del pH altamente significativa en los tres grupos, debemos tener presente que ésta no alcanza los niveles críticos de desmineralización, tanto para el esmalte o para la dentina, ya que los valores establecidos como críticos son de 5.3 a 5.7 para el esmalte y de 6.5 a 6.7 para la dentina Figura 1.
El mismo fenómeno se presentó en el grupo de adolescentes con CPOD bajo, moderado y alto, en los distintos niveles de higiene oral, que a pesar de haber determinado una variación del pH altamente significativa, de igual modo no alcanzarían los niveles críticos de desmineralización para los tejidos dentarios Figuras 2, 3 y 4.
Estos resultados coinciden con los reportados por Yabar E y Aguirre A, en un estudio similar realizado en jóvenes estudiantes universitarios 19 a 25 años, lo que nos permitiría afirmar, además, que la capacidad buffer y el comportamiento fisiológico de la saliva no variaría de la adolescencia a la adultez.
A su vez, citamos la investigación realizada por Aguirre A y Vargas S, en estudiantes de 12 a 13 años de edad, con CPOD moderado, en la que determinaron datos similares a los obtenidos en este estudio.
En el grupo de adolescentes con CPOD muy alto se establece nuevamente una variación de pH altamente significativa, con una acidificación de la saliva de 7.2 a 6.9enlos adolescentes con higiene oral adecuada, 7.1 a 6.8 en los que presentan higiene oral aceptable y de 6.7 a 6.3 en el grupo de higiene oral deficiente, considerándose este último, grupo con riesgo para la desmineralización de la dentina, por lo que en estos individuos, serían las alteraciones en el esmalte de sus órganos dentarios, como abfracciones, erosiones, caries y demás que hayan expuesto al medio bucal a la dentina, las que iniciarían un proceso de desmineralización postconsumo de chocolate Figura 5.
El análisis de los resultados observados nos permitiría establecer el método de predicción de riesgo estomatológico para caries en esmalte valorando únicamente el CPOD, y para caries en dentina, en el grupo con CPOD alto, el IHO-S.
Después del consumo de chocolate Sublime se evidencia una variación significativa del pH salival, a niveles no considerados críticos para la desmineralización del esmalte en todos los niveles de CPOD e IHO-S, mientras que para el tejido dentinario se evidencia riesgo de desmineralización en el grupo con CPOD muy alto e IHO-S deficiente.
En la figura 6 se propone un método predictivo para valoración de riesgo estomatológico para caries por consumo de chocolate.
1 Internista, Gastroenterólogo, Hepatólogo. Director División Hepatología y Director Adjunto División de Gastroenterología. Clínica General del Norte, Barranquilla.
Instituto de Investigaciones Biomédicas, Facultad de Ciencias de la Salud Universidad de San Buenaventura. Cartagena, Colombia.
2 Internista, Gastroenterólogo. Director División Gastroenterología. Clínica General del Norte.
3 Internista, Gastroenterólogo y Hepatólogo.
Director Servicio Hepatología. Hospital General de Valencia. Valencia, España.
Presentamos el caso de una paciente de 46 años con hepatitis C infectada por el genotipo 2 quien recibió tratamiento acortado con dosis bajas de interferón pegilado alfa 2b 1 mcg/k semana SC y ribavirina 800 mg día oral durante 16 semanas alcanzando respuesta viral sostenida a las 12 RVS12 y a las 24 semanas RVS24.
La tolerancia al tratamiento fue muy buena sin presentarse anemia clínicamente significativa o efectos adversos.
Se plantea la posibilidad de este tipo de terapia en pacientes con factores relacionados con un buen pronóstico como carga viral baja, poca fibrosis < F2, respuesta viral rápida RVR e IL28B genotipo CC.
Esta estrategia puede reducir significativamente los costes relacionados con los nuevos antivirales de acción directa AAD tipo sofosbuvir asociado a ribavirina que deben ser administrados durante 12 semanas.
La infección crónica por el virus de la hepatitis C se estima que afecta a alrededor de 160 millones de personas, representando una de las principales causas de hepatitis crónica, cirrosis, la principal etiología del hepatocarcinoma en Occidente y constituye la primera indicación para trasplante de hígado 1, 2.
Los mecanismos por los cuales el virus infecta el hepatocito y se replica han sido parcialmente aclarados y objeto de amplias revisiones recientes 3.
El virus de la hepatitis C presenta una alta heterogeneidad en su secuencia genética, lo que establece la clasificación en genotipos diferencia mayor del 25-30% y subtipos diferencia mayor del 15%, los cuales se nombran con números y letras.
Existen en la actualidad 7 genotipos numerados del 1 al 7 y al menos 67 subtipos nombrados con letras 4.
Hasta la fecha no hay una clara relación entre el genotipo y la patogenicidad del virus y se ha estudiado en detalle la progresión de la fibrosis y la hepatocarcinogénesis 5.
El tratamiento actual en nuestro país para el genotipo 2 es la combinación de interferón pegilado alfa 2 a/b con ribavirina a dosis fija 800 mg día por 24 semanas, o menor tiempo si se alcanza respuesta viral rápida RVR, lo que representa un RNA negativo a la semana 4 de tratamiento 6.
Recientemente han sido aprobados nuevos antivirales de acción directa AAD como el sofosbuvir que combinado con ribavirina acortan el tiempo de terapia a 12 semanas con menores efectos adversos 7, 8.
Se presenta el caso de una paciente con infección por el genotipo 2 de la hepatitis C, quien recibe terapia dual interferón pegilado y ribavirina acortada a 16 semanas, alcanzando respuesta viral sostenida RVS a 12 y 24 semanas.
Paciente de 46 años sexo femenino, quien es detectada positiva para anti-HCV en mayo 2012 durante donación en banco de sangre.
Niega antecedentes transfusionales, uso de drogas, tatuajes, piercing u otra forma conocida como facilitadora de transmisión.
Cesárea hace 20 años 1, G1P1A0, legrado biopsia por metrorragias hace 21 años, uso de "sueros vitaminados" hace 25 años sin un motivo específico.
Consulta al servicio de hepatología en febrero de 2013, dos meses después de recibir notificación de confirmación del banco de sangre.
Se realiza carga viral que informa 47.526 UI/ml, Log 4,68, utilizando RT-PCR cuantitativo en tiempo real TaqMan con un índice de sensibilidad detección desde 10 UI/ml. El resultado del genotipo es 2 empleando RT-PCR.
El estudio del polimorfismo de la IL 28B rs 12979860 es informado como genotipo CC.
Para estadificar la evolución se realiza una elastografía de transición empleando el equipo Fibroscan 502 de Echosens que muestra 4,4 kPa 10 mediciones válidas, IQR 0,3, lo que corresponde a una fibrosis F0.
Al examen físico, IMC 24,9, buenas condiciones generales, no signos de hepatopatía crónica.
La analítica muestra Hb 13,1 g/dl, Leu 4810 mm3, Neu 2410 mm3, plaquetas 330,000 mm3, AST 22 UI 30, ALT 30 UI 30, GGTP 10 UI 40, fosfatasa alcalina 92 UI 206, TSH 1,6, PT 9, INR 0,8, bilirrubina total 0,6 mg/dl, glicemia 96 mg/dl, creatinina 0,8 mg/dl, ácido úrico 4,6 mg/dl, albúmina 4,2 g/dl, proteínas 7,1 g/dl. Gravindex negativo.
Ecografía abdominal normal.
Se discute con paciente estadio evolutivo sin evidencia de fibrosis o actividad inflamatoria.
Sin embargo, por motivos personales y temor al efecto del virus solicita tratamiento, por lo que se propone posibilidad de terapia dual acortada a 16 semanas según cinética viral durante tratamiento.
Se inicia terapia el 31 de mayo 2013 con interferón pegilado alfa 2b 1 mcg kg 60 mcg SC semanal y ribavirina 800 mg día dosis dividida cada 12 horas.
La cinética viral muestra carga viral negativa semana 2, semana 4 negativa, semana 12 negativa y semana 16 negativa finalizando tratamiento.
Los controles para evaluar respuesta viral sostenida RVS y curación son negativos a la semana 12 RVS12 y a la semana 24 RVS 24.
La tolerancia a tratamiento fue muy buena presentando leves síntomas flu-like que resolvieron en las primeras 4 semanas, una caída de hemoglobina 2 g/dl en total sin repercusión en su actividad diaria y discreta disminución de neutrófilos y plaquetas que alcanza su nadir a la semana 12 1.940 mm3 y 268.000 mm3 respectivamente.
A las 12 semanas después de finalizado el tratamiento, el hemograma recupero sus valores iniciales y la AST 16 UI 30, ALT 20 UI 30.
La hepatitis C representa un problema de salud pública mundial con evidencias actuales que sugieren que se asocia con una enorme carga clínica y económica.
La prevalencia de la cirrosis relacionada con la hepatitis C ha aumentado en la última década y se proyecta continuará aumentando alcanzando un nadir en los próximos 10 a 15 años.
La prevalencia de hepatitis C en pacientes con hepatocarcinoma oscila entre un 20% y un 90% y el riesgo relativo de un individuo infectado es 25 veces mayor que la población general.
La mortalidad relacionada con el hígado es significativamente mayor en pacientes con infección crónica, principalmente en mayores de 40 años.
La recurrencia del virus después del trasplante es universal, con una rápida progresión hacia la fibrosis, cirrosis y descompensación 40% a 5 años 9.
La hepatitis C tiene un curso crónico y solo excepcionalmente se produce el aclaramiento espontáneo del virus.
El genotipo 1 es el más prevalente en USA 1a y Europa 1b alcanzando 75%.
El genotipo 2 prevalece en el Mediterráneo, el genotipo 3 afecta más a grupos con adicción a drogas, el genotipo 4 se ha aislado en Egipto, el genotipo 5 y 6 se ha encontrado en las islas del Pacífico, India, Australia, Nueva Zelanda y el genotipo 7 en Canadá, Bélgica y áfrica Central 2,4.
En Colombia, en una serie de 284 pacientes con hepatitis C se evidenció una prevalencia de genotipo 1a 16%, genotipo 1b 71%, genotipo 1a y 1b de 8%, total genotipo 1 de 95%, genotipo 2 de 4,2% y genotipo 3 de 0,7% 10 tabla 1.
Existen evidencias que sugieren que el tratamiento de la hepatitis C es recomendable ya que se asocia con mejora en la calidad de vida, la inflamación, la fibrosis, la presión portal, el riesgo de hepatocarcinoma, insuficiencia hepática y la mortalidad 11, 12.
Los pacientes con moderada o nula fibrosis F0-F2, genotipo 2, carga viral baja menor de 400,000 UI/ml, genotipo CC de IL28B, ausencia de síndrome metabólico, sexo femenino, no abuso de alcohol, ni coinfección con VIH, se asocian con mayor probabilidad de alcanzar una RVS 2, 13, 14 tabla 2.
Desde los estudios iniciales con inferferón pegilado alfa 2b se pudo notar que no hubo diferencia de respuesta entre 1,5 y 1,0 mcg/kg/semana 15.
Adicionalmente los pacientes con genotipo 2/3 se demostró que alcanzaban igual RVS con dosis bajas 800 mg/día vs. dosis altas por peso de ribavirina y con tiempos más cortos a 24 semanas, en comparación al genotipo 1 que requería 48 semanas 16.
Las tasas de RVS estaban entre 75 y 80% en estos pacientes, lo que motivó una serie de estudios para evaluar tiempos más cortos de tratamiento y si efectivamente la respuesta de los genotipos 2 y 3 era similar.
En los resultados se hizo evidente que los pacientes con genotipo 2 y carga viral baja menor de 400.000 UI/ml, alcanzaban una RVS hasta en 93% con solo 12-16 semanas de tratamiento si eran negativos a la semana 4 lo que indica una respuesta viral rápida 17-24 tabla 3.
En un análisis del estudio ACCELERATE que incluyo un total de 1309 pacientes con genotipo 2/3, un 66% 863 pacientes alcanzaron una respuesta viral rápida RVR y fueron aleatorizados a 16 semanas 458 vs. 24 semanas 405 de tratamiento.
La RVS en pacientes con carga viral < de 400.000 UI/ml fue de 91% vs. 95% P= 0,20 respectivamente, lo que pone de manifiesto el valor predictivo de la RVR en este grupo con carga viral baja 24.
En otro estudio, los pacientes con genotipo 3 mostraban una menor respuesta al tratamiento, posiblemente por la esteatosis asociada 25.
Dos metanálisis de tratamiento dual en genotipos 2 y 3 que incluyeron 7 y 8 estudios respectivamente, concluyeron que la RVS global en genotipos 2 era 74% y genotipo 3 de 68%.
Los pacientes con genotipo 2 y respuesta viral rápida RVR, lo que se consigue entre 60 y 85% de los casos, alcanzaron tasas de RVS entre 93 y 100%.
No se encontraron diferencias estadísticamente significativas entre 12-16 y 24 semanas de duración de tratamiento 26, 27.
En un estudio la disminución de las dosis de ribavirina de 800 mg/día a 400 mg/día no afectó la tasa de RVS a 24 semanas 28.
La incorporación en el año 2011 de los inhibidores de proteasa IP de primera generación boceprevir y telaprevir benefició exclusivamente a pacientes con genotipo 1, aumentando en 30% la RVS desde 40% a 70% 6, 7.
Sin embargo, un estudio reciente que incluyó 233 pacientes naive con genotipo 1, fibrosis < F3, y carga viral basal menor de 600.000 UI, separó en dos grupos aquellos que alcanzaban RVR 48% después de un Lead-in.
Un primer grupo continuó terapia dual interferón pegilado alfa 2b más ribavirina hasta 24 semanas y el segundo grupo terapia triple con boceprevir hasta la semana 28.
No hubo diferencias en la RVS12 que alcanzó 90% en ambos grupos 29.
La reciente aprobación y en curso de los nuevos antivirales de acción directa AAD que incluyen inhibidores nucleósidos de la RNA polimerasa sofosbuvir, inhibidores de NS5A daclatasvir, ledipasvir, IP de segunda generación simeprevir, faldaprevr, abren un nuevo escenario en el tratamiento de los pacientes con hepatitis C. Terapias cortas, más eficaces, menos tabletas, no interacciones y un mejor perfil de seguridad hacen que estos medicamentos sean la primera línea en un futuro cercano 8.
Los estudios Electron, Fusion, Fission, Neutrino con sofosbuvir, dejan en evidencia la excelente respuesta en pacientes con todos los genotipos incluyendo el genotipo 2.
La combinación sofosbuvir y ribavirina por 12 semanas permite alcanzar una RVS en más de 93% de los pacientes con genotipo 2, tanto naive como en no respondedores previos.
Una menor respuesta se logra en pacientes no respondedores previos con fibrosis avanzada, quienes necesitarán 16 semanas de tratamiento.
Un poco más difícil pareciera ser la curación del genotipo 3 que deberá ser manejado con esquemas diferentes al genotipo 2, que incluyen un mayor tiempo de la combinación sofosbuvir y ribavirina por 24 semanas y quizá un tercer antiviral asociado 30-32.
Recientemente la Asociación Americana para el Estudio del Hígado AASLD y la Asociación Europea para el Estudio del Hígado EASL han publicado sus guías con las recomendaciones basadas en los estudios de fase 3 recientemente liberados.
Para pacientes naive no cirróticos < F3 con infección por el genotipo 2, la combinación de sofosbuvir 400 mg y ribavirina 1.000-1.200 mg día durante 12 semanas representa la primera opción de tratamiento.
En pacientes con cirrosis o no respuesta a tratamiento previo esta terapia debe ser extendida a 16 o 20 semanas.
La combinación de interferón pegilado, ribavirina y sofosbuvir durante 12 semanas representa una alternativa 33, 34.
Queda por definir los costos de las nuevas terapias y las aprobaciones en cada uno de nuestros países, teniendo en cuenta la condición del paciente y las limitaciones económicas de los sistemas de salud.
La conclusión de este caso es que el tratamiento con dosis bajas de interferón pegilado y ribavirina, durante un tiempo corto de 16 semanas, representa una alternativa para pacientes con genotipo 2 y buenos factores predictores de respuesta, tales como fibrosis < F2, carga viral baja menor de 400.000 UI/ml, respuesta viral rápida y genotipo CC de IL28B.
Esto es sobre todo importante en pacientes que deseen tratarse antes de alcanzar estadios avanzados de fibrosis, con una buena tolerancia a las medicaciones y menores costos en relación con los nuevos antivirales.
Aunque en Colombia existen revistas científicas desde hace varias décadas, la conformación del sistema de indexación en el país se dio hasta el año 2002 con la expedición del decreto 1279 por parte del Ministerio de Educación Nacional, que delegó en COLCIENCIAS la responsabilidad de indexar las publicaciones especializadas de Ciencia, Tecnología e Innovación CTeI en cuatro 4 categorías C, B, A2 y A1.
Este hecho dio lugar a la creación del Sistema Nacional de Indexación de Publicaciones Seriadas de Ciencia, Tecnología e Innovación de Colombia, conformado por:
La Base Bibliográfica Nacional–BBN Publindex: o repositorio de información de las revistas científicas del país.
Provee fichas bibliográficas para cada uno de los documentos que contiene descriptores temáticos, autores, fechas de publicación, títulos de los artículos y resúmenes.
Además, permite la consulta del texto completo y busca hacer visible, útil y apropiable la producción científica.
El Servicio de Indexación de Publicaciones Seriadas de CTeI Nacionales: que mide con criterios científicos editoriales, factores de estabilidad y visibilidad, y calidad de cada una de las revistas científicas nacionales con las que se conforma el Índice Bibliográfico Nacional – IBN Publindex.
Asimismo, el sistema cuenta con criterios de permanencia de las revistas que lo constituyen.
La noción de indexación de las revistas nacionales está asociada a su clasificación dentro del IBN Publindex.
El Servicio de Homologación de Publicaciones Seriadas de CTeI Extranjeras: que establece el conjunto de revistas científicas extranjeras homologadas a las categorías nacionales, a partir de los niveles de visibilidad e impacto de las publicaciones integradas en los sistemas de indexación y resumen – SIR reconocidos por Colciencias Documento de sistemas de indexación y resumen utilizados para los procesos de indexación y homologación de publicaciones de ciencia, tecnología e innovación 2012.
La Base Bibliográfica Nacional – BBN Publindex, el Servicio de Indexación de Publicaciones Seriadas de CTeI Nacionales y el Servicio de Homologación de Publicaciones Seriadas de CTeI Extranjeras han venido funcionando desde su creación hasta hoy con base en criterios de excelencia científica, calidad editorial, estabilidad y visibilidad.
Esto ha significado que las revistas nacionales que aspiren a ser incluidas en la base bibliográfica nacional y clasificadas en las categorías que establece el decreto 1295 de 2002, deben contar con una estructura administrativa conformada por un editor y un comité editorial que sean visibles.
Deben contar además con un comité científico y un grupo de árbitros, quienes emiten juicios calificados que certifican la calidad científica de la publicación.
Por otra parte, los procesos de evaluación de los trabajos que son sometidos para su publicación y el tiempo que toma para decidir sobre su aceptación deben presentarse en las orientaciones dirigidas a los autores.
Las revistas también deben mantener y cumplir de manera estricta su periodicidad declarada a lo largo de la ventana de observación y finalmente, deben aparecer registradas en diferentes bases e índices bibliográficos a nivel internacional.
Según COLCIENCIAS, para el año 2002 el índice bibliográfico contaba con 91 revistas de las cuales solamente 1 en categoría A1, 9 en categoría A2, 7 en Categoría B y 74 en categoría C. En la última actualización de 2014, el IBN ya contaba con 542 revistas de las cuales 28 aparecen en categoría A1, 138 en categoría A2, 131 en categoría B y 245 en categoría C, lo que representa un crecimiento de casi seis 6 veces a lo largo de los doce años que han transcurrido desde su inicio.
COLCIENCIAS reporta que al interior del IBN Publindex las temáticas de las publicaciones, distribuidas por las áreas del conocimiento que establece la Organización para la Cooperación y el Desarrollo Económicos OCDE, se encuentran distribuidas de la siguiente manera: El 40.9% de las publicaciones corresponden a ciencias sociales, el 15.67% a ciencias médicas y de la salud, el 13.52% a humanidades, el 10.73% a ingeniería y tecnología, el 8.80% a ciencias naturales y exactas, el 4.51% a ciencias agrícolas y el restante 5.87% a revistas de carácter multidisciplinar.
De acuerdo con COLCIENCIAS, a pesar del crecimiento importante de la producción científica nacional, también se evidencia que la mayoría de las publicaciones integradas en el IBN Publindex presentan baja visibilidad e impacto en la comunidad internacional por ser casi en su totalidad de carácter endogámico.
Esto se observa en el bajo porcentaje de revistas nacionales integradas en índices de citación que miden el factor de impacto.
En la actualidad, solamente cerca del 5.0% 27 revistas cuentan con algún indicador de factor de impacto y el 45.2% 245 que están en categoría C son de carácter endogámico.
El factor de impacto es un indicador cuantitativo que permite categorizar y comparar las publicaciones científicas en cada una de las disciplinas, de acuerdo con el número de citas recibidas por la revista en un determinado periodo de tiempo.
El factor de impacto es calculado por índices de citación como el Journal Citation Report JCR de Thomson Reuter, el Scimago Journal Ranking SJR, de Elsevier Scopus, el Scielo Citation Index SCI, de Scielo Latinoamérica entre otros.
Se expresa como la relación entre el número de citas recibidas y el número de artículos publicados dentro de un periodo de tiempo que puede ser para 1, 2 3 o 5 años inclusive.
Los resultados de esta relación para cada grupo de revistas por especialidad se dividen en cuatro conjuntos cuartiles, ordenados de mayor a menor para determinar la posición relativa de cada revista frente a las otras de su misma especialidad.
La discusión sobre la relevancia de las revistas científicas nacionales ha llevado a PUBLINDEX a considerar seriamente la inclusión del Factor de Impacto como el factor principal de clasificación de las revistas científicas nacionales.
Dentro de los diferentes escenarios en discusión, se han planteado alternativas que van desde establecer un proceso de transición que permita a las revistas, que así lo determinen, solicitar su inclusión en estos índices bibliográficos con factor de impacto y la simple inclusión de este factor como variable principal para la clasificación de las revistas en las categorías A2 y A1; hasta hacer , junto con las revistas nacionales, un proceso de homologación, similar o equivalente al que se hace en el Servicio de Homologación de Publicaciones Seriadas de CTeI Extranjeras, que tendría los mismos criterios de homologación y que podría incluso ser contratado con alguna organización externa a COLCIENCIAS, con lo cual se podrían llegar a suprimir las convocatorias de actualización que se hacen semestralmente.
Se espera que en el transcurso del presente año el Departamento Administrativo de Ciencia y Tecnología – COLCIENCIAS – defina cual será el nuevo modelo de clasificación de las revistas científicas colombianas, pero seguramente traerá consigo la inclusión del factor de impacto como variable de clasificación.
Este nuevo modelo incorporará un nuevo reto que demandará mayor esfuerzo y recursos para las instituciones responsables de estas publicaciones, y que pretendan mantener sus revistas como parte de su contribución a la divulgación de resultados de investigación entre la comunidad científica y la sociedad en general.
El equipo de trabajo de TECNURA junto con su comité científico y editorial, y con el apoyo del Centro de Investigaciones y Desarrollo Científico de la Universidad–CIDC -, ha decidido hacer todos los esfuerzos a su alcance para que sea incluida en los principales índices bibliográficos con factor de impacto a nivel internacional, y para ello viene trabajando en los ajustes y cambios que requiere la revista, manteniendo su calidad científica.
Dentro de estos ajustes se destacan los cambios en la imagen editorial, la inclusión de la declaración de ética y buenas prácticas, la inclusión del identificador digital de objetos digital object identifier – doi - para cada artículo; el rediseño de la página web de la revista con todos sus campos en inglés y en español, así como la migración de la página web a la plataforma OJS institucional y la publicación frecuente de artículos en idioma inglés, entre otros.
El reto que se viene para TECNURA no es ajeno al desafío mayor que afronta la Facultad Tecnológica con la ampliación de su oferta académica a otras áreas del conocimiento, y la consolidación de nuestro modelo de formación por ciclos, alcanzando niveles de excelencia en docencia e investigación.
La búsqueda de la verdadera posición mandibular con respecto a la cavidad glenoidea y la relación de los otros componentes que constituyen la articulación temporomandibular conocida como relación céntrica RC son esenciales para el diagnóstico, tratamiento y estabilidad del mismo.
El propósito del estudio fue evaluar dos técnicas para el registro de RC técnica céntrica de poder y técnica del arco gótico con objeto de determinar el método más eficaz para brindar mayor veracidad en el registro, dado que, en nuestra institución, se han experimentado algunas inconsistencias durante la obtención de registros en pacientes con malformaciones o discrepancias esqueléticas considerables.
Se evaluaron quince pacientes sistémicamente sanos, clase ósea II, de entre 13 y 17 años de edad, ocho del sexo femenino 53.4% y siete del sexo masculino 46.6%.
Se realizaron treinta montajes en un articulador semiajustable utilizando ambas técnicas, se monitorearon los cambios a nivel condilar utilizando el indicador de posición axial condilar IPAC.
Los resultados mostraron que no hubo diferencias significativas; sin embargo, los cambios sagitales, verticales y transversales fueron mayores con la técnica del arco gótico.
El concepto de oclusión, posición condilar y su relación con la ortodoncia ha sido controversial a través de los años.
Pese a que los objetivos del tratamiento ortodóncico incluyen la alineación y estabilidad de los dientes, salud periodontal, estética facial y dental, así como una oclusión funcional, la interrelación de estos factores y la posición condilar no ha sido del todo entendida.
Una posición mandibular estable y repetible que se utilice como referencia es la base desde la cual se puede realizar un acertado diagnóstico ortodóncico.
Esta posición es conocida como relación céntrica RC, la cual ha ganado la aceptación como una posición referencial debido a que es la única relación maxilomandibular reproducible.
La odontología no ha logrado hacer un consenso en cuanto a la definición de relación céntrica.
En el 2004, Christensen mencionó que él y la mayoría de los profesionales «aceptan el concepto de relación céntrica como la posición posterior más confortable de la mandíbula cuando es manipulada bilateralmente y de manera gentil hacia arriba y atrás hacia una posición retrusiva».
Sin embargo, la relación céntrica no es reconocida como una posición posterior y retruida del cóndilo desde hace ya 20 años.
De acuerdo con el glosario de términos prostodóncicos del 2005, relación céntrica RC se define como «la relación maxilomandibular en la cual los cóndilos se articulan con la porción más delgada y avascular de sus respectivos discos articulares con el complejo en la posición más anterior y superior contra las paredes de la eminencia articular.
Esta posición es independiente del contacto dental, clínicamente entendida cuando la mandíbula es dirigida superoanteriormente a través del eje horizontal transverso».
Máxima intercuspidación MIC se define como «la completa intercuspidación de los dientes independiente de la posición condilar».
Mientras que oclusión céntrica OC es definida como «la oclusión de los dientes cuando la mandíbula se sitúa en relación céntrica», lo cual puede o no coincidir con la máxima intercuspidación.
En 1756, Phillip Ptaff fue el primero en describir su técnica para registro de mordida denominada «taking bite».
Desde finales del siglo XIX fue el método más comúnmente utilizado; sin embargo, varios clínicos han desarrollado otras técnicas para el registro de céntrica.
En 1955, Shanahan describió la técnica «swallowingor free closure» , la cual estaba basada en que el tragar saliva era el factor determinante para obtener la dimensión vertical y relación céntrica.
Otros investigadores utilizaron la técnica descrita por McCollum denominada «Chin point guidance» la cual tiende a retruir la mandíbula y enfatiza la importancia del eje axial en los registros de relación céntrica.
Dawson, recomendó la técnica de «manipulación bilateral», la cual enfatizaba la importancia de guiar la mandíbula superiormente posicionando los dedos del operador en los ángulos goniacos mientras que los pulgares aplican presión al mentón para facilitar el asentamiento condilar en relación céntrica.
Otra técnica conocida como «Myo-monitor» se basa en las contracciones musculares estimuladas para registrar céntrica.
Lucia en 1964 sugirió el uso de un jig anterior diseñado para separar mínimamente los dientes del maxilar y la mandíbula y así romper el patrón propioceptivo resultante del contacto dental, permitiendo a la musculatura asentar el cóndilo.
Lundeen y Wood reportaron que una contracción muscular fuerte realizada por un paciente con un tope anterior rígido asienta el cóndilo en la posición más superior comparada con otras técnicas.
Williamson abogó por el uso de hojas calibradas con el mismo propósito: un asentamiento anterosuperior del cóndilo por acción del haz superior del músculo pterigoideo externo y del músculo temporal sin influencia del contacto dental.
Roth implementó una técnica llamada céntrica de poder que utiliza dos segmentos de cera azul Delar Delar Co, Lake Oswego para registro de mordida.
Esta técnica permite a la musculatura del paciente asentar los cóndilos sin la influencia del contacto dental.
El primer registro gráfico fue basado en estudios de movimientos mandibulares por Balkwill en 1866.
La intersección de los arcos producida por el cóndilo derecho e izquierdo forma un ápice que es conocido como el trazo del arco gótico.
El primer «vértice de trazo» fue reportado por Hesse en 1897, y la técnica fue impuesta y popularizada por Gysi alrededor de 1910. El trazador realizado por Gysi fue un trazador de tipo extraoral.
La platina para realizar el trazo, recubierta de cera era fijada al arco mandibular.
Una especie de vástago o marcador que era montado en el arco maxilar.
Cuando se tomaba un registro correcto, el paciente mantenía las platinas centradas en el ápice del trazo sostenidas por un nicho, de esta manera eran registradas y fijadas.
En 1927 Hanau reconoció que el trazo de Gysi es un método eficaz para realizar registros.
Por otro lado Tench estableció que la técnica del trazo de Gysi debería de ser el único método para realizar los registros de céntrica; y que todos los otros métodos eran «engaños y juegos».
Gysi concluyó que su técnica de trazo tiene sólo cinco grados de error, mientras que los registros de mordida con cera presentan hasta unos 25 grados de error.
Respaldando el enfoque gnatológico de la oclusión y la posición condilar, Roth en los inicios de los 70 abogó porque los ortodoncistas realizaran montajes de modelos articulados para elaborar sus diagnósticos.
Roth creía que el montaje de los modelos en relación céntrica sería de gran ayuda al ortodoncista para identificar la existencia de una mordida dual, así como las minucias de las desarmonías oclusales y condilares.
Se deben establecer criterios para un adecuado funcionamiento de la oclusión y definir cuidadosamente el esquema oclusal necesario para cumplir esos criterios.
Un punto que debemos mantener en mente siempre, es que no podemos simplemente creer lo que vemos dentro de la boca.
Lo que vemos dentro de la boca es la adaptación neuromuscular de cierre y de movimientos para la disposición oclusal existente.
Los pacientes morderán donde se acomoden sus dientes, y no donde no lo hagan.
Los pacientes moverán su mandíbula para evitar contactos nocivos de los dientes, en vez de permitirles chocar.
Los músculos se contraerán para evitar autoinfligir daño a las articulaciones, dientes y estructuras de soporte.
Todas estas respuestas neuro-musculares a la oclusión existente del paciente limitan nuestra habilidad para ver lo que necesitamos ver para establecer una buena oclusión funcional.
Por lo tanto, necesitamos de instrumentación para quitar del camino los mecanismos neuromusculares del paciente, para que podamos ver cómo cerraría y movería el paciente si no hubiera interferencia dental con el patrón de movimiento que sus ATM puedan ejecutar.
También debemos ser capaces de estudiar el efecto tridimensional del movimiento mandibular y del cierre y cómo la oclusión se relaciona a los movimientos dictados por la articulación y los patrones de cierre, si deseamos saber exactamente cómo y por qué alterar la posición de los dientes.
Con objeto de registrar RC y los movimientos bordeantes, los articuladores se han diseñado con objeto de duplicar las posiciones anatómicas del maxilar y la mandíbula para su análisis extraoral.
El indicador de posición condilar IPC y el indicador de posición axial condilar IPAC de la compañía Panadent fueron diseñados para registrar los movimientos condilares.
El IPC o IPAC valora los cambios posicionales del cóndilo por medio de la oclusión, esto por medio de modelos montados en RC en el articulador.
Estos modelos son después transferidos al IPC o IPAC y relacionándolos con el registro de máxima intercusipidación MIC, se pueden realizar mediciones antero-posteriores, verticales y transversales e identificar así distracciones anteroposteriores del cóndilo de RC a MIC por medio del IPC.
Los aspectos de oclusión aterrizados al diagnóstico y tratamiento en ortodoncia son muy importantes.
Derakhshan y Sadowsky publicaron un caso clínico acerca de un paciente femenino de 41 años de edad, donde inicialmente se creía que tenía ligera maloclusión clase II división 1, quien después de varios meses de tratamiento presentó un aumento de la sobre-mordida horizontal, mordida abierta anterior, aumento de la altura del tercio inferior e hipertonía muscular, asociado a un cambio en la posición mandibular generada por la desprogramación neuromuscular propiciada por el movimiento dental.
Tuvo que replantearse el plan de tratamiento y finalmente fue operada para lograr los objetivos funcionales.
Los autores se lamentaron de no haber realizado un montaje pretratamiento que les ayudara a desenmascarar el problema esquelético real del paciente.
Ricketts demostró que antes del tratamiento ortodóncico los cóndilos en la maloclusión clase II división 1 estaban en una relativa posición hacia delante en la fosa, sostenida por ser ésta una forma de intentar mantener una vía aérea adecuada en estos pacientes.
A través del tratamiento los cóndilos se movieron hacia atrás a su posición normal.
Utilizando laminografías, encontró que ambos cóndilos, así como el patrón de cierre mandibular, mostraron significativamente mayor movimiento distal a partir de la posición de descanso hacia oclusión céntrica en los casos clase II división 1 más que en los clase II división 2.
El objeto del presente estudio fue evaluar dos técnicas para el registro de relación céntrica mandibular en pacientes clase ósea II y determinar el método más eficaz para realizar el montaje de modelos con base en las mediciones obtenidas de las discrepancias entre MIC y RC, así como la experiencia obtenida en la manipulación de los materiales para el registro.
El presente estudio fue evaluado y aprobado por la Dirección de Enseñanza y Desarrollo Académico del HIMFG.
Se obtuvo el consentimiento informado de acuerdo a los requerimientos que estipula el HIMFG.
Se incluyeron todos los pacientes sistémicamente sanos 1, adolescentes remitidos por el servicio de consulta externa para tratamiento ortodóncico 2, pacientes clase ósea II de acuerdo al ángulo ANB punto A-Nasion-punto B 3, sin aparatología fija 4.
Se excluyeron de los estudios pacientes con asimetrías faciales y esqueléticas a, pacientes en dentición mixta temprana b, compresión maxilar anterior mayor de 5 mm c, pacientes con secuelas de labio y paladar fisurado d, y pacientes con agenesias dentales en el sector posterior o anterior que interfirieran con el registro e y pacientes con signo-sintomatología en la articulación temporomandibular f.
Fueron eliminados todos los pacientes que abandonaron el estudio y aquellos que fueron sometidos a tratamiento restaurativo durante la toma de registros.
Todos los procedimientos fueron realizados por un solo operador previamente calibrado para disminuir el grado de error.
Durante la realización del procedimiento se utilizó el articulador, arco facial, tronco de montaje, bite tabs, mesa de montaje e indicador de posición axial condilar IPAC del sistema Panadent.
En cada paciente se tomaron tres juegos de impresiones con alginato, las cuales fueron inmediatamente desinfectadas con hipoclorito de sodio y enjuagadas.
Posteriormente todas ellas se vaciaron cuidadosamente con yeso tipo IV Silky Rock-WhipMixCorp.
Los excedentes y burbujas presentes en los modelos fueron eliminados con objeto de eliminar interferencias.
Se utilizó la técnica con «splitcast» para el modelo superior colocando separador yeso-yeso entre las superficies al momento de unirlas, esto con el propósito de rectificar el adecuado montaje del modelo inferior con la técnica céntrica de poder.
Para el montaje del modelo superior se transfirió la información obtenida en el registro del arco facial de cada paciente al articulador Figura 1.
El registro de máxima intercuspidación se realizó con cera rosa Moyco extra dura, se tomó una lámina y se calentó a 53 C para poder doblarla y así obtener una lámina con dos espesores de cera.
Enseguida se preajustó la cera en los modelos para obtener un registro más preciso y más cómodo para el paciente.
Se calentó la cera nuevamente y se introdujo con cuidado en la boca pidiéndole al individuo que ocluyera fuertemente en su posición habitual de cierre, hasta sentir que las caras oclusales antagonistas se encontraban en contacto.
Antes de endurecer la cera se recortaron los excedentes laterales y posteriores.
Se colocó de nueva cuenta la cera en boca y se verificó que el cierre con y sin cera fuera el mismo Figura 2.
Una vez obtenido el registro de máxima intercuspidación para la toma de los registros de ambas técnicas se le colocó a cada paciente un rollo de algodón entre los incisivos por cinco minutos antes de iniciar el procedimiento.
Se utilizaron en cada paciente dos segmentos de cera azul Delar para registro de mordida, el bloque anterior se construyó con un espesor de tres láminas de cera y abarcó desde distal del incisivo lateral superior derecho hasta distal del incisivo lateral del lado opuesto.
La extensión palatina varió dependiendo del overjet del paciente.
El segmento posterior se construyó con dos espesores de cera; este segmento abarcó entre el segundo premolar y el primer molar derechos a los contralaterales.
Enseguida, el paciente fue reclinado a 45 con respecto al piso.
La cera se calentó a 53 C y después fue llevada a la boca del paciente; el una vez colocado el segmento anterior de cera, el operador guió la mandíbula hacia relación céntrica asentando los cóndilos hacia arriba y guiando el Pogonion hacia abajo.
Enseguida, el paciente fue instruido para cerrar la mandíbula hasta que los dientes posteriores quedaran con una desoclusión de 2 mm. Antes de retirar el bloque anterior se enfrió con aire comprimido y una vez ya retirado se colocó en agua y hielo para evitar su deformación Figura 3.
Después se calentó el segmento posterior a una temperatura de 53 C y se colocó sobre los dientes superiores.
Con el segmento posterior en posición el bloque anterior fue colocado de nueva cuenta en el arco superior.
El paciente fue guiado de la misma manera al cierre mandibular hasta que asentó el contacto de los incisivos inferiores dentro del bloque anterior.
Se repitió el proceso de enfriamiento de los materiales antes y después de retirarlos de la boca Figura 4.
Una vez obtenido el registro se ajustaron las ceras con objeto de liberar interferencias y se procedió con el montaje del modelo inferior utilizando el split-cast como método de rectificación del procedimiento.
Para el registro de relación céntrica con la técnica del trazo del arco gótico se utilizaron las platinas de registro de la casa comercial Dentsply, las cuales se adaptaron individualmente para cada paciente utilizando un juego de modelos de yeso montados en un articulador de bisagra en máxima intercuspidación y acrílico autopolimerizable transparente Nic-tone para su individualización Figura 5.
Antes de colocar la platina inferior en la boca del paciente ésta fue entintada con un marcador indeleble negro, dado que, sobre esta superficie, fue donde se dibujó el trazo de los movimientos mandibulares.
Se colocó al paciente en una posición de 90 con respecto al piso y se introdujo la platina superior que contiene el vástago marcador.
Seguido de esto se introdujo la platina inferior en la arcada inferior y se le dio la instrucción al paciente de ocluir hasta que el vástago superior hiciera contacto con la platina inferior.
Se instruyó al paciente para realizar movimientos de protrusión y lateralidades durante dos minutos sin separar las platinas, se monitoreó minuciosamente que no hubiera contactos ni interferencias durante la toma del registro, garantizando que el contacto fuera únicamente entre el vástago y la platina inferior Figura 6.
Una vez obtenido el trazo se retiró la platina inferior y se colocó el seguro de céntrica, el cual es un aditamento acrílico que contiene una perforación, la cual se colocó y fijó con cera justo en el vértice del trazo del arco gótico, mejor conocido como relación céntrica Figura 7.
Verificada esta posición la platina inferior se llevó de nueva cuenta a la boca del paciente y se buscó que el vástago cayera en el orificio del seguro de céntrica Figura 8.
En esta posición se inyectó lateralmente yeso tipo blanca nieves con objeto de obtener las guías para el montaje del modelo inferior; después de cuatro minutos, ya fraguado el yeso, se retiraron las platinas y las guías del trazo del arco gótico para su ajuste.
El montaje del modelo inferior se realizó mediante la utilización de las platinas en conjunto con las guías de yeso obtenidas, lo cual garantizó mayor precisión en el momento de realizar el procedimiento Figuras 9 y 10.
Ya completados los registros y realizados los montajes, se prosiguió con la medición de los hallazgos oclusales encontrados por medio de un calibrador digital milimetrado y con ayuda del indicador de posición axial condilar IPAC se pudieron medir las distracciones sagitales, verticales y transversales a nivel condilar Figura 11.
Las mediciones obtenidas fueron comparadas entre sí y rectificadas para disminuir la probabilidad de error, seguido de esto fueron concentradas en la base de datos para su análisis estadístico ulterior.
Se realizó la comparación de proporciones empleando prueba exacta de Fisher para las variables cualitativas, así como prueba de mediana para la comparación de las mismas.
Se consideró significancia estadística p < 0.05.
Se realizaron un total de 30 montajes en 15 pacientes clase ósea II de los cuales ocho fueron del sexo femenino 53.3% y siete del masculino 46.7%, con una mediana de edad de 16 ± 1.4 años.
La relación en cuanto a la distribución por edad y sexo se muestra en el cuadro I. En cuanto al ángulo ANB formado por los planos Nasion-punto A y Nasion punto-B la distribución por edad y sexo se muestra en la figura 12.
Respecto a la sobremordida horizontal en MIC máxima intercuspidación, se obtuvo una mediana de 4 mm, una máxima de 7 mm y una mínima de 2 mm. Con la técnica céntrica de poder TCP se obtuvo una mediana de 5 mm, máxima de 7.5 y mínima de 2.5 mm, con la técnica del trazo del arco gótico TAG la mediana fue de 5 mm con una máxima de 9 mm y mínima de 2.5 mm, como se muestra en el cuadro II.
La sobremordida vertical en MIC obtuvo una mediana de 3 mm, una máxima de 5 mm y una mínima 1.5 mm. TCP registró una mediana de 2.5 mm, máxima de 4 mm y una mínima de 1 mm. TAG obtuvo una mediana de 2.5 mm, una máxima de 4 mm y una mínima de 0 mm, como se observa en el cuadro III.
En cuanto al grado de desplazamiento transversal, se registró mayor movimiento con la técnica del trazo de arco gótico con una mediana de 0.5 mm, máxima de 2 mm y mínima de 0 mm Cuadro IV.
La frecuencia de la dirección de este desplazamiento se muestra en las figuras 13 y 14.
Con relación a la frecuencia del tipo de contacto oclusal, se encontró tanto con TCP y TGA una mayor frecuencia en los contactos tipo B Figuras 15 y 16.
Respecto a los resultados obtenidos con el indicador de posición axial condilar IPAC se mostró una tendencia de desplazamiento distal condilar en el plano X horizontal, para TCP la mediana fue de -1 mm con una máxima de -0.5 mm y una mínima de -2.75 mm, mientras que para la TAG la mediana fue de -1.25 mm con una máxima de -0.5 mm y una mínima de -3.25 mm. En el plano Z vertical la tendencia del desplazamiento fue inferior; TCP reportó una mediana de 1 mm, una máxima de 2.25 mm y una mínima de 0.25 mm. TAG obtuvo una mediana de 1 mm con una máxima de 2.75 mm y una mínima de 0.5 mm.
Con respecto al IPAC vertical se obtuvo una mediana con TCP de 0.5 mm con una máxima de 1 mm y una mínima de 0; para TAG se obtuvo una mediana de 0.5 mm, con una máxima de 3 mm y una mínima de 0 mm.
El IPAC en sentido transversal reportó con TCP una mediana de 0.5 mm, máxima de 1.5 mm y mínima de 0 mm. TAG reportó una mediana de 1 mm, máxima de 2.5 mm y mínima de 0 mm Cuadro V. La frecuencia de la dirección de este desplazamiento se muestra en las figuras 17 y 18.
El tópico de los registros de relación céntrica y la verdadera posición mandibular es un tema muy controversial.
Sin embargo, la búsqueda de la excelencia y distinción como profesionales de la salud nos debe llevar a mejorar la calidad de nuestros registros para establecer un diagnóstico y plan de tratamiento que nos brinde mejores resultados.
El proceso de dominio de una técnica para registrar relación céntrica depende de varios factores: la experiencia del operador, la calidad y manipulación de los materiales, el estado neuromuscular y cooperación del paciente, así como la habilidad del operador para enfrentarse a situaciones donde la toma del registro puede convertirse en un gran reto.
Según Schmitt, en su trabajo para medir la reproducibilidad de la técnica céntrica de poder concluyó que es un método altamente reproducible para poder registrar RC, aunque hace mención de que se presentaron pequeñas inconsistencias durante su estudio, las cuales se debieron, probablemente, a un error en el registro de mordida o bien durante la instrumentación con el indicador de posición condilar.
Los ortodoncistas con una orientación gnatológica creen que la tolerancia que debe existir entre MIC y relación céntrica debe ser de 1.5 mm en el plano horizontal y vertical y 0.5 mm en el plano transversal.
Utt, refiere 2.0 mm en el plano horizontal y vertical y 0.5 mm en el transversal.
Crawford sugiere una discrepancia de 1 mm horizontal-vertical y transversal de 0.5 mm. Los profesionales que no tienen esta visión afirman que existe una tolerancia de entre 2-4 mm en el plano horizontal y poca o nula relevancia en la dimensión vertical y transversal.
En nuestro estudio obtuvimos una sobremordida horizontal con una mediana en MIC de 4 mm, para TCP fue de 5 mm igual que para TAG, por lo que la discrepancia entre MIC y RC fue de 1 mm. La sobre-mordida vertical obtuvo una mediana de 3 mm en MIC, para TCP fue de 2.5 mm y para TAG el valor fue de 2.5 mm también, lo que representó una discrepancia entre MIC y RC de 0.5 mm. En sentido transversal, la mediana con respecto al grado de distracción condilar fue de 0.5 mm para ambas técnicas.
Klar reportó en el estudio realizado a 200 pacientes que fueron tratados con la filosofía Roth y aparatología de arco recto, un promedio en la discrepancia entre MIC y RC pretratamiento de 0.81 mm en sentido horizontal, 0.99 mm en sentido vertical y transversal de 0.44 mm. También realizó otras pruebas para examinar si había otras correlaciones entre los grupos y la cantidad de distracción condilar como: la clase ósea, el biotipo facial, etcétera; sin embargo, no encontró diferencias significativas.
En cuanto al grado de distracción condilar registrada en el IPAC encontramos una discrepancia entre TAG y TCP en sentido horizontal x de -0.25 mm, vertical z de 0 mm, vertical con respecto al vástago del articulador de 0 mm y transversal de 0 mm. Aunque las diferencias entre ambas técnicas no son significativas muestran mayor grado de distracción los registros con TAG.
La técnica del trazo de arco gótico es un método más confiable debido a que los materiales que se emplearon para realizar el montaje en RC no son termoplásticos y no requieren de la manipulación del paciente por parte del operador para llevar la mandíbula a céntrica.
También ofrece cierto grado de desoclusión mientras se lleva a cabo la toma del registro, lo que ayuda a la desprogramación neuromuscular y con ello un registro más fiable y reproducible.
Aunque requiere de mayor tiempo en el laboratorio para su construcción toma menor tiempo de sillón con el paciente.
Introducción. Los sistemas de respuesta rápida, o códigos de emergencia, son equipos multidisciplinarios que buscan prevenir el paro cardiopulmonar y la muerte.
Objetivo. Destacar la importancia que tiene la implementación de los sistemas de respuesta rápida, como el código rojo, en el manejo de las complicaciones de la paciente obstétrica.
Resultados. El origen de estos códigos se remonta a los primeros grupos de reanimación cardiopulmonar, cuando en la década del 30 del siglo pasado, se comenzaron a implementar medidas que permitieran un manejo inmediato del paro cardiaco por personal capacitado en reanimación.
Más tarde, en la década del 80, la disponibilidad del desfibrilador automático externo en las unidades de atención prehospitalaria, permitió avanzar en la administración de la terapia eléctrica antes de llegar al hospital, hasta lograr, en la actualidad, una amplia difusión y capacitación en reanimación con recomendaciones de obligatoriedad para los servicios que atienden urgencias prehospitalarias y hospitalarias.
A partir de estas experiencias, se han venido implementando grupos de reanimación especializados en el manejo de la paciente con hemorragia obstétrica y se ha observado una disminución en la mortalidad de estas pacientes.
Conclusiones. Con la evidencia de que varias muertes ocurrían por efectos adversos y complicaciones médicas, se renueva el concepto de implementación de estos sistemas de respuesta rápida como estrategia eficaz para disminuir la morbimortalidad.
Bajo esta premisa, nació en Colombia el código rojo, el cual pretende reducir la muerte materna por hemorragia obstétrica.
Los códigos de emergencia, o sistemas de respuesta rápida, son equipos humanos con funciones específicas que se anticipan o previenen el paro cardiorrespiratorio y la muerte en los pacientes 1.
A pesar del desarrollo de los Servicios de Emergencia Sanitaria, con rápida respuesta de soporte vital avanzado, los resultados en supervivencia del paro cardiaco extrahospitalario no son buenos 2; esto obedece a la falta de capacitación en maniobras de reanimación básica de los los testigos y los que primero responden, y al retraso en la aplicación de la desfibrilación prehospitalaria, pese a que el desfibrilador automático externo fue introducido para acceso al público en 1979 2,3.
Quienes se encargaron de capacitar al personal de salud en reanimación y organizar estos sistemas de respuesta rápida, fueron instructores formalmente certificados en reanimación, quienes utilizaron equipos de simulación, con lo cual se obtuvieron resultados positivos en la supervivencia de los pacientes en las salas de emergencia.
Los códigos de reanimación no son universales y surgen como mecanismo de alerta para prestar un servicio básico de reanimación a nivel prehospitalario y especializado avanzado a nivel hospitalario.
El éxito en las tasas de supervivencia se consigue gracias a la educación masiva y al trabajo en equipo.
Actualmente, resurge el concepto de formar códigos de emergencia como una estrategia encaminada a disminuir la mortalidad por efectos adversos secundarios a la atención de los servicios de salud 1,4.
El código rojo nació en Colombia bajo los mismos principios, como una forma de responder de manera rápida, en un ambiente hospitalario, a la prevención y control de las complicaciones producidas por la hemorragia obstétrica, que constituye la segunda causa de mortalidad materna en el país.
El sistema de respuesta rápida es un equipo multidisciplinario que se anticipa y previene el paro cardiorrespiratorio y la muerte en los pacientes 1,4.
La razón de crear estos equipos es que 80 % de los paros cardíacos son precedidos por un período prolongado, aproximadamente, 6 a 8 horas 5, de inestabilidad fisiológica, llamado condición C. Si se dispone de una rápida respuesta en esta fase de crisis a cargo de un grupo de personas con funciones preestablecidas, se evitaría llegar a la condición A, constituida por el paro cardiopulmonar.
Una vez el paciente entra en paro cardiaco, se debe activar el código azul, cuando la situación clínica tiene ya peor pronóstico figura 1 1,6.
Como se anotó anteriormente, los nombres de los códigos de emergencia pueden significar diferentes eventos y equipos en distintos países, hospitales o servicios; por ejemplo, el código azul es el sistema de respuesta inmediata para Europa, América Latina y Australia, pero esto no es así en algunas ciudades de Estados Unidos, puesto que allí se conoce como código mega, y en otros sitios, código 99, código alfa, etc. 7,8.
1. Componente aferente.
Es la detección de la crisis y la activación del código; se refiere al llamado o señal de alerta al que el grupo responde; por ejemplo, código azul paro cardiopulmonar en Europa, código rojo fuego en Australia, hemorragia obstétrica en Colombia y código blanco paro cardíaco en niños, en Nueva Jersey 9.
Se dice que la frase código azul fue acuñada en el Bethany Medical Center, en la ciudad de Kansas, y desde allí se difundió a China, Australia y América Latina 10.
Las personas encargadas de detectar y activar estas señales han sido las enfermeras 11,12 quienes, además, son pioneras en la vigencia y el adecuado funcionamiento de los sistemas de respuesta rápida en el mundo 13.
No en vano los autores de este artículo proponen a las enfermeras jefes como las líderes del código rojo.
El componente se activa de acuerdo con los criterios clínicos que se hayan protocolizado en el hospital; por ejemplo, dificultad respiratoria, tensión arterial sistólica menor de 80 mm Hg o mayor de 180 mm Hg, frecuencia respiratoria mayor de 36 por minuto o menor de 8 por minuto, intento de suicidio o sangrado posparto mayor de 1 000 ml, entre otros tabla 1 14.
2. Componente eferente.
Es la respuesta rápida a la crisis, por parte del equipo que conforma el sistema médico de emergencia 15,16.
Este grupo puede ser diferente o igual al equipo de reanimación y proporciona una estabilización inmediata de la situación de deterioro clínico.
Tienen tareas preestablecidas en el código 16.
Casi siempre es personal que trabaja en cuidado intensivo o grupos especializados, como es el caso de los expertos en el manejo de la vía aérea anestesiólogos, cirujanos de cabeza y cuello, los expertos en el manejo del dolor torácico cardiólogos, intensivistas, etc. 17,18.
3. Componente de evaluación.
Este componente se encarga de la medición de los resultados de las acciones del código, evalúa los registros o formatos imprescindible su elaboración y realiza funciones orientadas a mejorar cada vez más la respuesta del equipo.
Por lo tanto, es el responsable del entrenamiento y la educación de los miembros del sistema 19,20. 4. Componente administrativo.
Es el que conserva el código y proprociona los recursos, entre los cuales están: medicaciones, equipos, personal, soporte motivacional y psicológico 21.
Como se observa, los sistemas de respuesta rápida son equipos estructurados, pero, ¿cómo se originaron y se extendieron?
Para revisar la historia de los códigos hay que ir a la historia de la formación de los grupos de reanimación cardiopulmonar y la organización del código azul, que fue el primer modelo de estos sistemas y ha demostrado un impacto positivo en la morbimortalidad de los pacientes.
El precepto de que las técnicas de reanimación son inútiles si no se capacitan a las personas para aplicarlas, fue el pensamiento que llevó a Claude Beck -considerado el precursor de la educación y diseminación de los sistemas de reanimación cardiopulmonar- a difundir la organización de estos sistemas 22.
Hacia 1930, Beck, que era cirujano de tórax y corazón, y su compañero Leighringer, se capacitaron para dar reanimación a los pacientes que presentaban "paro súbito", en el Case Western Hospital de Cleveland.
Este conocimiento se difundió a varios hospitales en los Estados Unidos.
El doctor Beck, tras obtener éxito en la reanimación de once personas con la realización de varias maniobras, incluyendo la desfibrilación, concluyó que debía instaurarse un programa masivo de enseñanza de la reanimación cardiopulmonar.
Hacia 1950, se dieron a conocer estos programas y, a la vez, se promulgó la práctica de la reanimación a nivel prehospitalario por personas legas en salud 23.
Se observó que, al instaurar la reanimación, se obtenía una mayor supervivencia de los pacientes; sin embargo, la mayoría de los paros cardiopulmonares eran extrahospitalarios.
En 1960, la introducción del ejercicio médico en las unidades móviles -ambulancias- fue un aporte invaluable para la salvación de vidas antes de llegar al hospital.
Pantridge demostró que, enseñándole reanimación a los médicos de las ambulancias, se podía resucitar con éxito a los pacientes que presentaban muerte súbita, después de infartos agudos de miocardio 24.
Kouwenhoven, decano de la facultad de Ingeniería en Johns Hopkins University entre 1939 y 1953, comenzó sus estudios sobre el paro cardíaco y 31 años más tarde publicó la secuencia completa del masaje cardiaco externo hoy llamado compresiones torácicas combinado con desfibrilación para restaurar el ritmo cardíaco.
Este suceso fue necesario para que, luego, en 1961, Peter Safar integrara en un orden las técnicas de reanimación básica.
Este último, formado como anestesiólogo, estableció el algoritmo ABCDEFGHI, para la atención básica ABC, avanzada DEF y de cuidados posterior a la reanimación GHI; se destaca que el ABC se podía implementar a nivel extrahospitalario: A permeabilizar vía aérea, B respiración boca a boca y C masaje cardíaco externo.
Este algoritmo fue enseñado por él, inicialmente a sus pupilos en los Estados Unidos y, posteriormente, a reanimadores del resto del mundo.
Safar, además de destacarse como docente en las maniobras de reanimación por parte de los médicos, se preocupó por el entrenamiento de los paramédicos y las otras personas no médicos legos que harían parte de los primeros códigos de reanimación 25.
Anteriormente, las prácticas de reanimación se realizaban entre las mismas personas; esto se constituyó en una barrera para proporcionar la respiración boca a boca por el alto riesgo de transmisión de infecciones.
Aquí se destaca el papel de Asmund Laerdal, quien era fabricante de juguetes y quien fue la persona que diseñó el simulador Resusci Annie en 1960 y se convirtió en uno de los líderes de la reanimación y del entrenamiento de códigos de emergencia en el mundo.
La cara del simulador Annie se inspiró en la de una niña de París que se ahogó en el río Sena y, luego de su muerte, se construyó una máscara con el molde de su cara.
Annie realmente no es la hija ahogada de Laerdal, como se ha dicho.
Esta historia está relatada en los reportes de los suicidios del río Sena que aparecen en el libro L´Inconnue de la Seine 24,25.
En 1961, Beck y Louis Horwitz instruyeron a un grupo de socorristas en Cleveland, obteniendo buenos resultados.
Sin embargo, la promulgación a gran escala de los códigos azules ocurrió en 1970, en Seattle, y se debe a Coob, Koppas y Einsenberg.
Ellos instauraron un programa ambicioso de educación a más de 100 000 personas, la mayoría paramédicos, a los cuales les ofrecían instrucción en destrezas básicas de reanimación cardiopulmonar a través del servicio telefónico 911, con lo cual lograron el éxito esperado.
El entrenamiento oficial de los códigos de reanimación inmediata ocurrió en 1974.
Entre 1960 y 1980, se hicieron los aportes de las técnicas de reanimación y, finalmente, en 1991, se introdujo la cadena de supervivencia por parte de la American Heart Association AHA; fue el primer modelo de código que tuvo gran impacto en la disminución de la mortalidad.
El estudio Ontario Prehospital Advanced Life Support Study Group OPALS encontró un aumento de la supervivencia con los primeros tres eslabones del código: activación alerta al sistema, reanimación básica y desfibrilación temprana figura 3 24.
El Instituto de Medicina de Estados Unidos publicó en el 2000, el informe To err is human: building a safer health system.
Se observó que había un gran porcentaje de muertes debidas a efectos adversos y complicaciones médicas letales en los centros hospitalarios; hubo una estimación de 44 000 a 98 000 muertes anuales en Estados Unidos por esta razón.
El informe señaló que se detectaban fallas en la educación, el entrenamiento y la toma de decisiones por parte de los profesionales en salud.
Además, había un inadecuado manejo de la tecnología y confusos procesos de organización.
La respuesta a este reporte se produjo desde institutos de mejoramiento y cuidado en salud del mismo país, que instituyeron la campaña "cultura en seguridad", en diciembre del 2004.
El objetivo de esta iniciativa era prevenir más de 100 000 muertes en 18 meses e involucró a varios hospitales americanos 27.
Se implementaron seis cambios para mejorar la seguridad en salud: evitar errores de medicación, prevenir la muerte producida por infarto agudo de miocardio, la neumonía asociada al respirador, las infecciones de las catéteres venosos centrales y de la herida quirúrgica, y uno novedoso, la creación de sistemas de respuesta rápida.
El informe de la campaña, el 14 de junio de 2006, fue el siguiente, "se impidieron 122 300 muertes en más de 3 000 hospitales en Estados Unidos" 28, 29.
Con estos resultados positivos, empezaron a renacer y a extenderse los códigos de emergencia en el mundo.
En Australia, sitio donde se han realizado más estudios que evalúan los distintos grupos, la popularidad alcanzó su cénit; luego se emplearon estos sistemas en Estados Unidos, Reino Unido, Canadá y, más recientemente, en Escandinavia 30,31.
Con la difusión de los sistemas de respuesta rápida, en el 2006, la International Liaison Committee on Resuscitation ILCOR elaboró una guía basada en la opinión de expertos sobre la forma como se debían organizar estos sistemas.
Incluía recomendaciones sobre la conformación de los equipos y sus funciones, y ofrecía una plantilla de registro de datos, que después estaría disponible para la medición de resultados del sistema médico de emergencia e, igualmente, para investigación 32.
La implementación de los sistemas de respuesta rápida en diferentes ámbitos, se ha estudiado ampliamente en muchos países.
Australia, líder en la acogida, investigación y presentación de resultados de los códigos de emergencia, como se anotó anteriorment 33, se destacó en valorar la actividad de los equipos de respuesta rápida a corto y a largo plazo 34.
Algunos ensayos demostraron la reducción significativa de la morbimortalidad de los pacientes al implementar estos sistemas 35-38.
Otros estudios 39, por el contrario, no encontraron mayores diferencias, como se evidenció en el ensayo MERIT 34.
Sin embargo, es importante destacar que los trabajos de investigación sobre este tema son de difícil elaboración, por la asignación aleatoria de los hospitales los cuales cambian constantemente 40,41, por ser estudios de comportamiento, con imposibilidad para hacerlos ciegos, etc. A pesar de que no hay evidencia de nivel 1 en cuanto a que los sistemas de respuesta rápida den óptimos resultados, tampoco se ha demostrado que su implementación sea negativa.
En conclusión, se necesitan estudios de mejor calidad, con mayor número de participantes, que duren más tiempo y que tengan menos sesgos 42.
En varios países empezaron a funcionar códigos de emergencia.
Un modelo de éstos fue el sistema O, creado en Estados Unidos, el cual aparecía en el momento en que se presentaban crisis obstétricas 43.
Entre estas crisis, la hemorragia obstétrica se constituyó siempre en uno de los objetivos 44.
La creación de los códigos de emergencia en respuesta a la hemorragia materna ha tenido una gran aceptación y ha demostrado buenos resultados 44,45.
La hemorragia obstétrica es la primera causa de muerte materna en el mundo 46.
En Colombia es la segunda y en el departamento de Antioquia, al igual que en el mundo, es la primera.
De ahí que fuera Medellín donde se originó la propuesta de un nuevo sistema, llamado código rojo.
Fue impulsado en el 2009, por el grupo Nacer, de la Facultad de Medicina de la Universidad de Antioquia.
Este módulo de entrenamiento insiste en el manejo activo del alumbramiento de las pacientes que tienen parto vaginal y ofrece una guía para el tratamiento agresivo del choque hemorrágico en la paciente obstétrica.
Este código de emergencia cuenta con el apoyo de la OPS/OMS, organización USAID, la gobernación de Antioquia y la Universidad de Antioquia centro asociado al CLAP/SMR, y se destaca su implementación en el país desde el último año 47,48.
Por lo tanto, el código rojo es un equipo de salud que surge como respuesta a la hemorragia materna en las unidades obstétricas, y con su activación pretende intervenir rápidamente en esta situación de emergencia y disminuir la mortalidad materna en el país 48,49.
En un estudio reciente realizado en Bogotá, en instituciones de II, III y IV nivel de salud, se encontró una falta de conocimiento sobre el código rojo en las unidades obstétricas y se concluyó que había dificultades en la socialización de este código en los hospitales del país 50.
Probablemente, el problema radique en el cuarto componente, o administrativo, de la formación de códigos y se recomienda que sea el Ministerio de la Protección Social el organismo encargado de corregir estas fallas, que inciden en la morbimortalidad de las pacientes obstétricas.
Revisando la historia de las unidades obstétricas, se reconoce la labor primordial de la enfermera jefe.
Las primeras unidades de maternidad en Estados Unidos aparecieron hacia principios de la segunda década del siglo XX y fueron establecidas por parteras y médicos en algunos poblados.
Un ejemplo de estas unidades fue Little House la cual operó en los años cuarenta, dirigida por las enfermeras-parteras de las Hermanas de la Misión Médica Santa.
Luego, en 1975, se estableció el primer centro de maternidad moderno de Nueva York, el cual brindó óptimos resultados de tipo económico, social y de satisfacción por parte de las pacientes.
Las enfermeras, finalmente, lograron la acreditación de estos centros en 1982 y se publicaron pautas de reglamentación para la adopción de las salas de maternidad 51.
Desde la época de Florence Nightingale 52,53, a mitad del siglo XIX, la labor de la enfermera en el ambiente hospitalario ha sido imprescindible, más aún en la implementación de los códigos de respuesta inmediata.
No se exagera si se piensa que la líder del código rojo en las unidades de obstetricia debe ser la enfermera, con una tradición de servicio, diligencia, abnegación y profesionalismo, reconocida en el ámbito médico como una profesional digna de confiar.
Los códigos de emergencia, o sistemas de respuesta rápida, están integrados por equipos de profesionales de la salud que pretenden detectar e intervenir precozmente en la evolución de los pacientes que presentan inestabilidad hemodinámica.
Estos códigos reciben diversos nombres en todo el mundo y pueden tener significados diferentes en distintos lugares.
Realmente, para revisar la historia de los códigos de emergencia, nos debemos referir a los inicios de los primeros grupos de entrenamiento en reanimación cardiopulmonar y cómo fue su diseminación y proyección en el mundo, demostrando óptimos resultados.
Actualmente, hay una reactivación del concepto del sistema de respuesta rápida.
En Colombia, también se aplicó el concepto con la creación del código rojo, el cual se debe socializar para lograr el objetivo fundamental: disminuir la morbimortalidad materna en el país.
En 1998 la Fuerza Aérea de Chile, FACH, comisionó a ARQZE el diseño, fabricación, e instalación de la Estación Polar Teniente Arturo Parodi EPTAP para apoyar las operaciones de la pista de aterrizaje en hielo azul en Patriot Hills, Antártica.
Por motivos geopolíticos, la estación quedó en desuso ocho años después. En 2013, junto al Instituto Antártico Chileno INACH, se reanudaron las actividades y se consolidó una nueva estación dedicada a la investigación y desarrollo de tecnologías polares cerca de una segunda pista de hielo en el glaciar Unión.
Dado el éxito de la inserción de EPTAP se decidió su reciclaje, poniendo a prueba la reversibilidad de su proceso de ensamblaje en una lógica de cero impacto.
Los componentes fueron transportados en trineo y la estación se relocalizó 9 km al sur, en un proceso de 14 días con una misión de 20 integrantes.
En 2014 desarrollamos un nuevo módulo habitacional para investigadores cascopolar y un prototipo de envolvente torsionoide para recibir el sistema sanitario frío-seco que congela los residuos humanos y elimina el uso de agua.
Internamente, el cascopolar diferencia una zona para dormir en penumbra contrarrestando la permanente luz día en el círculo polar y una de trabajo iluminada naturalmente por dos lucarnas.
El torsionoide es una estructura geodésica elipsoidal compuesta por elementos lineales de terciado y comprimida por una membrana de PVC sin aislación que permite mantener las temperaturas bajo 0°C. Cada panel de la membrana es un paraboloide en doble curvatura que coincide con la subdivisión del entramado, consolidando la geometría cuando se tensa contra los anclajes.
Estos puntos corresponden a una excavación en la nieve que se rellena con agua que, una vez congelada, produce un punto de tensión eficaz y sin impacto en el medioambiente.
En su base, la estructura tiene un esquí que distribuye las cargas para evitar el hundimiento.
Candidato a Doctor en Diseño Computacional, Georgia Institute of Technology, Estados Unidos.
Socio cofundador de la oficina arqze Docente en la Universidad Técnica Federico Santa María.
2. Pol Taylor | Arquitecto RIBA titulado en Glasgow.
Asistió al magíster en el Institute of Membranes and Shells IMS, Dessau, Alemania.
Socio cofundador de la oficina ARQZE.
Actualmente se dedica a la investigación de tecnologías de membranas en el taller SUR.FACE en Valparaíso.
Actualmente trabaja en el taller SUR.FACE.
El cáncer de mama es el más frecuente entre las mujeres de los países occidentales.
La tasa de incidencia de cáncer de mama estandarizada por edad estimada en los estados miembros de la Unión Europea fue de 107,6 casos/100.000 mujeres en 2006,ª tasas muy superiores a las estimadas a nivel mundial 37,4 casos/100.000 mujeres en 2002.
En España, la incidencia estimada de cáncer de mama fue de 93,6 casos/100.000 mujeres en 2006.ª Por el contrario, el 80% de los casos de cáncer de cérvix se producen en países de bajo desarrollo económico y son más frecuente en regiones como África del Sur 38,2 casos/100.000 mujeres, el Caribe 32,6 casos/100.000 mujeres y América del Sur 28,6 casos/100.000 mujeres.
En relación al cáncer de cuello de útero, se estima que en la unión Europea, la tasa de incidencia estandarizada por edad fue de 13,8 casos/100.000 mujeres en 2006,ª tasas inferiores a las estimadas a nivel mundial 16,0 casos/100.000 mujeres.
Concretamente en España, la incidencia estimada de cáncer de cuello de útero fue de 10,3 casos/100.000 mujeres.ª
Las pruebas de cribado de cáncer de mama y de cuello de útero reducen la incidencia y la mortalidad por dichos cánceres.
En España, las Comunidades Autónomas CCAA tienen programas poblacionales de cribado de cáncer de mama que incluyen a mujeres de 50 a 64 años, si bien algunas CCAA amplían dicho rango de edad a 45-69 años.
En la mayoría de las CCAA, los programas de cribado de cáncer de cérvix son de tipo oportunista, predominando los protocolos que incluyen la recomendación de realizar una citología a mujeres de entre 35 y 65 años, con periodicidad entre tres y cinco años.
Numerosos estudios realizados en Estados Unidos han analizado la tendencia del cáncer ginecológico según el grupo étnico de las mujeres.
Las investigaciones muestran menor incidencia de cáncer de mama entre las mujeres de minorías étnicas, pero éstas tienen peor supervivencia y mayor mortalidad.
En relación al cáncer de cérvix, tanto la incidencia como la mortalidad por cáncer de cuello de útero es mayor entre las mujeres de minorías étnicas.
Entre los factores que contribuyen a esta elevada mortalidad, se encuentra el diagnóstico tardío producido por la menor participación de las mujeres de minorías étnicas en los programas de cribado.
Las razones que subyacen a esta menor utilización son heterogéneas y en parte quedan explicadas por desigualdades socioeconómicas, barreras lingüísticas, culturales, o de acceso al sistema sanitario.
Goel et al mostraron como, en Estados Unidos, el menor uso de los programas preventivos se relaciona con el hecho de ser inmigrante y no con el hecho de pertenecer a una determinada raza/etnia.
En la región europea, son escasos los estudios que analizan el uso de los programas de cribado según el lugar de nacimiento y los resultados presentan cierta heterogeneidad.
Un estudio realizado en Suiza no encuentra relación entre el país de procedencia Suiza, España, Italia, Portugal, Yugoslavia y el uso de la mamografía.
Moser et al indican como, independientemente de variables sociodemográficas y socioeconómicas, la etnicidad fue un potente predictor del uso de los programas de cribado de cáncer de cérvix pero no se relacionó con el cribado de cáncer de mama en el Reino Unido.
Dado que la inmigración es un fenómeno reciente en España, la utilización de servicios preventivos en función del área geográfica de procedencia está poca explorada.
Estudios realizados a nivel autonómico muestran que las mujeres inmigrantes utilizan menos las pruebas de cribado de cáncer ginecológico que las mujeres españolas, si bien, estos resultados no han sido ajustados por factores facilitadores del acceso al sistema sanitario, que han mostrado ser explicativos en estudios realizados por otros autores.
Dado que en España no existe información a nivel nacional sobre el uso de programas de cribado de cáncer ginecológico según el área geográfica de procedencia, el objetivo de este trabajo fue analizar la asociación del área geográfica de procedencia con el uso de las citologías y la mamografía.
Los datos proceden de la Encuesta Nacional de Salud de España de 2006, dirigida a la población mayor de 16 años no institucionalizada.
Dicha encuesta es realizada por el Instituto Nacional de Estadística, en colaboración con el Ministerio de Sanidad y Política Social, e incluye 13.422 mujeres.
El muestreo fue polietápico estratificado.
Las unidades de primera etapa fueron las secciones censales, agrupadas en estratos en función del tamaño del municipio.
Las secciones se seleccionaron dentro de cada estrato con probabilidad proporcional a su tamaño.
Las unidades de segunda etapa fueron las viviendas familiares principales y se seleccionaron dentro de cada sección con igual probabilidad, mediante muestreo sistemático con arranque aleatorio.
Dentro de cada vivienda, se seleccionó de manera aleatoria a un individuo de 16 años o mayor.
La tasa de repuesta fue del 96,1%.
Cuando la persona seleccionada no podía facilitar directamente la información por problemas de comunicación, enfermedad o discapacidad, se permitió obtener la información de otra persona residente del hogar, suficientemente informada y capacitada para hacerlo.
Los cuestionarios se realizaron en las lenguas cooficiales españolas y fueron traducidos al inglés.
En el caso de cribado de cáncer de cérvix citología vaginal se analizaron las mujeres de 16 a 74 años, en el caso de cribado de cáncer de mama mamografía, las estimaciones se realizaron en el grupo de mujeres de 35 a 74 años.
Estos rangos de edad se definieron teniendo en cuenta la cobertura de los programas de cribado y tratando de tener número suficiente de mujeres para obtener estimaciones.
Las variables dependientes fueron: realización de una mamografía el año anterior a la entrevista preguntas: "¿Le han hecho alguna vez una mamografía radiografía de mama?" "¿En qué año se hizo la última mamografía?" y, realización de una citología vaginal el año anterior a la entrevista preguntas: "¿Le han hecho alguna vez una citología vaginal muestra de células?" "¿En qué año se hizo la última citología vaginal?".
El área geográfica de procedencia la variable independiente principal se definió a partir del país de nacimiento de las entrevistadas: España, Europa Occidental, Estados Unidos de América y Canadá, Europa del Este, América Central y del Sur, África y Asia.
Las variables de confusión utilizadas fueron la edad, el nivel de estudios más alto completado por el entrevistado sin estudios/no sabe leer ni escribir, primarios o equivalentes, secundarios y universitarios, la clase social de la persona de referencia del hogar definida por el Instituto Nacional de Estadística a partir de la ocupación actual o la última desempeñada por la persona que aporta más ingresos al hogar.
Categorías: I directivos y profesionales asociados a titulación universitaria, II empleados y profesionales de apoyo a la gestión administrativa, autónomos, supervisores de trabajadores manuales, III trabajadores manuales cualificados; IV trabajadores manuales semicualificados; V trabajadores manuales no cualificados.
Posteriormente, dichas categorías se agruparon en: clase alta: I+II; clase media: III y clase baja: IV + V y los ingresos totales del hogar menos de 600€/mes; entre 601-1200€/mes; 1201-3600 €/mes; más de 3601€/mes; no contestó.
Como variables que reflejan la necesidad de asistencia sanitaria, se analizaron la salud autopercibida el último año muy bueno, bueno, regular, malo o muy malo y el número de enfermedades crónicas que padecía el entrevistado ninguna enfermedad, 1-2 enfermedades, 3-4 enfermedades, más de cuatro enfermedades.
La cobertura sanitaria pública, pública y privada, privada únicamente, u otras formas de cobertura, incluyendo las personas sin cobertura y las pérdidas de información fue incluida como variable facilitadora de la asistencia sanitaria.
El número de sujetos con ausencia de información fue pequeño y por ello se decidió no crear una categoría independiente.
La distribución de las variables fue calculada en cada una de las categorías del área geográfica de procedencia.
Se calculó la asociación entre el área geográfica de procedencia y la realización de una mamografía / citología el año anterior a la entrevista.
La medida de asociación utilizada fue el odds ratio con su intervalo de confianza al 95% IC95%, calculado por regresión logística.
El modelo 0 estimó la asociación cruda; en los siguientes modelos se fue incluyendo sucesivamente la edad modelo 1, variables socioeconómicas modelo 2, estado de salud modelo 3 y cobertura sanitaria modelo 4.
La categoría de referencia fue la población española.
Los datos estuvieron sujetos a la legislación sobre secreto estadístico artículo 50.b de la Ley de la Función Estadística Pública que vela por la protección de la identidad de las personas entrevistadas.
La muestra total estuvo compuesta por 13.422 mujeres, de la cuales el 13,9 % eran inmigrantes.
Según el área geográfica de procedencia la distribución fue: España 86%, América Central y del Sur 7,4%, Europa del Este 2,3%, Europa Occidental, EEUU y Canadá 2%, África 1,7% y Asia 0,5% Tabla 1.
La media de edad de la población fue de 43,23 años DS: 15,84.
Las mujeres de menor edad procedieron de Europa del Este 31,74 años; DS: 10,13 años, seguidas de África 33,6 años; DS: 12,16 años, América Central y del Sur 35,9 años; DS: 11,8 años, Asia 36,2 años; DS: 12,8 años, Europa Occidental, EEUU y Canadá 43,9 años; DS: 14,9 años y España 44,4 años; DS: 16,0 años.
La población africana reunió el mayor porcentaje de mujeres sin estudios 23,5%, seguido de la población española 10,3%.
Los grupos con mayor porcentaje de clase social alta fueron Europa Occidental, EEUU y Canadá 55,3% y España 44,6%.
Asia estuvo polarizada en una clase social alta 46,3% y una clase social baja 43,3%.
El porcentaje de salud autopercibida positiva muy buena, buena fue mayor entre la población de Europa del Este 74,2% y de Europa Occidental, EEUU y Canadá 71,4%.
El menor porcentaje de mamografías se realizó entre la población de Europa del Este 20,8% seguido de la población procedente de África 23,0%, América Central y del Sur 32,4%, Europa Occidental, EEUU y Canadá 36,1%, Asia 42,9% y España 44,7%.
La menor realización de citologías se produjo entre las mujeres procedentes de África 20,8% seguido de Europa del Este 24,8%, Asia 33,8%, Europa Occidental, EEUU y Canadá 36,7%, España 47,7% y América Central y del Sur 48,9% Tabla 2.
La asociación entre el área geográfica de procedencia y la realización de mamografías, fue significativa y menor de la unidad en todos los grupos estudiados, con la excepción de la población procedente de Asia, después de ajustar por edad, indicadores de posición socioeconómica, medidas de necesidad de asistencia sanitaria y cobertura sanitaria.
La probabilidad de realizar una mamografía en el último año, tomando como referencia la población española fue, 0,36 IC95% 0,21;0,62 veces menor entre las mujeres procedentes de África; 0,40 IC95% 0,22;0,74 veces menor entre las mujeres de Europa del Este; 0,60 IC95% 0,43;0,84 veces menor entre las mujeres de los Europa Occidental, EEUU y Canadá, y 0,64 IC95% 0,52;0,81 veces menor entre las mujeres de América Central y del Sur.
La probabilidad de realizar mamografía en el último año fue similar entre la población asiática y la población española Tabla 3.
La probabilidad de realizar citologías fue 0,38 IC95% 0,28;0,50 veces menor entre las mujeres de Europa del Este; 0,47 IC95% 0,33;0,67 veces menor entre las mujeres procedentes de África y 0,61 IC95% 0,46;0,81 veces menor entre la población procedente de Europa Occidental, EEUU y Canadá en relación a la población española.
Las mujeres procedentes de América Central y del Sur y las mujeres de Asia, no mostraron diferencias significativas con las españolas.
Dichas asociaciones son independientes de la edad, indicadores socioeconómicos, estado de salud y cobertura sanitaria.
Las mujeres inmigrantes tienen menor probabilidad de realizarse pruebas de cribado de cáncer ginecológico que las mujeres españolas.
La probabilidad de realizarse una mamografía a lo largo de un año fue menor en las mujeres inmigrantes que en las mujeres españolas, con la excepción de las mujeres procedentes de Asia que tienen probabilidad de realizarse mamografías similar a la población española.
Esta asociación fue independiente de características sociodemográficas, socioeconómicas, estado de salud y de la cobertura sanitaria.
En relación a los programas de cribado de cáncer de cérvix, la probabilidad de realizarse una citología a lo largo de un año fue menor en las mujeres inmigrantes que en las mujeres españolas, con la excepción de las mujeres de América Central y del Sur y de Asia, que tienen probabilidad similar a las mujeres autóctonas.
Estudios realizados en España y en otros países han identificado una serie de variables relacionadas con el uso de programas de cribado ginecológico.
Indicadores socioeconómicos y variables sociodemográficas han sido variables ampliamente estudiadas, mostrando que las mujeres mayores y las de clase social alta participan más en los programas de cribado ginecológico que las mujeres jóvenes y las de clase social baja.
La participación en los programas de cribado ginecológico, según el área geográfica de procedencia ha sido poco estudiado.
En EEUU, Canadá y el Reino Unido han evaluado las diferencias en la participación en los programas de cribado según el grupo étnico de las mujeres.
Los resultados indican que las minorías étnicas hacen un menor uso de los programas de cribado ginecológico y que estas diferencias son atenuadas, pero no desaparecen, tras ajustar por variables socioeconómicas y demográficas.
El estudio de Goel et al 2003 muestra que las desigualdades atribuidas a la etnicidad no se deben al grupo étnico, sino al país de origen de las mujeres e, independientemente del grupo étnico, las mujeres inmigrantes participan menos en los programas de cribado ginecológico que las mujeres autóctonas.
Las razones que explican esta menor participación, más allá de las características demográficas y socioeconómicas de las mujeres, no están claramente identificadas.
Las dificultades de comunicación con los proveedores de los servicios se relacionan con un menor uso de los mismos, concretamente, las barreras lingüísticas son ampliamente referidas por las mujeres inmigrantes.
Este es un aspecto importante ya que la recomendación de la prueba de cribado por parte del personal sanitario, es un potente predictor de su realización y puede verse comprometido por problemas de comunicación.
Nuestro trabajo no ajusta por conocimientos idiomáticos, pero es una hipótesis que podría apoyar el hecho de que las mujeres de América Central y del Sur tengan probabilidad de realizarse una citología cervical similar a la población española.
Ésta hipótesis no da respuesta al uso de citologías de las mujeres procedentes de Asia similar a la población española ni a la menor probabilidad de participación de las mujeres de América Central y del Sur en el cribado de cáncer de mama.
Una variable que ha mostrado ser importante en otros trabajos, pero que no se ha investigado por ausencia de información en la Encuesta Nacional de Salud, es el tiempo de estancia en el país receptor, así como la situación administrativa de las mujeres.
La participación de las mujeres inmigrantes en los programas de cribado ginecológico incrementa con el tiempo de estancia en el país receptor.
Menor tiempo de estancia en el país receptor, implica menor integración social y probablemente sanitaria.
Esto podría explicar en parte nuestros resultados, dado que la inmigración es un fenómeno reciente en España.
Estudios en EEUU muestran como mujeres irregulares realizan menor uso de ambas pruebas de cribado.
En España, estar en situación administrativa no regularizada podría estarse relacionando con mayor precariedad laboral, falta de cobertura sanitaria, menor conocimiento del sistema sanitario, en definitiva, podrían estar condicionando el uso de los servicios.
En nuestro trabajo, la excepción en relación a la probabilidad de participación en el cribado de cáncer de mama viene marcada por la población procedente de Asia.
Actualmente no existen estudios que apoyen estos resultados y probablemente se debe a la escasa representación de este grupo de mujeres en la encuesta.
Aunque son aspectos a los que este estudio no puede dar respuesta, no hemos dejado de valorar entre las posibles hipótesis o explicaciones, que la menor probabilidad de utilización de los programas de cribado por parte de las mujeres inmigrantes se deba a una cultura preventivista distinta, así como a una falta de conocimientos en relación al cáncer y la prevención precoz.
Estos son aspectos relacionados con la participación en los programas de cribado, y a su vez, con un fuerte componente cultural tal y como han mostrado estudios realizados en otros contextos.
Esta investigación presenta limitaciones.
La ausencia de determinadas variables relacionadas con el proceso migratorio, como el tiempo de residencia en España o la lengua materna ya han sido comentadas.
En la recogida de datos, si bien los cuestionarios están traducidos al inglés, no cuenta con el apoyo de traductores.
Esto podría estar sesgando la muestra hacia la selección de personas con mejor conocimiento de español y presumiblemente hacia una mayor utilización de los servicios sanitarios, por tanto, podríamos estar infraestimando las asociaciones halladas en este trabajo.
Por otra parte, las áreas geográficas estudiadas son heterogéneas en relación a los países que engloban, pero una mayor estratificación no permitiría obtener estimaciones robustas.
Analizar la asociación entre el área geográfica de procedencia y el uso de servicios preventivos es importante en cuanto nos permite identificar grupos de personas que pudiesen presentar problemas de acceso a los programas preventivos.
Un mayor uso de los programa contribuye a la detección y tratamiento precoz del cáncer, y a una menor mortalidad.
Las mujeres inmigrantes podrían encontrar barreras de acceso a los servicios que necesitan ser exploradas.
Para ello, es necesario analizar entre otros factores, el nivel de conocimientos que tienen las mujeres inmigrantes sobre los programas de cribado y sus beneficios en España, así como las creencias en torno al cáncer y su prevención.
Los intensos debates sobre el proyecto hidroeléctrico HidroAysén en la Patagonia chilena han pasado por alto las condiciones reales de un paisaje que unos quieren proteger, mientras otros quieren intervenir.
Partiendo del análisis de los discursos alrededor de este proyecto, el presente texto describe las potencialidades en términos de manejo del paisaje de una intervención de esta magnitud sobre un territorio que, en los hechos, no sería tan virgen.
El proyecto HidroAysén se ha constituido como uno de los mayores proyectos energéticos en las últimas décadas en Chile.
Su propuesta, estructurada en base a cinco represas en los ríos Pascua y Baker de la región de Aysén en la Patagonia chilena, busca dar respuesta a una parte importante de las futuras necesidades energéticas del país.
De aquella demanda, una gran proporción estaría dedicada al incremento de la producción de cobre para satisfacer las necesidades del creciente mercado asiático, buscando reducir, asimismo, la dependencia local de recursos energéticos importados.
Si bien un proyecto de tal escala responde a las necesidades locales e internacionales es justamente en aquella respuesta donde está el riesgo, si es que se ignoran las necesidades del territorio donde se localiza.
Más aún, dado el tipo de proyecto, su escala, y explotación, HidroAysén se convierte en un ejemplo de cómo una economía extranjera estimula si es que no genera cambios ecológicos en regiones remotas, constituyendo un nuevo proceso de colonización contemporánea en Sudamérica.
HydroAysén ha sido y sigue siendo un proyecto que no sólo es controversial en el contexto local chileno, sino que su repercusión ha alcanzado ribetes internacionales tanto por la discusión en la que se inserta el proyecto su escala y territorio, como también por la gran cantidad de actores involucrados y la diversidad de sus intereses.
Por una parte, un discurso apocalíptico de parte de grupos ambientalistas afirmaba que este proyecto tendría efectos devastadores en una región percibida como uno de los últimos territorios prístinos en el mundo.
Desde una posición cercana, un discurso nacionalista llamaba a proteger la Patagonia de las necesidades energéticas de grupos económicos transnacionales participantes de la gran minería del norte del país, quienes debían responder a una gran demanda asiática de insumos para solventar su crecimiento.
Desde otro flanco, un discurso positivista paradójicamente financiado por filántropos norteamericanos empujaba una agenda que consistía en retroceder el tiempo, o mejor dicho, en desplazar la presencia humana, desde alambrados de cierros existentes, ganadería de subsistencia, presencia de animales domésticos, y otros elementos que han formado parte del paisaje por décadas, como si fuera posible retroceder el tipo de ocupación humana que ha existido ahí por cientos de años.
Finalmente, un discurso pro desarrollo argumentaba la necesidad de implementar formas limpias de energía renovable, pues de ellas dependería el futuro crecimiento de la nación, evitando un temido escenario de escasez energética en caso de que la demanda mantuviera su ritmo actual de crecimiento.
Debido a su parcialidad, estas posturas impiden entender el problema a cabalidad, ya que constituyen reacciones ante la amenaza de o bien un tácito apoyo a nuevas formas de colonización en una de las zonas menos desarrolladas del planeta.
Ahora bien, el desarrollo del proyecto HidroAysén, sus represas, y sus infraestructuras asociadas traen consigo grandes intervenciones paisajísticas y territoriales adicionales, por ejemplo, la minería de áridos, la deforestación y reforestación de laderas, la inundación de extensos valles 5.900 hectáreas, vertederos, carreteras, líneas eléctricas, o campamentos de trabajadores temporales, entre otros.
Cada una de estas intervenciones plantea cuestiones de paisaje, infraestructura, ecología, hábitat, economía, asentamientos, e identidad territorial que, sin embargo, no han sido parte de las discusiones ni de los argumentos discutidos durante el proceso.
En este contexto, el paisaje ha sido definido como un receptor de intervenciones cuando es justamente con este tipo de proyectos que los paisajes pueden ser explorados en relación a procesos ecológicos, materiales, territoriales, y a los subproductos de una infraestructura altamente discutida, pero vagamente analizada como HidroAysén.
La relación entre infraestructura y territorio no es algo nuevo; tampoco lo es la degradación que produce la ocupación del hombre en el paisaje, una huella que se vuelve patente en cada uno de los territorios urbanizados en la Patagonia durante los últimos siglos.
Si el hombre ha intervenido aquellos territorios de manera persistente durante cientos de años al punto que el paisaje al que hoy nos enfrentamos y buscamos proteger nos parece natural y originario ahora podríamos articular la relación entre infraestructura y paisaje no como una amenaza, sino como una posibilidad de liberación del medioambiente respecto del impacto humano, justamente, a través de su intervención Ausubel, 1996.
La energía demanda un espacio como insumo y recurso de explotación; es en el espacio donde la energía se produce, contiene, distribuye y consume Ghosn, 2010.
Entendida en relación a la demanda que la genera, a la urbanización que sostiene, a los territorios en los que se despliega y liberada de los tecnicismos de su discusión, la energía dejaría de ser una representación abstracta.
Su planificación, muchas veces a largo plazo, se contrapone al rápido cambio de las tecnologías, generando una situación en la que cualquier proyecto de desarrollo se vuelve obsoleto antes que comience su implementación o funcionamiento.
Al hacer visibles los límites biofísicos de la energía ya no como concepto, sino como proyecto territorial podemos sacar el paisaje de la energía de la invisibilidad o enmascaramiento Jakob, 2001. Además, podemos permitirnos avanzar en una discusión que, a pesar de entramparse en taxonomías binarias del tipo renovable-no renovable, caro-barato, eficiente-no eficiente y desarrollo-pobreza, nos permitirá entender las consecuencias sociales, políticas, espaciales, y ecológicas que la energía articula sobre el territorio.
Así, en el caso de HidroAysén se hace necesario calibrar la posición de todas estas visiones en torno al paisaje, es decir, entender el paisaje como aquella interfaz que media y vincula la infraestructura hidroeléctrica y el territorio que ésta coloniza.
La construcción de cinco represas, sus lagos, y los 2.253 km de líneas de transmisión generan, asocian, y repercuten en una serie de procesos materiales, espaciales, y ecológicos que no han sido y rara vez son explorados en este tipo de proyectos de infraestructura.
Sin necesidad de tomar una posición a favor de los grupos ambientalistas que se oponen a la construcción de cualquier elemento, ni de la posición del gobierno que considera al proyecto como la respuesta más eficiente en comparación con otros proyectos del tipo, lo que ya sería un argumento lo suficientemente fuerte para apoyar su construcción, debemos analizar los subproductos materiales y ecológicos de esta intervención y proyectar su capacidad productiva, económica, o incluso estética para transformar una infraestructura monofuncional en un paisaje multivalente.
La minería de áridos, la deforestación y reforestación, la inundación de extensos valles, vertederos, carreteras y líneas eléctricas, además de los campamentos temporales de trabajadores plantean problemáticas de paisaje, infraestructura, ecología, hábitats naturales, economía, asentamientos, y de identidad territorial en una región ecológicamente frágil, pero con un carácter visual y escénico excepcional.
Así, las operaciones relacionadas al desarrollo de un corredor de energía pueden y deberían ser instrumentalizadas de forma productiva a escala regional, investigando el potencial de la arquitectura del paisaje como mediadora entre las tecnologías a gran escala y las especificidades del entorno paisajístico, ecológico, y humano.
Al ser entendida de esta manera, la infraestructura y sus operaciones en el territorio se establecerán como un elemento colonizador de primer orden en cualquier intervención en zonas despobladas.
Por ello, dado el carácter fundacional de la infraestructura en estos paisajes, en cualquier estrategia que busque materializar el proyecto se reconocerá el potencial de una fuerza estructurante del territorio.
Para analizar de manera apropiada un proyecto como HidroAysén es necesario documentar la lógica territorial de la región y explorar distintas formas de aproximarse a un tema complejo que contiene múltiples aristas y dialécticas.
En primer lugar, hay que abordar las lógicas territoriales, los procesos históricos, la ecología, y los modos de implantación urbanos en la región; luego, se deben estudiar las tecnologías asociadas a la construcción y la operación de infraestructuras de producción de energía que permitan no sólo entender su lógica y efecto en el paisaje, sino también su potencial de ser hibridado con este último; finalmente, es necesario levantar, analizar, y representar todos los intereses relacionados con el proyecto: los económicos nacionales e internacionales, los de los habitantes del lugar, los políticos, los públicos y privados, y también el interés de los capitales extranjeros en la zona.
Todas esas aproximaciones constituyen posibles entradas para la problematización del proyecto.
De la misma forma, no podemos dejar de observar el paisaje que articula al proyecto.
Apartada de toda la información general que se pueda recopilar sobre Aysén y la Patagonia en que muchas veces nos encontramos con la representación de un concepto más que con un territorio particular la zona presenta un estado de avanzada degradación ambiental en los paisajes que han sustentado algún tipo de urbanización.
Lejos de una Patagonia virgen, se trata de un paisaje colonizado hace mucho tiempo, un ecosistema alterado que constituye un ‘bioma antropogénico’ o ‘antroma’ Ellis, 2014 que ha dejado enormes áreas deforestadas, erosionadas, sin suelo fértil, y sin capacidad de sostener sistemas ecológicos.
En muchas zonas el paisaje ha perdido su resiliencia ecológica, y aquella colonización original establecida como una reforma agraria que pretendió pasar de un ecosistema de bosque a uno productivo agrícola-ganadero, sin duda ha fracasado.
Así, se hace necesario analizar un proyecto como HidroAysén no sólo en sus lógicas internas, sino en el desarrollo y escala que va más allá del interés de expandir la interfaz represa/paisaje, aprovechando la oportunidad de volver a conceptualizar una infraestructura como agente regenerador del territorio.
Las posibles entradas para esta reconceptualización son variadas y pueden ser agrupadas en tres interfaces operativas: económica, ecológica, y social.
En la primera cabrían nuevas capacidades productivas, proyectos de deforestación y reforestación, geomorfologías asociadas al reciclaje de los materiales, sinergias entre operaciones extractivas minería y rellenos sanitarios, y entre los asentamientos temporales de trabajadores y la expansión de los pueblos, por nombrar sólo algunas.
Ecológicamente, estrategias de manejo de procesos de sedimentación, inundación y reforestación generadas por los cambios hidrológicos permitirían desplegar nuevas tipologías de paisaje.
En términos sociales, considerar el desarrollo de los futuros asentamientos dentro de un proceso integral de urbanización a largo plazo que considere tanto la infraestructura como las comunidades permitiría no sólo manejar los impactos negativos, sino también proyectar las oportunidades de desarrollo del turismo y las nuevas conectividades de aquellos territorios que hoy son venerados en su profundo aislamiento.
Operativamente, el espectro de intervenciones permitiría perturbar la singularidad del programa técnico, recalibrar las instalaciones y las infraestructuras asociadas al proyecto, maximizar la presencia social en las infraestructuras, o establecer sinergias de procesos independientes.
Todas estas intervenciones están directamente vinculadas a la nueva colonización de la infraestructura por medio de estrategias de hibridación, implantación, mutación, sustitución, reprogramación, simbiosis, o parasitismo.
A nivel disciplinar, este tipo de operaciones asociadas a procesos infraestructurales en el territorio son oportunidades para la integración e hibridación, no sólo de las infraestructuras sino también de las propias disciplinas del diseño.
De esta manera, incorporando estas operaciones como problemáticas y oportunidades propias, es posible establecer formas constructivas de intercambio entre la investigación y el diseño a través de diversos marcos conceptuales y técnicas de representación proyectuales; explorar escenarios y procedimientos de diseño que pueden informar su transformación en múltiples escalas; o, incluso, repensar el papel del paisaje y la infraestructura en la creación o reconfiguración del territorio.
Así, podríamos lograr que la arquitectura del paisaje pudiese intervenir las variables productivas, ecológicas, o sociales de un proyecto como HidroAysén.
Esta capacidad fundacional que proyectan las infraestructuras, al ser asumida mediante el paisaje, permite proyectar su naturaleza más allá de un simple receptor de intervenciones para transformarlo en un agente de estructuración geográfica.
Asumir una posición intermedia en relación a la implantación de grandes infraestructuras en paisajes remotos requiere establecer formas constructivas de intercambio disciplinar, las que a su vez permiten explorar diversos escenarios y procedimientos proyectivos.
Entendiendo el punto de vista y el modus operandi de las ingenierías monofuncionales, esta no sería la forma más eficiente de actuar en cuanto a la asignación de valor. No cabe duda que este tipo de estrategias definirían, en el largo plazo, una forma productiva de repensar la relación entre paisaje e infraestructura en la transformación o reconfiguración de una región a múltiples escalas.
1. Colonizar Últimas Fronteras: Paisajes de Energía en la Patagonia Chilena fue un seminario de investigación y un taller de diseño que se llevó a cabo en la Escuela de Diseño de la Universidad de Harvard en el 2012 y 2013.
Enfermera, Magíster.
Antropóloga, Magíster.
Enfermero, Magíster.
Cómo citar este artículo: Valencia AM, Valencia EM, Arias MM, Múnera HA.
Calendario reproductivo de los pueblos indígenas Zenú y Embera de los subgrupos Eyabida y Chamibida de Antioquia Colombia.
Para la población indígena, los eventos del ciclo reproductivo desde la menarquía hasta la menopausia, el embarazo, el parto y el postparto son vistos como eventos naturales vinculados con el mundo natural, social y espiritual. Por ello, la salud reproductiva se encuentra asociada a normativas o reglas sociales de parentesco matrimonio, pareja, hijos y rituales o creencias protección contra el mal, designios.
De ahí la importancia que tiene este evento en su cosmovisión y de comprenderlo para la toma de decisiones contextualizadas en el espacio de lo político, económico y social.
Sin embargo, al respecto, son escasos los estudios en latinoamércia los cuales se caracterizan por información desagregada y fragmentaria, no obstante, son importantes porque hacen visible la heterogeneidad de situaciones, contextos y circunstancias que enfrentan estos pueblos en los escenarios latinoamericanos.
Por lo tanto, es definitivo trascender las informaciones generales, para visibilizar, dentro de estos pueblos, a los grupos específicos que concentran las desigualdades.
Además, que permitan orientar la implementación de políticas dirigidas a disminuir la vulnerabilidad y disparidad social que afecta a ciertos segmentos y grupos sociales, particularmente a los pueblos indígenas.En ese sentido, los estudios sobre las dinámicas poblacionales y aspectos que rodean la reproducción en indígenas son de valioso interés tanto para el Estado y sus instituciones, la academia y las mismas organizaciones indígenas.
En el departamento de Antioquia Colombia habitan tres etnias que para 2011 tenían 30 396 integrantes según el Censo de la Gerencia Indígena de Antioquia.4 La etnia con mayor representatividad es la Embera, con 64.2%, la cual está dividida en tres subgrupos: Eyabida, 78.7%, que se distribuye principalmente en las regiones de Urabá y Occidente; Chamibida, 17.3%, que se concentra especialmente en el Suroeste Antioqueño, y Dobida, 4.1%, con asiento en la rivera del Atrato y sus vertientes; le sigue la Zenú con 27.4%, la cual se distribuye en Urabá y Bajo Cauca y, por último, la Gunadule Kuna Tule, con 4.1%, que específicamente está en mediación de los municipios de Turbo y Arboletes.
Con estos pueblos indígenas se han realizado algunos estudios en lo que respecta a la reproducción, como los de Alcaráz, Arias y Gálvez en 1988; Gálvez y et al., en 1998; Arias en el 2002; Arias y Valencia en el 2011, los cuales marcan una línea de trabajo poco explorada que da cuenta de un interés que ha permanecido alrededor de tres décadas, cuyos resultados conservan algunos elementos comunes, tales como que la alta fecundidad está ligada a la pervivencia física y cultural, al sostenimiento de un proyecto de etnicidad así como a la adquisición y mantenimiento del prestigio de la mujer indígena.
Sin embargo, en estudios más recientes, como el de Valencia en el 2012, se plantean algunas variaciones históricas y relacionales que expresan las transformaciones en las decisiones reproductivas de individuos y colectivos indígenas, las que se pretenden aproximar en el caso que nos ocupa.
En este sentido, es necesario continuar con este tipo de estudios que den cuenta de las dinámicas reproductivas específicas de los pueblos indígenas del departamento de Antioquia como aporte al conocimiento y seguimiento sobre similitudes y divergencias en términos reproductivos.
Por lo anterior, el objetivo del presente artículo avanza en esa necesidad de caracterizar el calendario reproductivo de las poblaciones indígenas en Antioquia, mediante la comparación entre las etnias Zenú y Embera, específicamente los subgrupos Eyabida y Chamibida.
En concordancia con lo anterior, el presente artículo pretende dar cuenta de parte de los resultados de la investigación para dos etnias: Zenú y Embera con sus subgrupos Eyabida y Chamibida, toda vez que estas representan alrededor del 95% de la población indígena de Antioquia; además, los subgrupos para la etnia Embera presentan diferencias sustanciales en la reproducción según estudios previos. De otro lado, la precaria información que se obtuvo de la etnia Tule no permitió realizar comparaciones con los elementos constitutivos del calendario reproductivo.
Las comunidades de cada etnia se eligieron en consenso con las autoridades indígenas que los representan.
Además, se siguieron criterios de conveniencia, según Minayo, teniendo en cuenta sus particularidades demográficas, accesibilidad geográfica, aceptación por parte de las comunidades para participar; y los alcances de la investigación en tiempo, recursos.
En este sentido, se seleccionaron las comunidades de Caracolí del municipio de Necoclí, para la etnia Zenú; El Pital del Municipio de Dabeiba, para la etnia Embera Eyabida; y Cristianía de Jardín, para la etnia Embera Chamibida.
El estudio se hizo entre los años 2011 y 2013.
Para la caracterización del comportamiento reproductivo de las etnias estudiadas se aplicó la técnica de historia reproductiva femenina que ha sido implementada y validada en diferentes estudios con población indígena del departamento de Antioquia desde la década de 1980 hasta la actualidad, probando su viabilidad y utilidad. Esta técnica permite lograr un registro completo de la vida reproductiva femenina a través del reconocimiento de las edades de los principales eventos de la mujer entrevistada menarca, inicio de relaciones sexuales/unión, gestaciones, parto, etc..
Para el caso particular de este artículo, el calendario se representa con la caracterización de sus etapas o timing y otras variables complementarias como intervalos intergenésicos IIG y uso de métodos anticonceptivos.
En total se obtuvieron 165historias reproductivas en las dos etnias; 50 en la etnia Zenú y 115 en la etnia Embera: 53 en el subgrupo Eyabida y 62 en el Chamibida; los escenarios en los que se consiguió la información fueron las viviendas de las mujeres participantes y las escuelas de las comunidades.
Los criterios para la selección de las participantes fueron: mujeres mayores de 10 años de edad que desearan participar libremente en el estudio.
La recolección de la información estuvo a cargo profesionales de enfermería y una antropóloga con experiencia en asuntos de salud con estos grupos; para lo cual se contó con la aprobación de la Organización Indígena de Antioquia, así como con los permisos por parte de las autoridades indígenas de los resguardos y el consentimiento informado verbal de las mujeres participantes de todas las edades.
Se indica para el contexto indígena la importancia que refiere que sea un grupo articulado en el que las decisiones son colectivas y en el que la mujer asume el rol de madre y esposa a muy temprana edad, por lo tanto, culturalmente, se les permite tomar decisiones autónomas.
De igual forma, se rescata el respeto por la palabra y el acuerdo con las comunidades, para las que prima el establecimiento de una relación de confianza con los investigadores en las que no media un documento, además, es garante del proceso su Cabildo o Gobernador quien es la máxima autoridad de la comunidad.
En la mayoría de las veces, se contó con el apoyo de promotores indígenas de salud y otros líderes de las comunidades, quienes hicieron la traducción o las aclaraciones cuando fue necesario.
Para el análisis se tuvieron en cuenta criterios de comparabilidad, dados por estudios que siguieron la misma técnica de historia reproductiva femenina con población indígena y que consideraron las mismas variables demográficas.
Todo ello para posibilitar la comparación en el tiempo de las mismas variables que permite reconocer persistencias y cambios en el comportamiento reproductivo de este tipo de poblaciones poco estudiadas.
Para la ordenación de la información, se realizó una depuración manual de las historias reproductivas y los datos se vaciaron a una base de datos en el programa Excel.
Allí se hicieron los cálculos básicos de media, mínimos y máximos, así como las proporciones y comparaciones para cada etapa del calendario reproductivo.
En todo momento se siguieron procesos de rigor metodológico como confiabilidad, solidez y validación de los resultados y la discusión.
En lo que respecta a la confiabilidad y solidez, se llevó a cabo a partir de la aplicación de una técnica ampliamente desarrollada que posibilitó la cuidadosa estandarización de los procedimientos y la triangulación de las miradas de los investigadores sobre el tema de estudio.
También, se hizo vigilancia de la coherencia de la información y la validez del estudio, mediante comprobaciones de coherencia y la triangulación entre datos, entre investigadores, entre teorías o entre metodologías.
De este proceso se generó un informe preliminar que se presentó a cada comunidad a modo de validación de los resultados y discusión para garantizar la veracidad de la información según la interpretación de los investigadores; posibilitar la corrección de algunas imprecisiones y la oportunidad de lograr que los datos fueran comprensibles para ellos como soberanos de su información.
Estos informes se ajustaron y se dejaron copias en cada nivel jerárquico de la organización indígena.
Todo lo anterior, siguiendo las directrices de la Resolución 008430 de 1993 del Ministerio de Salud y de los principios éticos aplicados en trabajos previos con pueblos indígenas, en los que se destaca el respeto por los derechos de estas poblaciones y el reconocimiento de sus particularidades.
El calendario reproductivo de las 165 mujeres entre 10 y 84 años de edad se resume en la Tabla 1, que presenta las edades medias, mínimas y máximas de los eventos reproductivos de las mujeres indígenas Embera y Zenú: menarquia, entrada a la unión, primera gestación y primer parto.
La edad media de la menarquia para las dos etnias indígenas no supera los 13.0 años.
Se destacan edades mínimas de 10 años en ambas etnias y edades máximas entre 15 y 17 años, siendo la más alta en las Embera Chamibida.
El promedio de entrada a la unión es menor para las Embera Chamibida con 27.9 meses, seguida de las mujeres Zenú con 33.2 meses y, por último, las Embera Eyabida con 38.9 meses.
En general, las mujeres Embera -Chamibida y Eyabida- y Zenú entran a la unión 2.8 años después de la menarquia.
La edad media de entrada a la unión sigue el mismo patrón de la menarquia, es decir, menor para las Embera Eyabida 14.9 años, seguida de las Zenú 15.5 años y mayor para las Embera Chamibida 17.9 años.
Al comparar estas edades se destaca la diferencia de tres años, entre las mujeres de ambos subgrupos Embera, incluso se observó la mayor similitud entre las mujeres de etnias distintas, como es el caso de las Embera Eyabida y Zenú.
El 50% de las mujeres Embera Eyabida está unida a los 15 años y menos, mientras que igual porcentaje de las Embera Chamibida se une a los 17 años.
En cuanto a las edades mínimas, se encontró que para las Embera Eyabida y las Zenú eran los 10 años.
En este sentido, tras la unión conyugal, las mujeres Embera Eyabida se embarazan pasados 7.9 meses, mientras que las Embera Chamibida lo hacen 14 meses después; las Zenú se ubican en el intermedio de los subgrupos Embera, con 11.3 meses.
La edad de la primera gestación entre mujeres de etnias distintas guarda una mayor relación que la de los subgrupos Embera, así: las Embera Eyabida y Zenú comparten una edad media de 16 años, en contraste con las Embera Chamibida que superan a las demás mujeres indígenas en 2 años 18.7 años.
En el grupo Embera, 50% de las indígenas Eyabida tiene su primera gestación a los 15 años. Este porcentaje es similar para las Embera Chamibida para quienes sucede a los 17 años y más.
Se subraya que, para esta etapa de la vida reproductiva, la edad media del primer parto entre mujeres Zenú 16.8 años y Embera Eyabida 16.9 años es similar, en contraste con la de las mujeres Chamibida, que supera en 3 años la media de las demás mujeres indígenas 19.5 años.
Para esta etapa, la edad más frecuente del primer parto es 15 años para las mujeres Zenú, 16 para las Embera Eyabida y 17 para las EmberaChamibida.
Se destaca la edad mínima, de 11 años para el primer parto en las Embera Eyabida y Zenú, y para las Chamibida de 15 años. Esto da cuenta de que un porcentaje importante de mujeres indígenas son madres adolescentes: 63.5% entre las Zenú, 54.8% entre las Embera Eyabida y 25.8% en las Embera Chamibida.
Otras variables de importancia, para profundizar en el análisis del estudio del comportamiento reproductivo, son los IIG y el uso de métodos anticonceptivos para la limitación del número de hijos.
En el presente estudio, el promedio de IIG, Tabla 2, se hizo para 101 mujeres quienes al momento de la recolección de la información habían tenido al menos un parto y representaban más de la mitad 61.2% de las participantes.
Se destaca para este cálculo una media de 20.3 meses para las Embera Eyabida, 26.5 para las Embera Chamibida y 33.5 para Zenú.
Lo anterior se refuerza en el análisis de los promedios de IIG por grupo, en los cuales 71.4% de las mujeres Embera Eyabida tienen IIG menores de 24 meses, mientras que las Embera Chamibida y Zenú tienen alrededor del 24% menos para el mismo rango en 45.5% y 47.7% respectivamente.
Es de resaltar que más de la mitad de las mujeres Chamibida 54.5% y Zenú 52.3% tienen promedios de IIG a de 24 meses y más, lo que contrasta con los de las mujeres Eyabida.
Para el análisis de la anticoncepción se consider a las mujeres que habían iniciado su vida sexual activa 138.
Más de la mitad de las participantes ha utilizado algún método anticonceptivo por lo menos una vez en su vida.
Es así como el 30.2% de las Eyabida planifica el número de hijos, porcentaje duplicado por las mujeres Chamibida 63.9% y Zenú 65.3%.
De las etnias del estudio, el porcentaje más alto de no uso de algún método es para las Eyabida que se acerca al 50%. Tabla 3
De los métodos de anticoncepción que se muestran en la Tabla 4, todos los subgrupos comparten el uso de anovulatorios inyectables, el cual es privilegiado por mujeres Zenú y Embera Chamibida con 40.6% y 34.8% respectivamente, y es menos usado por Chamibida.
Para el caso de las Eyabida, una de cada cuatro mujeres usa implantes subdérmicos que duran en promedio 5 años.
Otros métodos como los naturales de etnobotánica solo son reportados por 12.5% de las mujeres Eyabida de montaña.
Este estudio muestra cómo las edades de menarquia, entrada a la unión, primera gestación y primer parto entre las mujeres Embera Chamibida son más tardías si se las compara con las Embera Eyabida y Zenú; este patrón del comportamiento reproductivo es catalogado en otros estudios como divergente respecto a la situación de los demás indígenas antioqueños Tanto en estos estudios como en el presente, el comportamiento reproductivo diferencial de las Chamibida está relacionado con el contacto interétnico continuado que ha supuesto que este subgrupo adopte prácticas propias de la cultura occidental, las cuales en ocasiones van en detrimento de la pauta cultural Embera que promueve el crecimiento de la población como insumo de la pervivencia étnica.
Sumado a lo anterior se debe considerar la ubicación estratégica del resguardo de Cristianía, el cual está atravesado por la Troncal del Café a distancias no superiores a 20 minutos de los municipios de Andes y Jardín, en el suroeste de Antioquia, lo cual favorece el acceso y uso a servicios de salud y de desarrollo social que ofrece el Estado.
En este sentido, se destaca por ejemplo, cómo al menos desde la década de los 80 los indígenas Embera Chamibida de Cristianía han tenido una creciente aceptación del uso de métodos anticonceptivos occidentales,la integración de la terapéutica biomédica en los eventos de gestación y parto, y además, la escolaridad de las mujeres.
Asuntos estos, catalogados como determinantes del comportamiento reproductivo femenino.
En contrataste con lo descrito para los indígenas Chamibida del suroeste de Antioquia, los Eyabida de la comunidad de El Pital del occidente antioqueño, presentan características poblacionales, geográficas y socioculturales que inciden en la interacción cultural con la sociedad hegemónica, es decir, estos indígenas de "montaña" tienen dificultades para acceder a los servicios de salud y educación, aspectos que influyen en el comportamiento reproductivo.
Las mujeres Embera Eyabida, por ejemplo, en pocas ocasiones recurren a los servicios de salud para recibir atención médica y controles durante la gestación y el parto, y el uso de métodos anticonceptivos sólo está siendo socialmente aceptado en los últimos años.Por otra parte, al comparar el calendario reproductivo de los indígenas Embera Eyabida de este estudio, con lo reportado por Valencia para una comunidad también del occidente de Antioquia y del mismo subgrupo Embera, se encontró que las edades de menarquia y unión son similares entre ambos estudios; sin embargo, se dan diferencias mayores de un año en los eventos de gestación y parto para las mujeres del presente estudio.
Lo anterior amerita un análisis posterior y detallado que dé cuenta de las causas de estas diferencias, que no pueden explicarse sólo a partir de las mayores proporciones en el uso de métodos anticonceptivos: 58% para Embera Eyabida de Nusidó del estudio de Valencia frente a 30.2% en Eyabida de este estudio.
En cuanto al calendario reproductivo de los indígenas Zenú, los resultados guardan mayor relación con los encontrados para los Embera Eyabida, lo cual puede explicarse por las similitudes en el tipo de poblamiento de uno y otro grupo, que en general están en áreas dispersas con dificultades geográficas para el acceso a la cabecera municipal y, por tanto, a los servicios institucionales de salud, educación y desarrollo social.
Estos aspectos y otros de tipo estructural como la pobreza y la subordinación dan cuenta de que estos indígenas tienen mayores desigualdades socioeconómicas, territoriales, étnicas y de género que los Embera Chamibida, lo que, sin duda, explica las divergencias en los calendarios reproductivos.
Otro elemento que sugiere buscar y descifrar su sentido es el uso de métodos anticonceptivos que, en ambas etnias, refieren porcentajes superiores al 30% y que estudios como el de Gálvez lo describe como una práctica socialmente desestimulada, puesto que para los indígenas de Antioquia el ideal es reproducir el grupo, de ahí que se promueva la alta fecundidad como una estrategia de pervivencia étnica.
No obstante, se han reportado algunas transformaciones en el comportamiento reproductivo de los indígenas de Antioquia las cuales tienen que ver, principalmente, con el uso de métodos anticonceptivos por parte de las etnias y subgrupos indígenas, entre los que no se reportaba antes una aceptabilidad social e individual de este tipo de estrategias.
Este cambio va en sintonía con postulados internacionales que consideran que la planificación familiar >redunda en beneficio para la salud de las mujeres, los hijos y las familias, en tanto ofrecen la posibilidad de espaciar los nacimientos, reducir la mortalidad materna, prevenir embarazos no deseados o de alto riesgo, así como las enfermedades de trasmisión sexual, algunas formas de cáncer y otros problemas de salud.
Como puede verse, el calendario reproductivo de los grupos Embera y Zenú se enmarca en situaciones de orden mayor a la organización social de la etnia y que obedecen a una serie de desigualdades estructurales que, de manera interdependiente, se configuran para influir en la forma como los indígenas viven la reproducción tanto biológica como cultural.
Al respecto, estudios de la Comisión Económica para América Latina CEPAL señalan que el acceso desigual a bienes y servicios del Estado como la atención de salud, la educación formal, la nutrición adecuada, la información y el poder de decisión, entre otros, es determinante en la persistencia de las inequidadades en salud y la sobremortalidad en los pueblos indígenas en América Latina por tanto, pensar y construir nuevas formas para disminuir la brecha entre la sociedad occidental y los pueblos indígenas es una necesidad que va de la mano con la importancia del reconocimiento de la diversidad cultural en los modos de vida de estas poblaciones, debido a que marcan fuertemente las decisiones reproductivas.
Tras comparar los calendarios reproductivos de los pueblos indígenas de Antioquia: Zenú y Embera en sus subgrupos Eyabida y Chamibida, se destacan tres aspectos centrales como son las particularidades culturales de cada subgrupo las cuales se expresan en edades tempranas de inicio de la vida reproductiva; la solidez del patrón divergente que se conserva desde finales de los 90 para los Chamibida; y el uso creciente de métodos anticonceptivos para limitar el número de hijos, lo cual es una alternativa que resiste a la pauta cultural que dicta tener tantos hijos como sea posible para garantizar la pervivencia.
Las comunidades indígenas realizan esfuerzos importantes para mantenerse como grupos culturalmente diferenciados, lo que genera retos para los profesionales de enfermería, principalmente en la práctica, la cual debe avanzar en el desarrollo de cuidados culturales en los que se articule el saber profesional y el saber popular, que en suma aporten a la salud de los pueblos indígenas.
Finalmente, la pregunta por la continuidad física y cultural de los indígenas antioqueños está hoy más vigente que antes, porque las pautas y prohibiciones culturales relacionadas con la reproducción y la sexualidad, están siendo transformadas por las acciones de contradicción que tanto individuos y comunidades realizan como formas de ejercer autonomía, o bien adaptación a las complejidades de los contextos habitados.> Sin embargo, el peso de la estructura sobre los modos y estilos de vida de los indígenas Zenú y Embera determina con mayor fuerza la fecundidad que aquellas acciones de producción en micro, es decir, la persistencia de la situación colonial en América Latina en la que el indio es sojuzgado claramente incide en que los sujetos indígenas en su dimensión individual y colectiva, comiencen paulatinamente a ejercer un control sobre el crecimiento demográfico desmedido, asunto que según ellos está conexo con las difíciles condiciones materiales de vida entre las que destacan la precariedad del trabajo y la estrechez territorial, elementos que se conjugan y dificultan garantizar una buena vida a una prole numerosa.
Agradecimientos.
A las mujeres indígenas de cada pueblo que confiaron en el equipo de investigación para compartir su experiencia en las etapas del calendario reproductivo, a la Gerencia Indígena de Antioquia y la Organización Indígena de Antioquia por su apoyo en todas las fases.
Con ayuda de un SEM, se obtuvo una serie de microgramas de las superficies fracturadas de muestras de dos tipos de acero AISI-1018, después de haber aplicado una serie de ensayos de fatiga con relación de esfuerzo R=-1.
Se usaron varios niveles de carga controlada por deformación unitaria en el rango ±0.0008 < s < ±0.0014 siguiendo una carga de tipo sinusoidal.
De los muchos microgramas obtenidos, se determinaron ocho tipos de grietas como los más típicos, que estaban en función de la localización dentro de la sección transversal de la muestra.
Se asignó un color a cada tipo de microfisura, dependiendo de los parámetros geométricos que se midieron de manera aproximada diámetro para los hoyitos y espaciamiento de las estrías de fatiga; lo anterior define la fractura equivalente en el Código de Colores - CC.
El uso del CC fue útil en la determinación de la variación del frente de grieta por fatiga, que también depende de la magnitud de la carga aplicada.
Finalmente, se discute cómo el uso de la fractura equivalente en el CC, junto con algunos elementos de mecánica de la fractura, pueden ser herramientas útiles para explicar la distribución del número de ciclos aplicados a medida que se produce el daño microfisuras durante el avance del frente de grieta por fatiga.
De acuerdo con el manual de fractografía de la ASM Sociedad Americana de Metales, los tipos más comunes de fractura en elementos estructurales metálicos son la formación de hoyitos, clivajes, estrías de fatiga, descohesión intergranular y rotura por fluencia lenta ASM, 1992.
Sin embargo, las estructuras tales como edificios, puentes, tuberías y barcos generalmente no fallan por descohesión intergranular causada por agentes químicos en la atmósfera, ni debido a rotura por fluencia lenta por efecto de altas temperaturas, puesto que las condiciones de servicio no alcanzan la temperatura de 400°C que se requiere para que se produzca una grieta por fluencia lenta en aceros de bajo carbono S. Taira, R. Ohtani y K. Kitamura 1979; según cita en ASM 1992.
Los hoyitos se asocian a mecanismos de fractura de alta energía HEC, por sus siglas en inglés y se producen principalmente por la concentración de tensiones de esfuerzo que conducen a un comportamiento plástico.
Dependiendo de la microestructura, plasticidad del material y altos niveles de carga, los hoyitos pueden mostrar una forma cónica.
En esta investigación se realizó una serie de ensayos de fatiga en muestras de dos tipos de acero AISI-1018 acero tipo A y acero tipo B, para lo cual se utilizó un actuador hidráulico que aplicó cargas controladas por deformación unitaria, siguiendo una forma sinusoidal en el tiempo, con una relación de esfuerzo de R=-1, a una frecuencia de 5Hz.
Una vez que se produjo la falla en las muestras, se analizaron las superficies fracturadas mediante un microscopio electrónico de barrido SEM a fin de caracterizar los diversos tipos de microfisuras y su posición con respecto a un eje de referencia específico.
Asimismo, en ambos tipos de acero se llevó a cabo un análisis estadístico de la microgeometría del diámetro de los hoyitos y el espaciamiento de las estrías de fatiga.
Se determinó que el tamaño de los hoyitos se da en función del esfuerzo externo aplicado deformación, y sólo se encontró en el área del borde de corte, donde la fractura dúctil se asocia con fractura de alta energía.
En consecuencia, en el presente estudio se asume que todos los hoyos de gran diámetro, los hoyos abiertos y los hoyitos de diámetro pequeño corresponden al tipo de fractura de alta energía.
El clivaje es una fractura de baja energía LEC, por sus siglas en inglés que se mueve en planos cristalográficos o planos de clivaje de bajo índice Frediel, 1995; según cita en ASM, 1992.
En teoría, dichos planos se mueven a lo largo de las fronteras de grano; no obstante, en el caso del acero AISI-1018 estructura policristalina, se producen saltos desde un plano de falla a otros planos de falla de menor índice, formando así una serie de planos de grieta.
Las estrías de fatiga también se asocian con fracturas de baja energía que se mueven a lo largo de planos cristalográficos, pero éstas cambian de dirección al toparse con imperfecciones, inclusiones y en las fronteras de grano.
Este tipo de grieta es frenada a intervalos regulares mientras avanza, dejando marcas que son un registro visual del avance de la grieta, a medida que el material recibe ciclos continuos de carga.
Anteriormente, la ocurrencia de estrías se había observado como un registro de material que se desliza y se produce en la punta de grieta Hertzberg, 1995, Pippian et al., 2010.
Además, las distancias de las estrías de grieta se producen en función de variables tales como la magnitud de la carga, la resistencia del material, los efectos ambientales y la temperatura.
Sin embargo, estas categorías son una manera simplista de clasificar las grietas entre las que se producen por alta energía HEC y las que se deben a menores exigencias de carga LEC.
Recientemente, en un estudio realizado por Zheng et al., se ensayó la rueda de un auto siguiendo un típico ensayo de fatiga durante la acción de viraje según la norma GB/ 5334-2005.
Se utilizó acero laminado en caliente de calidad comercial, y cuando las grietas se hicieron visibles, se cortaron muestras y luego se utilizó el SEM para identificar las geometrías de las principales grietas.
Los tipos de grieta se dividieron en estrías de fatiga, marcas de playa, marcas de río, vacíos y marcas Rache Zheng et al., 2014.
Estas grietas se identificaron en regiones aisladas, pero no se llevó a cabo ningún análisis que abarcara toda la extensión de la superficie.
La dirección de la grieta se presentó en forma de flechas, pero debido al factor de magnificación utilizado 30x, es difícil comprobar cuantitativamente la dirección de la grieta.
De manera similar, según lo discutido por Tchoufang-Tchuindjang et al., datos recientes sugieren que para ensayos de fatiga con numerosos ciclos de carga, la grieta por fractura puede originarse en la subsuperficie de la muestra.
En esta misma referencia se identificaron cuatro categorías de grietas que fueron descritas principalmente en relación a su aspecto y no a una cantidad medible aproximada Tchoufang-Tchuindjang et al., 2006.
Sin embargo, tal como se indica en el presente estudio, incluso para las muestras que fallaron luego de un número mayor de ciclos de carga >1,000,000 ciclos, la fractura se originó cerca de la superficie.
Asimismo, los tipos de grieta descritos se basan en parámetros geométricos que se midieron de manera aproximada.
Se utilizaron dos tipos de acero AISI-1018 para estudiar las superficies que se fracturaron cuando las muestras fueron sometidas a ciclos de cargas alternados por medio de una máquina MTS.
Las muestras con una sección transversal circular de 6.35mm 0.25 pulgadas fueron sometidas a ensayos bajo control de deformación, con rangos de deformación unitaria entre ±0.0008 ≤ ε ≤ ±0.0014, y una relación de esfuerzo R=-1 siguiendo un patrón de deformación sinusoidal en el tiempo aplicado a una frecuencia de 5 Hz.
El acero tipo A fue templado en una atmósfera no controlada, donde el oxígeno produjo descarbonación mientras se enfriaba.
Por otro lado, el acero tipo B fue normalizado mediante un rango de temperatura controlado y se enfrió en una atmósfera de argón Ar, minimizando la oxidación.
A continuación, se pulieron levemente los trozos de acero tipo B para eliminar cualquier subproducto de la oxidación y mejorar el acabado de la superficie de las muestras.
El ensayo se detuvo y se consideró que la muestra tenía una "vida de fatiga infinita" si los ensayos alcanzaban los 10,000,000 ciclos.
Además, no se encontró ninguna separación para los niveles de deformación inferiores al límite de resistencia.
Por lo tanto, no se realizó ninguna fractografía para estas muestras.
Después de la separación, las muestras se mantuvieron en un ambiente cerrado lejos de toda fuente de humedad; la superficie fracturada fue cuidadosamente retirada de la muestra, y se realizó un corte de 1.25cm en la zona de la fractura.
Estas piezas se etiquetaron como "alcance muestral".
Inmediatamente después, los alcances muestrales se sumergieron durante 280 segundos en una solución de metanol para eliminar cualquier rastro de partículas orgánicas o impurezas.
Luego se secaron y se colocaron cuidadosamente en la cámara de observación del microscopio.
Una vez que la muestra estuvo dentro de la cámara de observación, el SEM registró imágenes de baja magnificación de la superficie fracturada; luego, el SEM siguió un patrón de exploración con el fin de identificar la mayor cantidad de información posible de cada superficie fracturada.
Con este propósito, mediante exploración manual, se determinaron las coordenadas de los cuatro cuadrantes de la muestra con respecto al rayo láser del SEM y luego se utilizaron en un programa de computación para determinar las otras coordenadas necesarias para definir el "patrón de exploración", que era la guía del SEM para obtener las imágenes de alta magnificación ver Figura 1.
Cada vez que dos líneas de referencia se intersectaban sobre el área fracturada de la sección de la muestra y en los diversos cuadrantes, el SEM tomaba una fotografía de alta magnificación, la cual estaba correlacionada con las coordenadas de referencia.
El SEM cambiaba las escalas de magnificación hasta determinar una clara caracterización de la microfisura.
El patrón de exploración se movía de izquierda a derecha y de arriba hacia abajo, comenzando en la posición A-45 y terminando en H-56 referirse a Figura 2 y empezando siempre en el área del borde de corte, y finalizando en la superficie plana de la fractura frágil.
A partir de los más de 1.000 registros microfotográficos que se obtuvieron en esta investigación, se determinó que existen principalmente ocho tipos diferentes de microfisuras.
Las coordenadas de las imágenes del SEM se usaron para elaborar un Código de Color CC equivalente a la representación de baja magnificación de la superficie fracturada.
Este código de color se convirtió en una herramienta útil para entender la evolución de la grieta desde su origen hasta alcanzar la inestabilidad cerca del borde de corte.
El CC correspondía a los ocho tipos de microfisuras observadas, usando ocho colores diferentes de la escala RGB rojo, verde, azul, variando desde el rojo hasta el violeta www.mathworks.com/help/matlab/ref/colorspec.html.
Cada color representa un parámetro geométrico asociado expresado en términos del diámetro de los hoyitos HEC o del espaciamiento de estrías de fatiga LEC.
Debido a la inherente complejidad de los fenómenos, ni el clivaje ni la zona de transición de la grieta se pudieron caracterizar geométricamente. Sin embargo, ambos fueron localizados dentro de la superficie fracturada como información complementaria.
Este CC es una herramienta simple y potente para transformar la evolución de la grieta observada en imágenes de baja magnificación de la superficie, en un diagrama fácil de leer que describe la cambiante naturaleza y geometría de las estructuras de microfisuras que ocurren durante la separación.
Asimismo, muestra la ruta probable desde el origen de la grieta hasta su culminación en una fractura de alta energía en el borde de corte.
En la Figura 2, la correlación de color se explica mostrando, en el sentido de las agujas del reloj, una formación de energía de la grieta en constante disminución.
Es decir, a la fractura de hoyitos que es una fractura de alta energía se le asigna un color rojo, a la zona de transición entre fractura de baja energía y fractura de alta energía se la identifica con un color amarillo, y las estrías de fatiga se señalan con colores "fríos" azul, cian, magenta, violeta, dependiendo del tamaño de espaciamiento de las estrías.
Aunque cada una de las microfotografias de las diversas muestras no coinciden exactamente con la geometría del tipo de grieta asumido para definir el CC, cada vez que se descubre una determinada formación de microfisura, se puede distinguir el aspecto general en una de las categorías descritas en las Figuras 3, 4 y 5.
La Tabla 1 y la Tabla 2 muestran los resultados de los ensayos de fatiga Núnez, 2014.
Para las muestras que fallaron, se determinaron superficies fracturadas equivalentes en el CC.
Los resultados muestran una típica fractura por fatiga, donde se identifica una zona de inicio seguida de una superficie plana fracturada por fatiga y, cerca del final de la vida de fatiga, se aprecia el borde del corte.
En general, para aquellas muestras que fallaron, las imágenes de baja magnificación son útiles para determinar el tipo de fractura, pero éstas carecen de datos más refinados y, lo que es más importante, no muestran los cambios específicos que se producen durante el avance de la grieta.
En la Figura 6, una muestra de acero AISI-1018 tipo A se representa de dos formas: la típica representación de baja magnificación desarrollada a partir de fotografías sobreimpuestas de diversos registros de baja magnificación y una representación equivalente en el CC de la misma superficie.
Cuando sólo se presenta el diagrama de baja magnificación, la superficie fracturada muestra formas y patrones que son claros diferenciadores entre fractura frágil y fractura dúctil, pero no aporta ningún otro dato relativo a la trayectoria de la grieta general desde su inicio hasta llegar a la fractura dúctil.
Sin embargo, si ambos diagramas se presentan en forma conjunta, se puede inferir que hubo una evolución en el área plana de fatiga, en la que pequeños espaciamientos violeta evolucionaron hasta convertirse en estrías más grandes azul, que a su vez se transformaron en espaciamientos muy grandes cian, seguidos de una zona de transición entre fractura de alta energía y fractura de baja energía amarillo, que condujo a la zona de inestabilidad de fractura de alta energía, compuesta principalmente por grandes hoyos rojo y otros hoyitos naranja hacia el borde de la muestra.
Las Figuras 7 y 8 muestran un resumen de los resultados para ambos tipos de acero y también las diferencias en el crecimiento de la grieta a medida que aumenta la carga por deformación unitaria; y la distribución de los datos microgeométricos tanto de los hoyitos diámetro como de las estrías espaciamiento en función de la carga por deformación aplicada.
Además, las flechas indican la tendencia general de los valores promedio del diámetro de los hoyitos y de los espaciamientos de las estrías.
Las fotografías monocromáticas de baja magnificación de las grietas por fatiga entregan datos relativos a la grieta y muestran las diferencias generales entre fractura frágil y fractura dúctil.
También ayudan a identificar macro cambios en la grieta, dependiendo de factores tales como cambios geométricos, distribución de la carga, etc. Pero se reitera que en estas representaciones se discuten principalmente dos tipos de grietas Barsom J., y Rolfe S., 1987.
Estas investigaciones preliminares también pueden indicar la zona de inicio de la grieta y a veces, dependiendo de la escala de magnificación usada por el SEM, entregan datos sobre el cambio general de la punta de grieta a medida que avanza el ensayo.
Una información detallada sobre la evolución de la grieta es importante, puesto que entrega datos nuevos sobre el daño que luego se puede correlacionar con otras cantidades medibles tales como los campos magnéticos Núñez, 2014, Erber et al., 2012, la temperatura Kucharczyk P. et al., 2012 o señales visibles de daño Müller et al., 2011.
Uno de los hallazgos obtenidos mediante el Código de Color es la naturaleza cambiante de la microfisura delante de la punta de grieta en función de la deformación aplicada.
Mientras más alta es la deformación aplicada, más grande es el espaciamiento de la estría por fatiga cerca de la zona de inicio de la grieta; y más angosta es el área en que se encuentra la zona de transición de la grieta.
Este comportamiento hace una diferencia entre las muestras que poseen vidas de fatiga más largas y las muestras que tienen vidas de fatiga cortas menos de 150.000 ciclos de carga.
Esto se puede entender desde el punto de vista de la mecánica de la fractura.
La ecuación empírica básica que relaciona la tasa de crecimiento de la grieta con las características mecánicas del material utilizado es la ley Paris, dada por:
Donde Cym son constantes del material, ΔK es el factor de intensidad de esfuerzo definido en función de la longitud de grieta a y la fluctuación del esfuerzo , and da/dN es la tasa de crecimiento de la grieta.
Si, en caso de inestabilidad del material, el factor de intensidad de esfuerzo se iguala a la tenacidad de la fractura KIC del acero usado para descubrir la máxima longitud teórica de la grieta, entonces la Ecuación 1 se puede expresar en términos del número de ciclos necesarios para fallar, hasta una determinada longitud de grieta, de la siguiente forma:
Donde a0es la grieta por fatiga inicial asumida o falla original, af es el crecimiento final de la grieta en observación y Fa es una función geométrica de la longitud de grieta que depende de la sección transversal de la muestra en este caso, el diámetro.
Para el presente estudio, el diámetro de la sección transversal circular D y la longitud de grieta a, determinan la relación a/D que afecta el resultado de Fa, de la misma forma que la muestra compacta de la norma ASTM Dowling, 2012.
La Figura 9 muestra un esquema de este comportamiento.
Mientras más grande es la longitud de grieta actual, mayor es el valor de Fa y, por lo tanto, menor es el número de ciclos que la Ecuación 2 sugiere para alcanzar un af específico.
Esto indica claramente que gran parte de la vida de fatiga de la muestra se utiliza en crear el avance temprano de la grieta.
En deformaciones menores, se produce una larga vida de fatiga que se caracteriza por estrías de fatiga más pequeñas cerca de la zona de inicio de la grieta.
Cuando se aplican grandes deformaciones unitarias, la entrada de energía crea una gran demanda microplástica que es mayormente constante a lo largo de la sección transversal de la muestra y está representada por las grandes áreas planas compuestas por anchas estrías de fatiga CC: cian.
Sin embargo, en la medida en que se aplica un mayor número de ciclos de carga al acero, el factor a/D crece más rápido y la entrada de energía al nivel microestructural se incrementa y se traza como un espaciamiento de estría de fatiga en constante aumento.
Esto resulta especialmente evidente en el acero tipo B, que es levemente opuesto al acero tipo A, mostrando una diferencia en el comportamiento del material, posiblemente debido a los distintos procesos de templado que se utilizaron Figura 7 y 8.
Al examinar el diámetro de los hoyitos, se evidencia un comportamiento similar: mientras mayor es la deformación aplicada, mayor es el valor promedio del diámetro del hoyito.
Esta observación es consistente para los dos tipos de acero usados en este estudio, independientemente del proceso de templado.
Si bien los parámetros geométricos medidos diámetro de los hoyitos y espaciamiento de las estrías muestran un menor rango intercuartil con respecto a la media lo que significa una distribución agrupada de tamaños, la diferencia entre el tercer cuartil <75% de todos los puntos de datos y el valor máximo es mucho mayor que esta misma diferencia entre el primer cuartil <25% de todos los puntos de datos y el valor mínimo.
Esto sugiere una distribución de datos log-normal y que los mayores tamaños de diámetro o espaciamiento de estrías tienen una muy baja probabilidad de ocurrencia y, por lo tanto, se pueden tratar como valores atípicos.
Es posible que esta dispersión se deba a la complejidad de la grieta misma y a las muchas fuentes de variabilidad que pueden afectar, a nivel micro, la superficie de la grieta resultante.
La aplicación del diagrama de CC de la superficie fracturada junto con el enfoque teórico de los mecanismos de fractura, expresados como el número de ciclos necesarios para alcanzar una cierta longitud de grieta, pueden ayudar a comprender el patrón más probable de microfisura asociado al número de ciclos de carga aplicados.
La mecánica de fractura calcula la vida de servicio en base a los resultados estadísticos de la tenacidad de fractura del material y la longitud teórica de grieta máxima esperada, aplicada a un esfuerzo constantemente fluctuante.
No obstante, esto no explica la naturaleza siempre cambiante de la grieta observada en este estudio.
Como ejemplo de cómo el código de color puede complementar los resultados de la mecánica de fractura, el diagrama de Código de Color de la muestra T-020-12 para el acero tipo A ver Figura 6 se muestra junto con la curva acumulativa del número de ciclos necesarios para alcanzar una determinada longitud de grieta comparar con Figura 10.
Se puede observar que el menor número de ciclos de carga aplicados a la muestra T-020-12 para el acero tipo A produce el mayor daño de alta energía en términos de grietas de transición amarillo, hoyitos naranja y grandes hoyos abiertos rojo; mientras que gran parte de la vida de fatiga se usó sólo en crear el inicio violeta y el primer avance importante mostrado por las microestrías de fatiga.
Este trabajo presenta una manera novedosa de expresar e identificar los diversos componentes microestructurales característicos de una grieta de fatiga a medida que se mueve desde el punto de origen hasta que se produce el daño plástico en las zonas de hoyitos.
A pesar de una gran variabilidad al nivel micro, la grieta de fatiga se puede expresar en términos de ocho tipos de grieta, que a su vez se dividieron en cuatro tipos: fractura de alta energía hoyitos, grietas de transición, clivaje y fractura de baja energía estrías.
Al asignar un color a cada uno de estos tipos de grieta, se puede elaborar un mapa de grietas con varios microgramas tomados a escalas de alta magnificación, configurando así la superficie de una fractura equivalente en el CC.
Se determinó una caracterización microgeométrica relativa al diámetro de los hoyitos y la distancia de las estrías de fatiga para los dos tipos de acero usados en este estudio.
Si bien las muestras de acero fueron sometidas a un régimen de esfuerzo fluctuante deformación con magnitud máxima constante, la microgeometría de la grieta se modificó muchísimo desde el origen hasta alcanzar una zona de transición entre fracturas frágiles y dúctiles.
Esto es evidente para los menores niveles de carga por deformación, mientras que para los mayores niveles de carga por deformación, el espaciamiento de las estrías tiende a ser más homogéneo en el área frágil de la grieta.
Cuando se compara con las micrografías de baja magnificación, el diagrama de CC de la grieta entrega un medio valioso para identificar el origen de la grieta y, lo que es más importante, la naturaleza del frente de grieta mientras se mueve desde su origen hasta el borde de corte.
Además, el trabajo conjunto entre la superficie de grieta equivalente en el CC y la teoría de la mecánica de fractura longitud de grieta en términos del número de ciclos de carga aplicados mejora la información sobre el avance de la grieta, lo cual resulta útil para predecir los posibles tipos de microfisuras esperables luego de aplicar un cierto número de ciclos de carga.
Finalmente, un mayor número de imágenes de alta magnificación utilizadas en la discretización introducida en la Figura 6 puede mejorar notablemente los resultados y entregar un mejor enfoque para entender la naturaleza de los cambios en las grietas frágiles durante la fractura por fatiga del acero.
Introducción
Los beneficios que la actividad física tiene en la salud de las personas son ampliamente conocidos y divulgados en la última década.
Sólo hay que mirar alrededor, y ver los problemas que presentan los jóvenes del siglo XXI, como inactividad física, obesidad e hipertensión, entre otros.
Al igual que ocurre en muchos países, España presenta un nivel de obesidad del 32%-35%, con niveles de actividad física muy por debajo de lo recomendado por las entidades sanitarias.
En esta lucha, diversos estudios han constatado el papel tan decisivo que ostenta la Educación Física EF en la adquisición y adherencia de unos hábitos de actividad físico deportiva duraderos en pos de una mejora de la salud.
Conociendo esta situación tan problemática entre la población española, la adolescencia constituyeuna etapa clave sobre la que sería necesario trabajar para conseguir cierta consolidación de práctica de actividad física y deportiva y, por tanto, buscar una mejora de la salud individual.Por este motivo, las administraciones estatales están buscando continuamente modelos para conseguir aumentar la práctica deportiva a estas edades por las connotaciones tan importantes que tienen en la salud de los jóvenes, siendo necesario, por ende, medir la intención de práctica de actividad física en tiempo libre de los jóvenes.
En el caso concreto dela administración escolar, el docente de EF puede tener un papel muy determinante en la creación y adquisición de hábitos saludables en los escolares, y en el aumento de esta intención de práctica de actividad física fuera de la escuela, pero, ¿cómo conseguir que los estudiantesse adhieran y realicen actividad física en su tiempo libre?
La posible solución puede explicarse desde la Teoría de Metas de Logro y desde la Teoría de la Autodeterminación, ampliamente conocidas en numerosos trabajos relacionados con la ciencia y la salud colectiva.
Ambas teorías pueden aportar variables importantes que determinen la práctica o no de actividad física en una población.
Entre las variables motivacionales que se han considerado como posibles predictoras de la intención de práctica de actividad física en esta población destaca la competencia y la satisfacción con el deporte considerada como diversión y aburrimiento, según Castillo et al..
A esto hay que sumarle que diversos investigadores han concluido que el deseo de diversión es uno de los principales motivos que conducen a los jóvenes para involucrarse en la práctica de actividades físicas fuera del entorno educativo, haciendo, por tanto, que puedan sentirse más competentes.
Las variables nombradas tanto la competencia como la satisfacción/diversión o aburrimiento están íntimamente relacionadas con la motivación, como ya demuestran algunos trabajos.En esta línea, otros autores, midiendo la intención de práctica de actividad física en estudiantes de secundaria, comprobaron quela intención aumentaba en dicha población si el profesor de EF satisfacía algunas de las necesidades psicológicas básicas de los estudiantes como la competencia y conseguía en ellos una mayor motivación autodeterminada; e, incluso, cómo la intención de práctica física se ubicaba en el mismo perfil poblacional de aquel alumnado que presenta una alta motivación hacia la asignatura de EF, siendo además los estudiantes que presentan un mayor número de horas de actividad física extraescolar.
Los trabajos nombrados muestran la conexión existente entre la motivación, la competencia, la satisfacción/diversión y el aburrimiento, mostrando posibles relaciones entre éstas y la intención de práctica de actividad física entre los jóvenes.
De este modo, el objetivo de este trabajo es hallar un modelo estructural que permita predecir la intención de práctica futura de actividad física en tiempo libre a partir de la motivación, la satisfacción/diversión y aburrimiento, y la competencia.
Se hipotetiza que la motivación predice el resto de variables, y que la intención de práctica futura será predicha por la satisfacción/diversión y por la competencia Figura 1.
Método
La selección de la muestra fue de tipo no probabilístico y por conveniencia, según los sujetos a los que se pudo acceder.
Participaron un total de 758 alumnos 347 hombres=45,8%; 411 mujeres=54,2% de educación secundaria de la Región de Murcia España, correspondientes a siete centros públicos distribuidos en Molina de Segura, Murcia y Cartagena. Se accedió a todos los alumnos de cada uno de los centros que dieron su visto bueno para esta investigación.
Un total de 23 estudiantes desistieron de participar.Las medias y desviaciones típicas del alumnado investigado, según la edad, se muestran en la Tabla 1.
La tasa de estudiantes repetidores en esta muestra fue del 4.93%, siendo la de alumnos inmigrantes o extranjeros del 4.61% aproximadamente.
La potencia estadística de la muestra n = 758 es de 0,98; para los cálculos de la regresión estructural se admite un nivel de error α=0,05 y el tamaño del efecto effectsize p=0,13.
Instrumentos
Se usó la versión adaptada a la EF del original Sport Motivation Scale SMS-EF. Este instrumento consta de 28 preguntas que miden los diferentes tipos de motivación establecidos por la teoría de la autodeterminación, agrupados en tres factores: motivación intrínseca MI-EF, motivación extrínseca ME-EF y amotivación AMO-EF.
Las respuestas fueron puntuadas con una escala de ítems politómicos que oscilaba entre1 totalmente en desacuerdo a7 totalmente de acuerdo.
La consistencia interna hallada fue: motivación intrínseca, α = 0,91, motivación extrínseca, α = 0,91, amotivación, α = 0,75.
Sport Satisfaction Instrument SSI.Se usó la versiónespañolaadaptada a laEF SSI-EF, del Sport Satisfaction Instrument SSI.Este instrumento consta de 8 preguntas que miden el grado de satisfacción/diversión del alumno con las clases de EF SAT/D-EF que recibe 5 preguntas y el aburrimiento ABU-EF hacia estas clases 3 preguntas.
En estudios recientes se ha encontrado que los estudiantes de EF con un perfil de satisfacción/diversión era también alumnado con perfil autodeterminado hacia las clases, que valoraban el esfuerzo y el trabajo duro por mejorar, dándole una gran importancia a la EF; además, es importante tener en cuenta estas variables, pues según se ha demostrado,la satisfacción/diversión con la EF predice positivamente y, de manera importante, la satisfacción/diversión con la escuela.mientras que el aburrimiento con la EF predice positivamente el aburrimiento con la escuela.Las respuestas fueron puntuadas con una escala de ítems politómicos que oscilaba entre1totalmente en desacuerdoa 5totalmente de acuerdo.
La consistencia interna hallada fue: SAT/D-EF, α = 0,77,ABU-EFα = 0,71.
Siguiendo la estructura original se realizó un AFCde la escala que mostró unos aceptables indicadores de ajuste: χ = 38,53, gl = 13,p = 0,012, χ/gl = 2,96, GFI = 0,98, NFI = 0,98,NNFI = 0,99,CFI = 0,99, RMSEA = 0,31.
Competencia; se utilizó la subescala de Competencia COMP de la Escala de las Necesidades Psicológicas Básicas en el Ejercicio BPNES.
Esta subescala se compone de 4 preguntas que miden dentro el grado en que el alumno se siente competente en las clases de EF COMP-EF.
Para ello se utilizó la versión validada al español y adaptada a la EF de la Basic PsychologicalNeeds in Exercise Scale.
Las respuestas fueron puntuadas con una escala de ítems politómicos que oscilaba entre 1 totalmente en desacuerdo y 5 totalmente de acuerdo.
La consistencia interna hallada fue: competencia, α = 0,73.
Intention to partake in leisure-time physical activity Intención-PFTL.Se utilizó la versión española del original de Chatzisarantis et al., compuesto por 3 preguntas y que mide el grado en que los alumnos de EF tienen intención de realizar actividad física en su tiempo libre.Las preguntas son: 1.
Tengo intención de hacer ejercicio físico al menos tres veces por semana en el próximo mes.
2. Tengo planeado hacer ejercicio físico al menos tres veces por semana en el próximo mes.
3. Estoy decidido a hacer ejercicio físico al menos tres veces por semana en el próximo mes.
Las respuestas fueron puntuadas con una escala de ítems politómicos que oscilaba entre 1 muy improbable y 7 muy probable.
El la versión validada con alumnado de EF, los resultados del AFC fueron de χ = 1,93, gl = 1, p = 0,165, χ/gl = 1,93, GFI = 1,00, RMR = 0,02, NFI = 1,00, NNFI = 0,99, CFI = 1,00, RMSEA = 0,03, con valores α = 0,93.
En este trabajo, la consistencia interna hallada fue de .94.
Siguiendo la estructura original se realizó un AFC de la escala que mostró unos satisfactorios indicadores de ajuste: χ = 2,45, gl = 1,p = 0,117, χ/gl = 2,45, GFI = 1,00, NFI = 0,99, NNFI = 0,99, CFI = 1,00, RMSEA = 0,04.
Procedimiento
Se obtuvo permiso para realizar la investigación por parte de los órganos competentes, tanto de los centros educativos de secundaria como universitarios, obteniendo permiso por el comité ético de la universidad desde la que se dirige esta investigación.Igualmente, los padres y/o tutores legales de los alumnos dieron su consentimiento informado para participar en esta investigación.
Los instrumentos se administraron en el aula por los propios investigadores y sin la presencia del docente.
Todos los participantes fueron informados del objetivo de estudio, voluntariedad y confidencialidad de las respuestas y manejo de datos y que no había respuestas correctas o incorrectas.
Cada participante tuvo 20-30 minutos para completar los cuestionarios.
Análisis estadístico
Se llevó a cabo un análisis de los ítems, de homogeneidad, de estructura y consistencia interna de cada subsecala, calculando además los índices de asimetría y curtosis, siendo éstos, en general, próximos a cero y <2.
Todos estos cálculos se llevaron a cabo con el paquete estadístico SPSS 22.0.
La potencia estadística de la muestra statisticalpower se ha calculado con G*Power 3.1.
Seguidamente, se calculó el coeficiente de Mardia-Based-Kappa, basado en la curtosismultivariante relativa RMK de PRELIS, para estimar la normalidad multivariante.
A continuación, se testeó cada instrumento evaluando la estructura factorial con un AFC.
Para la evaluación de los modelos se calcularon varios índices de ajuste, tanto de carácter absoluto como de carácter relativo.
Entre los valores absolutos se calculó el valor p, asociado con el estadístico chi-cuadrado χ; la ratio entre χ y grados de libertad gl χ/gl es un heurístico que se utiliza para reducir la sensibilidad del χ al tamaño de la muestra.
Las ratios <2.0 se consideran como indicadores de muy buen ajuste del modelo, mientras que valores <5.0 son considerados aceptables; además, se ha calculado el GFI y algunos autores consideran valores ≥ .95 para un mejor ajuste.
Entre los índices relativos se han utilizado: NFI, NNFIy CFI;se considera que valores ≥ .95 indican un buen ajuste.
Autores recomiendan usar el RMSEA error de aproximación cuadrático medio y, según Hu y Bentler, un valor ≤ .06 indicaría un buen ajuste.
Los parámetros estimados se consideran significativos cuando el valor asociado al valor t es >1.96 p<.05.
Asimismo, se calculó la fiabilidad compuesta y varianza media extraída AVE - AverageVarianceExtracted para cada una de las dimensiones críticas.
Finalmente se realizaron varios modelos de regresión estructural para estudiar la predicción de la motivación, la satisfacción/diversión y aburrimiento y la competencia, sobre la intención de práctica de actividad física, todos ellos realizados con el programa LISREL 8,80.
Resultados
Modelo de Ecuaciones Estructurales
En primer lugar se efectuó un análisis de la normalidad multivariante, obteniendo un valor de Mardia-Based-Kappa fue de 0,226.
Debido a la falta de normalidad de los datos, este análisis se llevó a cabo utilizando el método de estimación weightedleastsquaresWLS para variables ordinales del programa LISREL 8.80.
La matriz de correlaciones policóricas y la matriz de covarianzas asintóticas fueron utilizadas como input para el análisis de los datos.
En la Tabla 2 se pueden observar los positivos datos de fiabilidad y validez de la cada una de las dimensiones utilizadas en esta investigación, para analizar posteriormente los modelos estructurales.
Seguidamente, se formularon y analizaron varios modelos estructurales.Inicialmente y teniendo como referente el marco teórico revisado y la hipótesis de partida, se probó el modelo donde la SMS-EF predijera tanto la SSI-EF, como la COMP-EF yestas la Intención-PFTL.
Como los ajustes del modelo no fueron correctos χ/gl = 6,71, GFI = 0,87, NFI = 0,84, NNFI = 0,82, CFI = 0,86, RMSEA = 0,09, se optó por situar tras el SMS-EF las variables que mejores valores de predicción se obtenían,las del SSI-EF.
Como además en el output del programa se halló que los Índices de Modificación proponían que el SSI-EF podría predecir la COMP-EF mejorando el modelo, se optó por situarla en tercer lugar y comprobar si el ajuste del modelo era correcto.
Tras verificar su validez, se probaron otros modelos en los que la predicción de la intención de práctica física en tiempo libre fuera predicha por todas las variables anteriores, con el modelo ya válido de SMS-EF, SSI-EF, COMP-EF e Intención-PFTL.
En este caso, el modelo no daba correctamente, así que se volvieron a tener en cuenta los Índices de Modificación para ajustar de forma definitiva el modelo estructural, el cual indujo a eliminar diversas predicciones y obtener el de la figura final Figura 2, que presentaba ajustes satisfactorios.
Los datosofrecidos en la Figura 2 muestran siete variables latentes con un total de 43 variables observadas.
Los resultados de ajuste del modelo resultaron adecuados: χ = 3603,84, gl = 1472, p<0,001, χ/gl = 2,45, GFI = 0,93, NFI = 0,97, NNFI = 0,98, CFI = 0,98, RMSEA = 0,06.
En la Figura 2 se observa como la MI-EF es el principal predictor de la SAT/D-EF con valores muy importantes β = 0,87, siendo menor por parte de la ME-EF β = 0,47.
Desde el SSI-EF, destaca de manera importante la predicción de la SAT/D-EF sobre la COMP-EF β = 0,76, y ésta sobre la Intención-PFTL β = 0,58.
Se observa como la AMO-EF predice con valores bajos el ABU-EF β = 0,22 y esta la COMP-EF β = 0,17 pero, sin embargo, el path muestra que el mejor camino para incrementar laIntención-PFTL por nuestros alumnos es conseguir en ellos una mayor MI-EF, pues esta predecirá la SAT/D-EF y ésta, a su vez, la COMP-EF.
Discusión
Como expresa algún estudio, existen diversas barreras en los adolescentes para no hacer actividad física, produciéndose un descenso a partir de los 12-13 años.
Con este trabajo se descubre,gracias al modelo estructural calculado, una alternativa para conseguir que los alumnos adquieran, desde la asignatura de EF y con las variables estudiadas, intención de realizar actividad física en su tiempo de ocio. Dicha práctica podría, según los estudios nombrados en la introducción de este trabajo, crear hábitos de práctica física y contribuir a erradicar en cierta medida la situación actual de inactividad y obesidad infantil.
Estudiando el modelo de predicción se aprecia como la MI-EF y la ME-EF predicen la SAT/D-EF, corroborando las aportaciones de otras investigaciones, quienes hayan una predicción negativa del ABU-EF.
En esta investigación se comprueba que el ABU-EFsólo es predicho por la AMO-EF, con valores bajos.
Este resultado es de gran interés, pues se observa en el pathdiagram, que la razón por la cual los alumnos están satisfechos con la EF se deba posiblemente a los altos niveles de motivación, sobre todo autodeterminada.
Gómez et al. encontraron que la diversión era un excelente predictor del compromiso deportivo, mientras que Zhang et al.,hallaron que los estudiantes que disfrutan en EF tendrían más probabilidades de participar en actividades físicas dentro y fuera de la escuela, en comparación con aquellos que están motivados extrínsecamente o que no se divierten.
En esta investigación se puede comprobar que para que la SAT/D-EFsea predictorade la Intención-PFTL, debe pasar necesariamente por la COMP-EF, pues las pruebas del modelo no permitían la predicción directa entre estas variables.
En relación a la competencia, se aprecia cómo es predicha fundamentalmente por la SAT/D-EF.
En este caso, el feedback del profesor podría ser un excelente aliciente para mejorar dicha predicción.
Finalmente, la COMP-EF es un buen predictor de la Intención-PFTL.
Este resultado se apoya en el conocimiento ya existente, donde se sabe que una percepción alta de COMP-EF se relaciona con una mayor participación en actividades físicas y deportivas.
Es más, según Castillo et al. desde la teoría de metas de logro se asume que la percepción de COMP-EF determina la persistencia, el compromiso o la elección de una actividad concreta, lo que le llevaría al alumno a realizar actividad física fuera del horario escolar.
Tras analizar este modelo estructural, podemos corroborar las aportaciones de Hidalgo-Rasmussen et al., quienes afirman que la EF en las escuelas podrían participar activamente en la formación de hábitos saludables en la adolescencia.
Para poder llegar aque los adolescentes realicen actividad física en el futuro con vista de mejorar su salud, es importante que se sientan competentes, satisfechos y con alta MI-EF.
Por tanto, para predecir la Intención-PFTLno es suficiente una alta MI-EF, sino que es fundamental el efecto mediador de la SAT/D-EF y el ABU-EF, así como de la COMP-EF en las clases de EF.
Esto completa las aportaciones de otras investigaciones, donde se demostró que los estudiantes con un perfil motivacional más óptimo para la EF, eran más propensos a practicar actividad física fuera del horario escolar, incluso en la edad adulta temprana.
Como limitaciones de esta investigación, se podría destacar el diseño realizado de carácter transversal, pues existe cierta posibilidad de que los resultados puedan cambiar dependiendo de diversas variables, como por ejemplo el tipo de contenidos impartidos en clase o el tipo de muestra.
En el caso de la muestra, otra de las limitaciones de este estudio es la de no haber podido realizar un diseño muestral representativo de la Región de Murcia, debido fundamentalmente por escasez de tiempo y por el elevado coste económico.
Asimismo, el modelo de regresión estructural estimado es uno de los posibles que podrían ser válidos en el estudio de la predicción de actividad física; ello es debido al problema de los modelos equivalentes que presenta la técnica de ecuaciones estructurales, según Hershberger.
Por estos motivos, futuras investigación podrían analizar nuevamente este modelo comparando muestras de países diferentes, de centros educativos distintos, o incluso, utilizando la versión para la EF Bilingüe del SSI-EF.
Para finalizar, creemos necesario destacar que en relación a los resultados conseguidos en este trabajo, diversas investigaciones ya muestran la relación existente entre la MI y la COMP-EF con las prácticas de actividad física en EF y de forma extracurricular.
Con este trabajo, en cambio,se muestra un camino para poder acercar a los estudiantes adolescenteshacia estos hábitos saludables,a través del incremento de la intención de práctica de actividad física en tiempo libre.No obstante, sería necesario desarrollar más estudios de intervención de carácter experimental con el fin de evaluar si el modelo estructural encaja en el mundo escolar real, y evaluar el efecto de aumentar la motivación y la competencia en el perfil de los adolescentes para conseguir una mayor práctica de actividad física.
En este trabajo se ha calculado, pues, un modelo estructural que permite predecir la intención de práctica futura de actividad física en tiempo libre entre los estudiantes adolescente a partir de la motivación, la satisfacción/diversión y de la propia competencia que siente el alumno en las clases de EF.
Ingeniería Industrial, Ph.D. en Ciencias, Universidad Autónoma de Baja California.
Profesor-Investigador, Instituto Tecnológico de Culiacán, México. qaguilar@itculiacan.edu.mx
Ingeniero Eléctrico, M.Sc.
Lic. en Ciencias de la Educación, M.Sc.
Ingeniería, Ph.D. en Ciencias.
Grupo de Investigación en Residuos Sólidos, pertenece al Sistema Nacional de Investigadores desde 1998, Coordinadora del Área de Medio Ambiente en el Instituto de Ingeniería, Universidad Autónoma de Baja California.
El papel de la energía en las sociedades modernas ocupa un lugar central en casi todos los sectores económicos, sociales y culturales, al punto que se la considera un ingrediente irreemplazable para las sociedades económicas y el progreso industrial Alazraque-Cherni, 2008.
La generación de energía en México se ha hecho en su mayoría con los combustibles fósiles.
Sin embargo, esto ha traído consecuencias negativas al ambiente por la liberación de gases de efecto invernadero GEI, por lo que el uso de energías alternas es una solución adecuada en la actualidad.
Una de estas energías podría ser el biogás generado por los residuos sólidos urbanos RSU depositados en un relleno sanitario RESA.
Está ampliamente reconocido que el biogás es una fuente potencialmente significativa de energía.
Las primeras investigaciones en este campo comenzaron en Estados Unidos al iniciarse la década de los setenta y a partir de los ochenta muchos países iniciaron programas que alentaban la utilización del gas proveniente de los rellenos sanitarios Lawson, 1989.
Un RESA se conceptualiza generalmente como un reactor bioquímico. En este, los residuos y el agua son los principales insumos, mientras que el gas y los lixiviados son los principales productos Machado et al., 2009.
El gas de un RESA es el resultado biológico de la descomposición anaeróbica de materiales orgánicos de un relleno Machado et al., 2009; Marshall, 2007. Si él no es capturado, ni se aprovecha, puede ser una fuente potente de GEI y uno de los principales responsables del cambio climático Marshall, 2007; EPA, 1996.
Los principales componentes del gas de los rellenos son el metano CH4 y el dióxido de carbono CO2, pero el gas del relleno comúnmente está saturado en vapor de agua y presenta cantidades pequeñas de componente orgánicos no metanos y varios otros compuestos traza Machado et al., 2009; Marshall, 2007.
El metano puede ser aprovechado en la generación de electricidad o como combustible para el transporte.
Entre las ventajas de usarlo se incluyen la mitigación de emisiones de GEI y la reducción de riesgo de fuego y explosión dentro de los rellenos Marshall, 2007; Garg et al., 2006; Christophersen et al., 2001; EPA, 1996.
A nivel mundial los rellenos representan la tercera fuente más grande de emisiones antropogénicas de metano, lo que constituye aproximadamente el 13% o más de las emisiones de metano Zhang et al., 2008; Kumar et al., 2004.
El metano tiene una equivalencia de 21 veces la del CO2, en cuanto a su contribución al efecto invernadero, debido a su mayor coeficiente de absorción molar de la radiación infrarroja y al prolongado tiempo de residencia en la atmósfera Batool y Chuadhry, 2008; Christophersen et al., 2001.
Esto tiene importancia porque la implementación de cualquier política para reducir el metano podría tener impactos inmediatos en las emisiones de GEI y los beneficios aparecerían de corto a mediano plazo Batool y Chuadhry, 2008.
El gas de un RESA es generado por la degradación de la fracción biodegradable de los residuos depositados, influenciada por la composición fisicoquímica de los residuos y por las variables ambientales.
Diversos factores interfieren en la generación de metano de un RESA, pero los más importantes son la cantidad total de material orgánico depositado, edad, contenido de humedad, técnicas de compactación usadas, temperatura, tipo de residuo, tamaño de las partículas y nutrientes, entre otros Kong, 2008; Kumar et al., 2004.
Las condiciones óptimas para la producción de metano son: contenido de humedad de 50 a 60%, temperatura de 40 °C, tamaño pequeño de las partículas y un pH neutral Kong, 2008.
Por lo anterior, es importante contar con información sobre generación y composición de residuos para ayudar en la selección y operación del equipo de manejo y tratamiento de residuos, así como las instalaciones para recuperación de energía y recursos, entre otros Chang y Davila, 2008; Zeng et al., 2005.
Para predecir la velocidad de producción de metano en los rellenos sanitarios se han desarrollado diversos modelos, entre los que se encuentran los empíricos, estequiométricos y bioquímicos Aronica et al., 2009; Chiemchaisri y Visvanathan, 2008; Meraz et al., 2008; Garg et al., 2006.
Los modelos empíricos son particularmente dependientes de las condiciones locales.
En el lado opuesto se encuentran los modelos fundamentales que describen la fermentación mediante una secuencia de reacciones microbianas, comenzando por una etapa de degradación aerobia y prosiguiendo con las diversas etapas de la degradación anaerobia hidrólisis, acetogénesis y metanogénesis.
Si bien esta última clase de modelos heredan su certidumbre de la ciencia básica, también sufren de una falta de datos confiables relacionados con la actividad microbiana y tienden a ser complejos, lo que frecuentemente demanda grandes requerimientos computacionales.
Como a la fecha no existe una manera rigurosa y funcional de modelar la producción de metano en los RESA, las ecuaciones empíricas son la práctica más común Meraz et al., 2008.
Método de la Tier 3, el cual implica extraer gas de uno o más pozos de extracción de celdas completas y medir la respuesta de la presión resultante en una serie de sondas de monitoreo, completada a distintas profundidades y distancias desde los pozos de extracción Walter, 2003.
Método IPCC, donde la estimación depende de las categorías de residuos, la fracción de carbón orgánico degradable y el gas CH4 en el relleno Machado et al., 2009; Chiemchaisri y Visvanathan, 2008.
Método de cámara de flujo cerrado: el flujo se estima con base en los cambios de concentración de CH4 con el tiempo en la cámara y se mide por la cámara 60 minutos después de que se haya colocado en la superficie del suelo Chiemchaisri y Visvanathan, 2008.
Modelo de la EPA, que utiliza una ecuación de degradación de primer orden y se basa en dos parámetros fundamentales: L0, el potencial de generación de metano mCH4/Mg de RSU y k, la tasa constante de generación de metano año Machado et al., 2009; Garg et al., 2006.
Modelo Mexicano de Biogás, método que utiliza una ecuación de degradación de primer orden donde se asume que la generación de biogás llega a su máximo después de un período de tiempo antes de la generación de metano.
En este modelo se requiere que el usuario alimente datos específicos, tales como el año de apertura, año de clausura, índices de disposición anual, precipitación promedio anual y eficiencia del sistema de recolección.
El modelo provee automáticamente valores para k y L0 SCS Engineers, 2009.
Los dos últimos modelos consideran que el potencial de generación de metano L0 está en función de la composición de los residuos y la tasa constante de generación k depende de muchos parámetros específicos del sitio, tales como contenido de humedad, temperatura, composición de residuos, potencial de reducción de oxidación, alcalinidad y pH, densidad de la basura y el tamaño de las partículas SCS Engineers, 2009; Garg et al., 2006.
El objetivo de esta investigación fue el de estimar la generación del biogás en el RESA de Ensenada con la finalidad de conocer la cantidad de energía que se podría generar a partir de la descomposición de los residuos sólidos depositados en ese sitio de disposición final.
Esta ciudad se encuentra ubicada a los 31° 52' de latitud norte y los 116° 36' de longitud oeste. La precipitación promedio anual histórica es de 250 mm, con un clima mediterráneo, temperatura templada la mayor parte del tiempo y lluvias principalmente en invierno.
Su población en el 2005 era de 260.075 habitantes, según el Conteo de Población y Vivienda.
La estimación de biogás generado se llevó a cabo en dos etapas: 1 se realizó un estudio de caracterización de residuos; 2 se siguieron los lineamientos propuestos por SCS Engineers 2009 del Modelo Mexicano de Biogás versión 2.0.
El estudio de caracterización se hizo en dos temporadas representativas del clima de la ciudad de Ensenada, durante cinco días consecutivos lunes a viernes en febrero y junio del 2009.
Los residuos analizados fueron los depositados en el RESA por los camiones recolectores municipales.
Debido a que la frecuencia de recolección por parte del ayuntamiento de Ensenada es de una vez por semana, se considera que los residuos recolectados en las colonias corresponden a la generación de una semana.
Se tomaron muestras de aproximadamente 260 kg por día, cantidad mayor a la propuesta en la norma mexicana NMX-AA-015-1985, pero acorde con otras investigaciones Zeng et al., 2005; Chung y Poon, 2001.
Los residuos de la muestra se clasificaron, pesaron y registraron.
Para el registro de la cuantificación de los subproductos se utilizó una ficha de registro basada en la norma mexicana NMX-AA-022-1985.
Los subproductos se agruparon en catorce categorías de acuerdo con lo propuesto por SCS Engineers 2009: comida, papel y cartón, poda jardines, madera, caucho, piel, huesos y paja, textiles, papel higiénico, otros orgánicos, pañales, metales, construcción y demolición, vidrio y cerámica, plásticos y otros inorgánicos.
A los fines de determinar la tasa de generación per cápita, se utilizaron los datos de los pesajes diarios de los camiones recolectores del ayuntamiento de Ensenada en las fechas de muestreo, el número de habitantes y el programa Minitab® 14.1.
Como paso inicial, se analizó la forma en que opera el sitio, para lo cual se hicieron observaciones durante junio, agosto y septiembre del 2009.
Asimismo, se efectuaron entrevistas al gerente general y al gerente de operaciones del RESA.
La información a obtener en las observaciones in situ y entrevistas, fueron las siguientes: 1 disposición anual de residuos sólidos urbanos RSU del año más reciente; 2 año de apertura y de clausura del RESA; 3 incremento anual estimado de la disposición; 4 profundidad promedio del RESA; 5 incendios en el RESA; 6 porcentajes de áreas con residuos, con cubierta diaria, intermedia y final; 7 porcentaje del área de residuos con recubierta inferior de arcilla/ geomembrana; 8 compactación de residuos; 9 afloramientos de lixiviado en la superficie del RESA; 10 composición de residuos.
Dicha información se utilizó en el modelo descrito a continuación.
Para estimar la generación de biogás del relleno de Ensenada se empleó el Modelo Mexicano de Biogás versión 2.0, desarrollado por SCS Engineers 2009.
El modelo estima el índice de generación de biogás cada año usando la ecuación de degradación de primer grado ecuación 1, la cual fue modificada por Usepa en el Modelo LandGEM versión 3.02 en el 2005.
donde QLFG es el flujo de biogás máximo esperado m/año, i es el incremento en tiempo de un año, n es el año del cálculo año inicial de disposición de residuos, j es el incremento de tiempo en 0,1 años, k es el índice de generación de metano 1/año, L0 es la generación potencial de metano m/Mg, Mi es la masa de residuos dispuestos en el año i Mg, tij es la edad de la sección j de la masa de residuos Mi dispuesta en el año i años decimales, MCF es el factor de corrección de metano y F es el factor de ajuste por incendios.
En el caso de la caracterización se tomaron diez muestras de aproximadamente 260 kg por día, con un peso total de 2.511,35 kg de toda la muestra analizada.
En cuanto a la proyección, se utilizó una hoja de cálculo de Excel® publicada por SCS Engineers 2009 para calcular la recuperación de biogás, aplicando una ecuación de degradación de primer grado; de igual manera, proporciona la capacidad máxima de la planta de electricidad.
Se pesaron en total 2.511,35 kg, de los cuales 1.379,66 kg se obtuvieron en el mes de febrero y 1.131,69 kg en junio invierno y verano, respectivamente.
En la tabla 1 se muestra la composición media de los RSD en las dos temporadas de Ensenada. En cuanto a la generación per cápita de los RSD, se estimó en 0,968 ± 0,208 kg/día-hab.
En la composición de los residuos se pude apreciar que el porcentaje de componentes orgánicos es del 68,57% y el de los componentes inorgánicos es de 30,30%.
Investigaciones realizadas en otros lugares del país exponen distintos porcentajes de residuos orgánicos.
Ojeda-Benitez et al. 2003 en Mexicali muestran los residuos orgánicos con un 64,78%.
Por su parte, Gomez et al. 2008 reportaron que en Chihuahua los residuos orgánicos suman un 62,00%.
Para Guadalajara, Bernache-Perez et al. 2001 señalan que del total de residuos el 63,50% corresponde a los orgánicos.
En el caso de Morelia, Buenrostro 2001 refiere un 68,10% de residuos orgánicos.
Dichas cantidades son ligeramente inferiores a las reportadas en la presente investigación, donde los residuos orgánicos disminuyeron en promedio un 4% aproximadamente.
En otros países se encontraron valores distintos a los reportados en esta investigación.
En Portugal los residuos orgánicos representan el 27,40%, papel 20,30%, plástico 18%, vidrio 6%, metales 5%, textiles 3,80% Gomes et al., 2008.
En Missouri, Estados Unidos, se reporta que la composición de residuos es de 41% papel, 21% orgánicos, 16% plásticos, 6% metales, 3% vidrio y 13% otros residuos Zeng et al., 2005.
En Chipre se tiene que la composición de los residuos es 24% papel, 5% plástico, 39% residuos de comida, 14% residuos de jardín, 1,50% vidrio y 2% metales Eleftheriou, 2007.
En todos los estudios mencionados la composición de residuos orgánicos es menor a la reportada en Ensenada.
De observaciones in situ y entrevistas con el gerente del RESA se obtuvo la siguiente información: 1 la disposición anual de RSM en el año 2005 fue de 132.055 Mg; 2 las operaciones del RESA se iniciaron en el 2004 y su clausura será en el 2018; 3 no se han registrado incendios en el sitio de disposición final; 4 la profundidad promedio de cada celda es de 15 m; 5 antes de depositar residuos se instala una recubierta inferior de geomem-brana; 6 los residuos depositados se cubren diariamente y solamente se han cerrado dos celdas, las cuales tienen cobertura final; 7 los residuos se compactan en un 75%; 8 no se observaron afloramientos de lixiviados.
El incremento anual estimado de la disposición de residuos en Baja California, de acuerdo con cifras reportadas en el 2008 por la Secretaría del Medio Ambiente, Recursos Naturales y Pesca Semarnat, es del 5%.
Con la información sobre la composición de los residuos el modelo asigna automáticamente los diferentes valores de k y L0 de acuerdo con su nivel de degradación.
Los resultados en k son: degradación rápida DR, 0,10; degradación moderadamente rápida DMR, 0,05; degradación moderadamente lenta DML, 0,20; degradación lenta DL, 0,10.
Los resultados en L0 son: DR, 69; DMR, 149; DML, 214; DL, 202.
Asumiendo una composición media del biogás de 50% de CH4 y 50% de CO2, y que comience la captura de biogás en el 2009 según los valores de k y L0 descritos, el potencial de recuperación de biogás estimado llegará a su punto más alto en el año de clausura 2019, con 1.152 m/h figura 1, con una capacidad máxima de 1,90 MW figura 2.
Posteriormente disminuirá, año tras año, aproximadamente 0,10 MW.
Esto se presenta porque el modelo asume que la generación máxima normalmente ocurre en el año de clausura o al año siguiente, y la generación de biogás desciende exponencialmente en la medida en que la fracción orgánica de los residuos es consumida SCS Engineers, 2009.
Comparando los resultados con otros estudios SCS Engineers, 2007 la capacidad máxima de generación de energía del RESA clausurado de Ensenada es aproximadamente menor en un 65% a la reportada en la presente investigación.
Sin embargo, este aproximado se obtuvo utilizando el Modelo Mexicano de Biogás versión 1.0, en el cual los valores de k y L0 se obtuvieron con base en la composición de residuos proporcionada por el municipio de un estudio realizado en el 2002.
En un estudio realizado en el 2005 por SCS Engineers en el RESA de Chihuahua México, se encontró que utilizaron el Modelo de SCS, que es una versión modificada del de la EPA.
La comparación de composición de residuos se hizo con base en los porcentajes típicos de Estados Unidos, datos que ayudan a determinar los valores de k y L0.
Utilizando este modelo y en el escenario de rango medio, la capacidad máxima de generación de energía eléctrica se estimó en 3,30 MW en el 2009, ascendente hasta 4,30 MW en el 2013, descendiendo a 2,6 MW en el 2019 SCS Engineers, 2005a.
En otro estudio llevado a cabo en el mismo año por SCS Engineers, en el RESA de Querétaro México, se utilizaron tanto el modelo de Chihuahua como los porcentajes típicos de estados Unidos.
En este estudio la recuperación de biogás fue de 3,20 MW en el 2009, ascendente hasta 5,40 MW en el 2016 y descendiendo a 3,80 MW en el 2019 SCS Engineers, 2005b.
Ambos estudios revelan cantidades muy similares en la recuperación de biogás estimada, lo cual puede deberse a que en Chihuahua la operación se inició en 1994 y la clausura será en el 2013; la composición de los orgánicos es de 68% y la cantidad de residuos aproximadamente de 390.000 Mg anuales.
En el caso de Querétaro la operación comenzó en 1996 y la clausura será en el 2015, la composición de orgánicos es de 62% y la cantidad de residuos aproximadamente de 300.000 Mg anuales.
Los resultados anteriores son superiores a los obtenidos en el RESA de Ensenada, donde el valor máximo es de 1,90 MW y la cantidad de residuos anual aproximadamente de 132.055 Mg, a pesar de que la composición de orgánicos en este estudio 68,57% es similar a los reportados en Chihuahua y Querétaro.
En dichos estudios se emplearon otros porcentajes típicos en la comparación de la composición de los residuos, existiendo una diferencia muy marcada entre los porcentajes.
Por ejemplo, los residuos alimentarios en Estados Unidos son el 11,50%, al contrario de México, que suman el 36,00%; o el papel, que representan el 26,60% en Estados Unidos y el 15,70% en México.
Dichos porcentajes afectan los parámetros de k y L0, que son la parte medular del modelo.
Igualmente, no se modeló de acuerdo con el Modelo Mexicano de Biogás, de manera que no se puede efectuar una comparación confiable.
Adicionalmente, se encontró un estudio hecho en el RESA Simeprodeso de Monterrey, Nuevo León, en el que se empleó el modelo Usepa E-PLUS, el cual es diferente a los anteriores, usándose también una metodología distinta para evaluar la recuperación de biogás LFG Consult, 2007.
Por este motivo, tampoco los resultados derivados de ese estudio son comparables con los reportados aquí.
Por esas razones, es importante estandarizar criterios con el objetivo de poder realizar comparaciones válidas respecto a la evaluación de recuperación del biogás.
El conocimiento de la proporción orgánica de los residuos es relevante por ser uno de los parámetros claves a los fines de poder estimar con mayor precisión la generación de metano y aprovechar los residuos para generar energía.
En ese sentido, este estudio mostró que los residuos de la ciudad de Ensenada cuentan con un componente orgánico de aproximadamente el 70%.
La energía eléctrica que se podría obtener al utilizar el biogás generado en el RESA de Ensenada sería el 3,46% de la capacidad de generación eléctrica instalada en Ensenada en el 2004.
A medida que la cantidad de metano disminuya en el biogás del RESA, se reducirá el poder calorífico del biogás y la eficiencia del grupo motor-generador eléctrico.
Si se obtiene una eficiencia global del motor alternativo de combustión interna del 81% y una eficiencia del sistema de captura del biogás del 66%, esta energía se podría utilizar en el alumbrado público abasteciendo 11.080,80 MW/h de los 19.179,75 MW/h consumidos por la ciudad en el 2007, de acuerdo con el Anuario Estadístico de Baja California, edición 2008.
Es decir, se cubriría aproximadamente el 60% de la energía utilizada para el servicio de alumbrado de calles, plazas, parques y jardines públicos de la ciudad de Ensenada.
Considerando un tipo de cambio de 13 pesos mexicanos por dólar estadounidense, se tendría un ahorro aproximado de 1,423 millones de dólares.
Un aspecto relevante es la reducción potencial de emisiones de CO2 equivalente CO2e que dejarían de liberarse a la atmósfera si se pusieran en práctica estrategias de recuperación y uso de biogás.
Estas emisiones serían de aproximadamente 747.060 toneladas métricas durante el período 2009-2022.
Este volumen tiene un valor total de 8,2 millones de dólares en el mercado de bonos de carbono, tomando como referencia un costo promedio de 11 dólares cada tonelada métrica de CO2e reducido Flores et al., 2008.
El siguiente paso sería desarrollar otros estudios empleando una metodología similar, a los objetos de identificar similitudes y correlacionar aspectos que permitan crear nuevo conocimiento.
Enfermera, Ph.D. Decana de laFacultad de Enfermería de la Universidad de Antioquia, Medellín, Colombia. email: decaenfermeria@udea.edu.co.
Este año celebramos con gran alegría los 65 años de la Facultad de Enfermería de la Universidad de Antioquia, institución con excelencia académica en la formación de profesionales de Enfermería, para el cuidado de la salud de individuos y colectivos en los ámbitos Clínico y comunitario.
En fecha tan especial, es la oportunidad para reconocer la trayectoria histórica, los aportes y el compromiso de quienes a través de los años han aportado a su avance y desarrollo.
La Facultad hoy cuenta entre sus avances con un pregrado acreditado desde hace 16 años, posicionándose como una Facultad líder en Antioquia y en el país. Por primera vez llega a la región del Oriente con treinta cupos, convirtiendo a Enfermería como una de las carreras con más demanda en esta región y en la ciudad de Medellín.
Actualmente, la Facultad es líder en la implementación de la segunda lengua en el pregrado con altos niveles de calidad.
En posgrados, se ofrecen las Especializaciones en Enfermería en Cuidado al Adulto y al Niño en Estado Crítico de Salud y Cuidado de Enfermería al Paciente con Cáncer y su Familia; las Maestrías en Enfermería y en Salud colectiva, esta última con veinte años de trayectoria y próximamente con presencia en la región de Urabá; y el Doctorado en Enfermería que ha graduado a tres doctores.
En extensión e investigación la apuesta ha sido llegar a las Regiones de Antioquia pensando en una articulación de la Facultad en el ámbito local, regional y nacional.
Como un gran avance, nuestra revista Investigación y Educación en Enfermería, sigue consolidándose como un medio de divulgación de alta calidad, siendo una de las mejores publicaciones seriadas en Iberoamérica. Precisamente, hace dos años logró la inclusión en MEDLINE, una de las bases bibliográficas en las ciencias de la salud más importantes del mundo.
Estos logros, y muchos otros, han sido posibles gracias a todos los esfuerzos tanto profesionales como humanos de la comunidad académica de la Facultad de Enfermería que, con la gestión de proyectos en los ejes misionales de la Universidad de Antioquia, docencia, investigación y extensión, han permitido la visibilidad de la Enfermería.
Este reconocimiento también lo hacemos a todas las personas e instituciones que han aportado para el avance y desarrollo de la Facultad, y que han permitido celebrar 65 años Formado Profesionales para el Cuidado de la Vida y apostándonosle una facultad líder en Humanismo, moderna, comprometida, articulada con el desarrollo de la región y del país, y con presencia internacional.
Con la aparición de nuevos medicamentos opioides en el mercado de los fármacos anestésicos, podríamos pensar que disponemos de moléculas capaces de reemplazar al legendario fentanilo.
Sin embargo, el estudio de sus propiedades farmacocinéticas y farmacodinámicas, nos permite utilizarlo de una manera adecuada, aprovechando su potencia, su excelente analgesia y su seguridad, comparable esta última con los demás opioides cuando se administra con la guía de modelos farmacocinéticos.
Para esto, es necesario tener en cuenta que varios de los medicamentos utilizados con frecuencia durante el acto anestésico midazolam, dexametasona, prednisolona, ketamina, etc., pueden influenciar su metabolismo por la enzima citocromo P4503A4.
El conocimiento y la aplicación juiciosa de los modelos farmacocinéticos nos permiten estimar las concentraciones plasmáticas, de modo que nos brinde las mejores condiciones analgésicas, asociadas a un destacado sinergismo con los hipnóticos de uso frecuente, como el propofol y el desfluorano. Su aprovechamiento es máximo cuando se utiliza con una indicación específica, como en cirugía prolongada mayor de 120 minutos o que represente un estímulo de percepción del dolor importante para el paciente.
El opio fue llamado así por Hipócrates hacia el año 400 a.C. y significa jugo.
Los opioides son un grupo de fármacos, derivados o no del opio, con una afinidad selectiva por los receptores opioides, es decir, poseen actividad del tipo de la morfina.
El término opiáceo se utiliza para nombrar toda sustancia derivada del opio que tenga o no actividad similar a la morfina 1.
La evolución de la anestesia ha ocurrido a la par con el desarrollo de nuevos medicamentos con propiedades excepcionales.
Sin embargo, el conocimiento juicioso de la farmacocinética y farmacodinámica de sus predecesores, nos permiten continuar contando con ellos de manera segura y eficiente.
Revisar las propiedades farmacocinéticas y farmacodinámicas del fentanilo que proporcionen al lector herramientas de juicio en la selección del mismo como un medicamento vigente.
Se realizó una búsqueda en el PubMed de artículos sobre la farmacocinética y farmacodinámica de los opioides, seleccionando aquellos relevantes para incluirlos en la revisión.
Los opioides pueden dividirse en tres grupos. El primero son los alcaloides naturales del opio, al cual pertenecen los derivados del fenantreno morfina y codeína y los derivados de la benzilisoquinolina papaverina y tebaína.
El segundo son los opioides semisintéticos, entre los que se encuentran los derivados de la morfina oximorfona e hidromorfona, los derivados de la tebaína bupremorfina e hidromorfona y los derivados de la codeína tramadol.
El tercer grupo corresponde a los opioides sintéticos, al cual pertenecen los morfinanos levorfanol, nalbufina, naloxona y naltrexona, las fenilheptilaminas metadona, propoxifeno y las fenilpiperidinas meperidina, fentanilo, sufentanilo, alfentanilo y remifentanilo.
La potencia de los opioides en orden ascendente, sigue este acróstico "MEMO ALFERESU´ el menos potente es la meperidina y los más potentes son morfina, alfentanilo, fentanilo, remifentanilo y sufentanilo.
El fentanilo es, en promedio, 100 veces más potente que la morfina y el remifentanilo, cuatro veces más que el fentanilo 2
El 8 % del fentanilo es eliminado sin sufrir ningún cambio y 6 % se excreta por orina y 2 % por materia fecal.
Más de 80 % del fentanilo que ingresa al organismo es metabolizado por la citocromo P4503A4, presente en el hígado y en el intestino.
El 99 % de los metabolitos del fentanilo corresponde al norfentanilo metabolito inactivo, el cual es excretado 76 % por orina y 8 % por materia fecal 2,3,4.
Cuando administramos fentanilo, debemos tener presente los medicamentos que inhiben la citocromo P4503A4, ya que esto implicaría menor producción de norfentanilo y mayor disponibilidad de fentanilo, lo que altera completamente la farmacocinética y farmacodinámica de este medicamento 5
Labroo et al. 6 demostraron que el midazolam disminuía la producción de norfentanilo casi en 95 %, tanto en el hígado como en la luz intestinal.
Otros medicamentos que afectan esta enzima y que manejamos a diario son: la dexametasona, la prednisolona, la ketamina, los antidepresivos y el alfentanilo, entre otros.
Hacia los años 80, con el uso masivo del fentanilo, empezaron a reportarse casos de depresión respiratoria en las unidades de cuidado posanestésico.
Una de las posibles explicaciones era la reabsorción del fentanilo en la luz intestinal después de su excreción en el estómago 7.
Los estudios que sustentaban esta hipótesis se llevaron a cabo en animales, pero no existen reportes en la literatura que documenten concentraciones elevadas de fentanilo en la luz intestinal en humanos.
Los casos documentados de depresión respiratoria en la literatura, muestran que la forma de utilización del fentanilo fue en bolos y asociado a otros medicamentos con farmacocinética poco conocida 8,9
Con el desarrollo de nuevos agentes anestésicos con propiedades farmacocinéticas y farmacodinámicas bien establecidas y con el conocimiento de los modelos farmacocinéticos del fentanilo 10,11,12, estos casos de depresión respiratoria en las unidades de cuidado posanestésico, prácticamente han desaparecido según la literatura.
Su volumen de distribución de 300 a 350 litros se explica por su gran liposolubilidad y su bajo peso molecular.
El aclaramiento de 1 400 ml por minuto es superado por el del remifentanilo 3 700 ml por minuto y muy superior al del alfentanilo 300 ml por minuto figura 2.
El fentanilo parece ofrecer mayor seguridad que el alfentanilo si tenemos en cuenta que, dada la mayor potencia del primero, la masa requerida para anestesia es menor que la del segundo y que, además, el aclaramiento del fentanilo es mayor que el del alfentanilo 13,14,15.
El fentanilo tiene el pKa más alto de todos los opioides 8,4 Es así como, a un pH de 7,4, el porcentaje de la forma no ionizada no supera el 10 %.
Por lo tanto, su inicio de acción depende de su volumen de distribución figura 3.
El tiempo medio de KeO, definido como el tiempo que tarda el fármaco en el compartimiento efector en alcanzar la mitad de la concentración plasmática, determina el tiempo de inicio de efecto del medicamento.
La KeO del fentanilo es de 0,10 minutos y su tiempo medio de KeO es de 6,6 minutos.
Esto se explica por su elevado pKa 8,4 que, a diferencia del alfentanilo y el remifentanilo pKa de 6,4 y de 7,1, manejan tiempos medios de KeO de 0,6 y 0,9 minutos, respectivamente7.
Para administrar el fentanilo de una manera farmacocinética 8,16 se dispone de varios modelos.
Los más utilizados son el de Shafer 17,18y el de Scott 19 La gran diferencia entre estos dos radica en los mayores volúmenes de distribución utilizados por el segundo.
Estos modelos están basados en poblaciones con un índice de masa corporal normal, es decir, fueron diseñados para poblaciones con un peso promedio entre 65 y 70 kg.
El error promedio de desempeño absoluto varía entre 21 % y 32 % para el modelo de Shafer y entre 21 % y 33 % para el de Scott.
El cuadrado del error medio del primero varía entre 34 % y 49 % y el del segundo, entre 27 % y 70 %.
A pesar de que el modelo de Shafer tiene el menor porcentaje de error, éste puede considerarse muy alto, razón por la cual, cuando manejamos estos modelos, es mejor tener precisión que exactitud.
Por lo tanto, no importa cuál modelo escojamos siempre y cuando utilicemos el mismo en todos los pacientes.
Además, cuando estemos leyendo sobre las concentraciones plasmáticas del fentanilo, debemos tener presente cuál fue el modelo aplicado en ese estudio para no hacer interpretaciones erradas y planear infusiones inadecuadas.
Si a un hombre de 25 años con 65 kg de peso y 1,65 m de estatura, le aplicamos 3 µg/kg de fentanilo, alcanzará un pico plasmático de 27 ng/ml, según Shafer, y de 13 ng/ml, según Scott.
La concentración en el sitio de efecto a los cinco minutos será de 3,4 ng/ml y de 2,4 ng/ml, respectivamente figuras 4 y 5.
En nuestro caso, preferimos el modelo de Scott por tres razones.
La primera es que los textos guía, como Barash, describen concentraciones plasmáticas basadas en este modelo.
La segunda es que la probabilidad de falta de respuesta al estímulo quirúrgico en 50 % de los pacientes, cuando se usa propofol a una concentración plasmática de 3,7 µg/ml, se alcanza con fentanilo a una concentración plasmática de 1,1 ng/ml para cirugías de 300 minutos, según el modelo de Scott.
La tercera es que la correlación para administrar fentanilo en pacientes obesos, de acuerdo con el nomograma diseñado por Shibutani20 y la administración haciendo el ajuste del 20 % de más sobre el peso ideal, se aproxima más al modelo de Scott figura 6.
Cuando se administra solo, la concentración plasmática de propofol requerida para que 50 % de los pacientes no respondan al estímulo durante la incisión quirúrgica, es de 15,2 µg/ml21 Cuando tenemos una concentración de fentanilo de 1 ng/ml, se disminuye la necesidad de propofol a concentraciones de 5 µg/ml y, a concentraciones de fentanilo de 2 ng/ml, a 2,5 µg/ml; a concentraciones de 3 ng/ml de fentanilo se dismunuye a 1,3 µg/ml y, a concentraciones de 4 ng/ml, a 1.2 µg/ml de propofol.
La mayor reducción en la concentración de propofol se obtiene con concentraciones de fentanilo entre 2 y 3 ng/ml 65 % a 80 %, respectivamente 22.
Por encima de estas concentraciones de fentanilo, el beneficio es mínimo y se nota claramente un efecto techo del opioide cuando se combina con un hipnótico.
Con base en lo anterior, podemos deducir que la concentración plasmática óptima de fentanilo para intubar a un paciente, cuando se acompaña de un hipnótico, se encuentra entre 2 y 3 ng/ml en el sitio de efecto.
Esto se alcanza con dosis de fentanilo entre 3 y 4 µg/kg de peso.
Después de 30 minutos de haber colocado estas dosis, la concentración en el sitio de efecto es de 0,9 ng/ml y 1,2 ng/ml y a los 40 minutos es de 0,7 ng/ml y 0,9 ng/ml, respectivamente.
El riesgo de depresión respiratoria está presente a concentraciones por encima de 1 ng/ml 23,24.
La concentración de fentanilo requerida durante el mantenimiento anestésico depende del tiempo y el tipo de cirugía 1,2.
Procedimientos que duren 1 a 5 horas requieren una concentración de fentanilo entre 1,3 y 1,1 ng/ml y de propofol entre 3,4 y 3,7 µg/ml, respectivamente.
El tiempo de despertar después de finalizada la infusión varía entre 12 y 20 minutos.
El tiempo de despertar cuando administramos fentanilo con propofol, no depende de las concentraciones del primero 3,4.
Así, con concentraciones de propofol de 1,7 µg/ml en el sitio de efecto, el despertar ocurre independientemente de si tenemos concentraciones de fentanilo de 0,8, 1,0, 1,4, 2,0 o 3,0 ng/ml. Lastimosamente, el propofol carece de efecto analgésico, lo cual lo hace insuficiente para el mantenimiento de la analgesia durante el transoperatorio.
En nuestro concepto, el mejor hipnótico para la administración del fentanilo es el desfluorano o el sevofluorano 5, ya que por su bajo coeficiente sangre/gas brinda un despertar rápido.
Además, por su efecto analgésico, permiten controlar los estímulos dolorosos durante el transoperatorio 30.
Las cirugías con mejor indicación para uso de fentanilo serían aquéllas con duración superior a dos horas y las que presenten mayor estímulo doloroso columna, ortopedia, bypassi y de tórax, entre otras y con un tiempo quirúrgico estimado conocido.
El midazolám, a dosis de 30 µg/kg antes de la inducción, con dosis de fentanilo entre 3 y 4 µg/kg, 3 a 5 minutos antes de la intubación y dosis de 5 mg/kg de tiopental sódico fragmentada en dos, las dos terceras partes iniciales y la tercera parte un minuto antes de la intubación, con 2 ED95 de cualquier relajante muscular, provee condiciones de intubación excelentes sin necesidad de abrir el vaporizador.
Después de la inducción, si ajustamos la tasa de infusión para una concentración plasmática de fentanilo entre 1,2 y 1,4 ng/ml con 0,8 a 1 MAC de desfluorano a 0,4 litros, es suficiente para mantener unas condiciones anestésicas adecuadas en cirugías como las de bypassi y columna.
El consumo promedio de desfluorano con fentanilo en estas cirugías es de 12 ml por hora, mientras que el consumo con remifentanilo es de 8 ml por hora.
En la era de los costos, parece ser muy atractiva esta combinación, con la ventaja de una mejor analgesia posoperatoria y un rápido despertar.
Para administrar el fentanilo de una forma farmacocinética, lo podemos hacer por medio de un sistema de infusión computadorizado target controlled infusion o con base en nomogramas.
Para mantener una concentración plasmática entre 1,1 y 1,2 ng/ml, por ejemplo, debemos iniciar con una infusión de 8 µg/kg por hora durante, por lo menos, quince minutos y, luego, realizar los ajustes pertinentes de acuerdo con el nomograma, según el tiempo, para mantener la concentración plasmática figura 7.
Es necesario aclarar que aun alcanzando este nivel, no obtendríamos la concentración plasmática requerida para la intubación 2 ng/ml. Necesitaríamos entonces una infusión adicional o una dosis de carga de fentanilo.
Una dosis de fentanilo entre 3 y 4 µg/kg, 3 a 5 minutos antes de la intubación, y continuando con una infusión de 2,2 µg/kg por hora desde el momento mismo de aplicada la dosis inicial, provee las condiciones necesarias tanto para la intubación como para el inicio de la cirugía de manera rápida, dado que, de esta forma, obtenemos 2 ng/ml y aseguramos la concentración plasmática elegida, 1,1 a 1,2 ng/ml, para este caso, desde el inicio de la cirugía.
Después de iniciada la infusión, se realizan ajustes cada 30 minutos, a 1,8, 1,5, 1,3, 1,2, 1,1 y 1,0 µg/kg por hora para mantener el mismo nivel plasmático figura 8.
Para cirugía ambulatoria menor de dos horas es preferible usar un bolo de fentanilo así: cirugías con duración entre 15 y 20 minutos, 2 µg/kg; entre 30 y 40 minutos, 3 µg/kg; de 60 minutos, 4 µg/kg; de 90 minutos, 5 µg/kg y de 120 minutos, 6 µg/kg. La concentración en el sitio de efecto después del tiempo establecido para cada dosis es menor de 0,8 ng/ml.
El midazolam, a dosis de 30 µg/kg antes de la inducción, un bolo de fentanilo de acuerdo con la duración de la cirugía diluido y lento 3 a 5 minutos antes de la intubación, dosis de 2 a 3 mg/kg de propofol y 1 a 2 ED95 de rocuronio, proveen condiciones de intubación excelentes sin necesitad de abrir el vaporizador.
Después de la inducción, si mantenemos 0,8 a 1 CAM Concentración Alveolar Mínima de sevofluorano a 0,8 litros, es suficiente para unas condiciones anestésicas adecuadas.
El despertar del paciente ocurre cuando tenemos 0,1 CAM de sevofluorano.
En cirugías de otorrinolaringología, el CAM de sevofluorano con fentanilo a estas dosis es de 0,8 a 1, mientras que el CAM con remifentanilo es de 0,5 a 0,6.
La incidencia de náusea y vómito posoperatorios durante una técnica de inducción con fentanilo y propofol, no es diferente a la de remifentanilo con sevofluorano 7.
Diferentes estudios han determinado la incidencia de náuseas y vómito posoperatorios comparando el remifentanilo con opioides tales como el alfentanilo y el fentanilo 8,9,10,11,12,13,14,15,16.
La conclusión de la mayoría de ellos, es que la incidencia de náusea y vómito posoperatorios no cambia significativamente con los diferentes opioides.
Rama-Maceiras et al. 17, en el 2005 y en un ensayo clínico controlado, demostraron que la incidencia de náusea y vómito fue mayor con fentanilo cuando se comparó con remifentanilo, en pacientes a quienes se les practicó cirugía plástica utilizando un hipnótico como el propofol.
Lastimosamente, en el protocolo de este trabajo no se administró el fentanilo de una forma farmacocinética y se desconoce la concentración plasmática asociada a este evento.
Además, los criterios para administrar fentanilo fueron los mismos que para el remifentanilo, sin tener en cuenta la farmacocinética tan diferente entre ambos medicamentos.
El tiempo promedio de cirugía fue 129±79 min 53 a 325 y el consumo de fentanilo fue de 630±420 µg 13 a 1 920 µg.
En el análisis de los datos no se aclara si la incidencia de náusea y vómito posoperatorios fue mayor en aquellos pacientes que requirieron mayor dosis de fentanilo.
El interrogante continúa, pero los estudios disponibles por el momento parecieran no mostrar diferencias entre fentanilo y remifentanilo en cuanto a náusea y vómito posoperatorios.
Otro de los efectos adversos del fentanilo, al igual que de los otros opioides18, principalmente cuando se administran altas dosis o bolos rápidos, es el tórax leñoso o la rigidez muscular19.
El espectro clínico puede ir desde la rigidez muscular leve, pasando por movimientos tipo escalofrío, hasta presentar episodios similares a los de una convulsión tónica-clónica generalizada20,21,22.
Asociada a estos episodios, se ha documentado una tensión sobre los músculos de la laringe, especialmente en las cuerdas vocales, similar a un laringoespasmo que se revierte con la naloxona 22 o con dosis de relajante muscular plena, 2 a 3 ED95.
La incidencia de este síndrome, mayor en edades extremas de la vida 36,24, se presenta a concentraciones en el sitio de efecto superiores a 10 ng/ml de fentanilo33 y se postula que su génesis está relacionada con la modulación de la vía del ácido gamma-aminobutírico en el cordón espinal y en los ganglios basales por medio de la unión de los receptores opioides µ y ?36.
Los estudios en animales también sugieren que la estimulación de los receptores opioides en los ganglios basales induce la rigidez muscular.
Otros autores han documentado, en ratas 25, que los receptores de adenosina A1 y A2 en el cordón espinal pueden ser más importantes que aquéllos del sistema nervioso central, para explicar la rigidez muscular.
El fentanilo es un opioide con unas características farmacocinéticas y farmacodinámicas que lo hacen ideal en cirugía prolongada con una gran necesidad de analgesia.
El uso concomitante de medicamentos que afectan la CP450, como la dexametasona, el midazolam y los antidepresivos, entre otros, disminuye la producción de norfentanilo metabolito inactivo.
Una dosis para intubación entre 3 y 4 µg/kg, después de 30 minutos, alcanza una concentración plasmática por debajo de 1 ng/ml límite de apnea. El fentanilo administrado de acuerdo con un modelo farmacocinético, ajustando una concentración plasmática entre 1,2 y 1,4 ng/ml, provee una adecuado nivel de analgesia, disminuyendo los efectos adversos como depresión respiratoria.
El hipnótico ideal para administrar el fentanilo en infusión continua, en cirugías mayores de dos horas, es el desfluorano o el sevofluorano a concentraciones entre 0,8 y 1 CAM.
Módulo Dental del Núcleo Básico Urbano «La Garita», Jurisdicción 07 Acapulco, Secretaría de Salud del Estado de Guerrero.
Objetivos: Identificar los factores que influyen en la asistencia de los preescolares al servicio de dos módulos dentales públicos en Acapulco, Guerrero, e identificar las áreas de oportunidades para mejorar la atención dental.
Material y métodos: Estudio transversal exploratorio en los alumnos de cuatro escuelas de nivel preescolar.
Se aplicó un cuestionario auto administrado, los informantes fueron los padres o tutores de los preescolares.
La variable resultado fue la asistencia de los preescolares a los servicios dentales públicos.
Resultados: Se obtuvieron datos de 336 alumnos de nivel preescolar.
Uno de cada cuatro preescolares asistió a los servicios dentales del centro de salud en los últimos 12 meses.
La falta de dinero fue la principal razón reportada para no llevar a los escolares sin seguridad social al servicio dental.
La asistencia a la misma escuela el ciclo escolar anterior y que los padres se hayan atendido en el módulo dental estuvieron asociados al hecho de llevar a los preescolares al servicio dental.
Conclusiones: El contacto previo de los usuarios con los servicios dentales, en la escuela o en la atención curativa, son factores que incrementan la probabilidad de uso de los servicios dentales de los escolares en los centros de salud.
La Secretaría de Salud SSA de México ha delineado tres componentes de intervención en la atención y prevención de enfermedades odontológicas: salud bucal del preescolar y el escolar, fluoración de la sal de mesa, y un Programa Curativo Asistencial.
Dos de los tres componentes se desarrollan en las unidades operativas de la Secretaría de Salud.
El primer componente es eminentemente preventivo y de educación para la salud.
Se estima que 95% de los niños de 3 a 14 años se encuentran afectados por caries, y que a los 6 o 7 años de edad la mayoría presenta lesiones cariosas en los dientes permanentes.
A pesar de las cifras altas de padecimientos bucales, el uso preventivo de los servicios dentales está por debajo de lo esperado.
La percepción de la importancia de la salud bucal, edad del niño, higiene bucal y el nivel socioeconómico se han encontrado asociados a caries dental severa.
La Secretaría de Salud de Guerrero brinda atención preventiva y curativa de la salud bucal a través de los módulos de atención dental a la población sin seguridad social.
La evaluación reciente de los Servicios Odontológicos del Estado muestra un índice de desempeño de 80% y con un indicador de productividad del 62%.
La baja utilización de los servicios dentales contribuye a tener indicadores de productividad inadecuados.
En 2006 se reportó la tasa de utilización de los servicios dentales en escuelas públicas mexicanas de nivel preescolar en los últimos 12 meses de 31%.
Hay factores múltiples que influyen en la utilización de los servicios dentales, algunos según las características, actitud y valores, conductas preventivas y percepción de las necesidades de salud bucal de los usuarios.
Otros factores son del ámbito de los servicios dentales, como el acceso y la estructura de los programas de atención odontológica.
Un tercer grupo de factores depende de la experiencia del contacto previo con los servicios dentales y con la satisfacción con la atención dental.
Medina-Solís encontró que las variables asociadas al uso de los servicios dentales por preescolares fueron la alta escolaridad de la madre, nivel socioeconómico alto de los pacientes, mayor edad, cepillado dental y alto riesgo de caries en niños.
Otro estudio reportó factores asociados al bajo uso de los servicios dentales por los preescolares: la importancia que deben dar los padres a la salud bucal, no dar trato preferencial a las niñas y primogénitos.
Una investigación en Venezuela en 2006, sobre la evaluación de un servicio odontológico público, utilizando la medición de riesgo de caries en los niños entre los 3 y 14 años, encontró que hay predominio de razones de atención curativa sobre las preventivas para usar los servicios y que la motivación del paciente es importante para la reducción de alto riesgo de caries dental a riesgo moderado; y enfatiza en la falta de estrategias públicas para mantener alta la motivación de los pacientes.
El conocimiento sobre la salud bucal es un aspecto importante para el apego a las acciones preventivas.
Un estudio en 2006, en el estado de México, encontró que el 58% de los niños preescolares y escolares mostraron un conocimiento bueno sobre la salud bucal.
Sin embargo, 74% de los escolares presentaron problemas de caries en dientes temporales y permanentes.
Esto indica que el conocimiento sobre la salud bucal no es el suficiente.
En los preescolares deben considerarse factores adicionales, ya que ellos están sujetos a la decisión, tiempo y necesidades de sus padres o tutores.
Si no tienen cuidado de revisar la cavidad oral a sus hijos, o no consideran prioritaria la salud bucal, tendrán menos oportunidad de demandar servicios odontológicos.
Aunque hay estudios que demuestran que los padres que recibieron información persuasiva acerca de la consulta dental de sus hijos no modificaron su actitud.
El cobro de algunos servicios dentales puede representar una barrera para el uso de los preescolares de escasos recursos económicos.
El personal de los módulos dentales de la Secretaría de Salud, en Acapulco, realiza visitas rutinarias a las escuelas de educación preescolar con la finalidad de identificar casos que ameriten atención dental.
Pocos preescolares detectados en estas visitas acuden a la atención odontológica y los motivos del bajo uso de los servicios son desconocidos.
Esta investigación se planteó como objetivo identificar los factores asociados a la asistencia de los preescolares a la atención dental, y las áreas de oportunidad de mejora de la atención en los Servicios Dentales de los Núcleos Básicos de Santa Cruz y La Garita, pertenecientes a la Secretaría de Salud de Guerrero.
Se realizó un estudio transversal analítico.
El universo de estudio estuvo conformado por los alumnos preescolares del Área de Influencia de los Módulos Dentales de Santa Cruz tres escuelas y La Garita una escuela.
Se utilizó una muestra por conveniencia.
La información se obtuvo a través de los padres de familia o tutores de los alumnos mediante un cuestionario autoadministrado en una reunión en la escuela, cita concordada para este fin.
La participación de los usuarios en el estudio fue de manera libre, voluntaria, gratuita e informada.
La encuesta fue individual y participaron quienes estuvieron de acuerdo con lo planteado en el consentimiento informado que se entregó previamente a la encuesta.
Sección 1. Datos generales del preescolar: preguntas sobre su edad, sexo, grado escolar; orden de nacimiento, primogénito o hijo único y asistencia a la escuela actual en el ciclo escolar anterior.
Sección 2.
Seguridad social del preescolar: se indagó la cobertura y tipo de seguridad social, persona responsable de su salud y cuidado, e institución para la atención de su salud.
Sección 3.
Higiene dental del preescolar: se preguntó sobre institución para la atención dental, uso de cepillo e hilo dental, asistencia a los servicios dentales del centro de salud en los últimos doce meses y razones de la inasistencia.
Sección 4. Hábitos de higiene bucal de los padres y tutores: se inquirió sobre la importancia dada a la salud bucal, tener información de higiene bucal, participación en pláticas de higiene bucal, institución responsable de la plática, uso de cepillo, hilo y enjuague bucal.
Sección 5. Uso de los servicios dentales de los padres o tutores: se recolectó información sobre conocimiento del horario de atención dental en el centro de salud, el horario más conveniente para el usuario, conocimiento del costo de los servicios dentales, asistencia a los servicios dentales del centro de salud en el último año, razones de la inasistencia, percepción del tiempo de espera, tiempo y costo del transporte para llegar al centro de salud, percepción de la atención recibida, y sugerencias para mejorar el servicio dental del centro de salud. Sección 6.
Datos generales de la familia: se recogieron datos de la persona participante, nivel educativo de los padres y tutores, número de integrantes de la familia, propiedad de la vivienda e ingreso mensual aproximado de la familia.
La variable objeto de estudio fue la asistencia al servicio dental en los últimos doce meses.
La definición operativa de asistencia al servicio dental fueron los casos donde el padre o tutor respondió haber llevado a su hijoa al servicio dental en los últimos doce meses.
Las respuestas a la percepción de la importancia de la salud bucal se registró en una escala de cero a diez, correspondiendo el valor más bajo a la menor importancia.
La escala de la respuesta de la atención en el centro de salud fue de cinco valores: muy buena, buena, regular, mala y muy mala.
Para tener una estimación del nivel socioeconómico de las familias se utilizó el ingreso mensual reportado.
Las familias con el ingreso mensual por debajo del percentil 25 de la distribución del ingreso de la muestra fueron consideradas como las de menor ingreso económico.
Los datos fueron capturados con el paquete estadístico Epi-Data y el análisis de los datos fue hecho en el paquete estadístico CIETmap.
Se realizaron frecuencias simples de las variables estudiadas y se identificaron asociaciones de variables que influyen en la inasistencia a los servicios de salud dental.
La estimación de la asociación, el intervalo de confianza de 95% y la evaluación de distractores confounders y modificadores de efecto se hicieron según el procedimiento de Mantel-Haenszel.
La evaluación del efecto independiente de las variables se estimó mediante la razón de momios ajustadas RMa según los modelos de regresión logística convencional.
El inicio del modelo fue saturado por las variables con asociación significativa, eliminando una por una y utilizando el criterio de significancia estadística.
Sólo se consideraron en el modelo factores que tuvieron nivel de confianza de 95%.
Los participantes estuvieron enterados y de acuerdo con el uso que se le dio a la información que proporcionaron.
El estudio fue aprobado por el Comité Local de Investigación de la Jurisdicción Sanitaria 07, Acapulco, de la Secretaría de Salud de Guerrero.
Se obtuvo información de 336 preescolares, 53% n = 179 de la colonia Santa Cruz y el 47% n = 157 perteneciente a La Garita.
El 9% n = 29 pertenecían al primer año de preescolar, 41% n = 140 al segundo y 50% n = 167 al tercer año.
El 47% n = 156 fue mujer y el resto hombres n = 176.
En cuatro casos no se asentó la información del sexo del preescolar o la edad.
El 29% n = 96 de los preescolares fueron menores de cinco años, el 41% n = 135 tuvieron cinco años de edad y 30% n = 101 seis años.
El 25% de preescolares n = 85 fue hijo único y el 38% n = 129 primogénito.
El 49% n = 167 asistió a la misma escuela el ciclo escolar anterior.
Ambos padres son responsables de los alumnos en el 63% n = 211 de los casos, la madre en el 31% n = 103, el padre en 4% n = 14 de las veces, el tutor u otra persona es el responsable en el 2% n = 8 de los preescolares.
Quien está más al cuidado del preescolar es la madre 47%, n = 158, después ambos padres 30%, n = 101 y la abuela ocupó el tercer lugar 17%, n = 57; otro familiar cuida al preescolar en el 6% n = 20 de los casos.
La madre contestó la encuesta en el 78% n = 261 de los casos, en el 12% n = 40 lo hizo el padre, 6% n = 19 otra persona, y 5% n=16 el tutor.
La escolaridad de la madre fue nula en dos casos, educación primaria en 13% n = 44, secundaria en 27% n = 92 y preparatoria o más 59% n = 197, un encuestado no dio respuesta.
La escolaridad del padre fue ninguna en seis casos, educación primaria en 11% n = 36, secundaria en 23% n = 78 y preparatoria o más 56% n = 189, en 27 encuestas no dieron respuesta a esta pregunta.
El promedio de personas por familia es de 4.5 rango 3 a 13 personas.
Casi la mitad de los entrevistados, 49% n = 163, reportó vivir en casa propia.
El 94% n = 315 respondió la pregunta sobre el ingreso mensual de la familia.
El promedio del ingreso mensual fue 3,741 pesos.
El percentil 25 de la distribución del ingreso fue 2,000 pesos y el percentil 75 fue 4,500 pesos.
El 44% n = 146 de los preescolares reportó ser derechohabiente del Instituto Mexicano del Seguro Social IMSS.
El 36% n = 120 de los alumnos no tiene seguridad social.
El 8% n = 27 tuvo derecho a servicios del Instituto de Seguridad y Servicios Sociales de los Trabajadores del Estado ISSSTE. El 6% n=20 refirió tener Seguro Popular y 1% n = 4 tuvo cobertura del Programa Oportunidades.
Dos casos declararon tener cobertura de la Secretaría de la Defensa Nacional SEDENA y 17 casos 5% tener otro tipo de seguridad social.
Si el escolar requiere consultar al médico, el 38% n = 128 lo lleva al IMSS, el 32% n = 107 consulta al médico particular, el 17% n = 58 acude a la SSA, el 6% n = 21 al ISSSTE, 5% n = 18 a otro lugar, y en cuatro casos 1% no dieron respuesta.
Con respecto a la atención dental de los preescolares, la tercera parte de los encuestados 33%, n = 112 reportó que no lleva a sus hijos al dentista.
El 16% n = 53 lo lleva al módulo dental de la SSA.
La figura 1 muestra el lugar de atención para la consulta dental del resto de los preescolares.
Considerando a los preescolares sin seguridad social n = 144, el 43% n = 61 reportó que no lleva a su hijoa al dentista, el 26% n = 37 acude al dentista del centro de salud de la SSA, 22% n = 32 va al dentista particular y 9% n = 13 respondió llevarlo a otro lugar.
Un caso no dio respuesta a esta pregunta.
Casi todos los escolares tienen cepillo dental 99%, n = 333, sólo en tres casos reportaron que no lo tienen.
Dos niños no cepillan sus dientes a pesar de tener cepillo.
El 30% n = 100 los cepilla una vez al día, 50% n = 168 lo hace dos veces al día y 18% n = 59 cepilla sus dientes tres o más veces al día.
Sólo 10% n = 35 respondieron usar hilo dental.
En general, el 25% n = 84 de los encuestados llevó al escolar al dentista del centro de salud de la SSA.
Considerando únicamente a los escolares sin seguridad social, incluyendo los que reportaron tener seguro popular o estar en el programa oportunidades, el 28% n = 41 asistió a consulta dental en los últimos doce meses.
Las razones por las cuales no asistieron el resto de los escolares n = 103, se presentan en la figura 2.
La principal razón por la cual los preescolares sin seguridad social no asistieron al dentista fue falta de dinero 25%, n = 26 y porque asistieron a otro lado 16%, n = 16.
La primera razón puede ser reflejo de que la población atendida por la Secretaría de Salud es la de menos posibilidades económicas.
Se determinaron varios factores asociados al uso de los servicios dentales por los escolares en los últimos 12 meses.
La lista de los factores, la razón de momios no ajustada y los límites de confianza se muestran en el cuadro I.
Sólo dos factores, de los incluidos en el modelo saturado de regresión logística, mostraron asociación con efecto independiente, al uso de los servicios dentales por los escolares en los últimos doce meses.
La mayor asociación RM ajustada 10.48 se encontró en los escolares cuyos padres han asistido a consulta dental al centro de salud.
El otro factor fue haber asistido a la misma escuela el ciclo escolar anterior RM ajustada 2.40.
El modelo final de los factores asociados, según el análisis de regresión logística, se muestra en el cuadro II.
El 34% n = 113 de los padres conoce el horario de atención del servicio dental de centro de salud.
El 39% n = 132 reportó que el horario del servicio dental más conveniente es el turno matutino.
El mismo porcentaje 39% dijo que el turno vespertino es más conveniente, y 20% n = 68 refirieron que les da igual.
El 16% n = 54 sabe cuánto le deben de cobrar por la atención dental en el centro de salud.
Considerando a los padres de los escolares sin seguridad social, la cifra es 19% n = 28.
De los 336 padres de familia, 164 respondieron no usar el servicio dental del centro de salud, y cinco padres no dieron respuesta.
Los 167 restantes dieron alguna sugerencia para mejorar la atención en el centro de salud.
Las principales recomendaciones fueron mejor servicio n = 23, más servicios n = 18 y mejor trato n = 14.
El resto de las sugerencias se presentan en el cuadro III.
En este estudio se encontró que una tercera parte 33% de los preescolares no acuden al dentista Figura 1.
El porcentaje es mayor 42% en preescolares que no tienen seguridad social.
Lo cual puede indicar que la salud bucal no se considera como una prioridad, o bien, que se atienden únicamente ante la presencia de sintomatología bucal.
Medina-Solís encontró que el 31% de los preescolares de escuelas públicas fue a los servicios dentales en los últimos doce meses; en el estudio observamos una cifra de 25% considerando a todos los preescolares y del 28% en quienes no tenían seguridad social, incluyendo a los que tuvieron seguro popular o cobertura del Programa Oportunidades.
El 25% n = 84 del total de los preescolares acudió al dentista del centro de salud de la Secretaría de Salud en los últimos doce meses.
Considerando únicamente a los escolares sin seguridad social la cifra fue 28% n = 41.
Este resultado indica que sólo 41 de los 84 preescolares que acudieron a la SSA, en los últimos doce meses, no tenía seguridad social y los 43 restantes, a pesar de tener seguridad social, asistieron a la consulta dental a los módulos de la SSA.
No se preguntó las razones por las cuales llevaron a los preescolares al dentista, esto hubiera permitido conocer por qué aun teniendo seguridad social prefieren la atención en la SSA.
Otros estudios han reportado que los niños de mayor edad y de madres con mayor nivel escolar tienen más probabilidad de asistir al dentista.
Nuestro estudio encontró el mismo efecto en el análisis bivariado.
Sin embargo, en el análisis de regresión logística, estos factores no tuvieron significancia estadística y quedaron fuera del modelo final.
Sólo dos factores identificados en el análisis bivariado -asistir a la misma escuela el ciclo escolar anterior y la asistencia de padres a la consulta dental al módulo del centro de salud- tuvieron significancia estadística en el modelo de regresión logística Cuadro II.
Lara-Flores ha señalado que el contacto previo y la satisfacción con los servicios dentales favorecen su uso.
En nuestro estudio sólo dos entrevistados calificaron como mala la atención dental recibida en los módulos del centro de salud, esto limitó el análisis de esta variable para evaluar su asociación con la asistencia de los preescolares a los servicios dentales.
En cambio, la asociación encontrada en nuestra investigación entre la asistencia de los padres a la consulta dental en el centro de salud y la asistencia de los pre-escolares a los servicios dentales en los últimos doce meses es compatible con lo indicado por Lara-Flores.
También encontramos que los preescolares que asistieron a la misma escuela el ciclo escolar anterior tuvieron más probabilidad de asistir a los servicios dentales en los últimos doce meses.
Otros autores no han incluido esta variable en sus estudios y esto limitó comparar este hallazgo con otras investigaciones.
Debido a que no se preguntaron las razones por las cuales sí asistieron al servicio dental, no podemos asegurar por qué estos escolares tienen mayor posibilidad de usar los servicios de salud.
Planteamos dos posibles explicaciones. La primera es que la asistencia al servicio dental ocurre cuando hay las condiciones para hacerlo y que ocurre en un plazo de varios meses: cuando hay dinero en la familia; tiempo de los responsables para llevarlo; o que el preescolar no pierda clases.
La segunda posible explicación es que el contacto previo con los servicios dentales, a través del equipo dental en las actividades de prevención en las escuelas, sea un factor que aumenta la oportunidad de llevarlos al centro de salud para la atención dental.
Nuestra encuesta no incluyó preguntas sobre citas previas lo cual hubiera orientado más sobre esta posibilidad.
Consideramos que las tres principales recomendaciones para mejorar la atención dental en los centros de salud de la SSA -mejor equipo, más servicios y mejor trato son realidades que requieren solución.
El mejoramiento del equipo y más servicios está sujeto a las posibilidades financieras de la institución y difícilmente podrán ser resueltos a nivel de los módulos.
En cambio, el trato a los usuarios es una acción factible de mejorar a nivel local.
Pocos participantes sugirieron mejoras en el horario de atención, tiempo de espera y costo de los servicios.
Casi todos los preescolares 99% tienen cepillo dental; sin embargo, sólo una quinta parte de los alumnos 18% cepilla sus dientes tres veces al día.
La prevalencia de uso de hilo dental en los preescolares fue 10%.
La tasa de asistencia a los servicios dentales por los preescolares en general, en el área de influencia de los núcleos básicos y de los preescolares sin seguridad social se distribuyeron casi igual, la falta de dinero fue la principal razón reportada por la cual no asisten al servicio dental del centro de salud.
El contacto previo con el equipo de salud dental, en la escuela o en la atención curativa, incrementa la probabilidad de asistencia a los servicios dentales por los preescolares.
Dos factores de los preescolares estuvieron asociados a usar los servicios dentales del centro de salud: asistir a la misma escuela el ciclo escolar anterior y que sus padres se hayan atendido en los servicios dentales del centro de salud.
Departamento de psiquiatría, Facultad de Medicina, Universidad de Antioquia, Medellín, Colombia.
Correspondencia.
La oxitocina OXT es un neuropéptido con función hormonal y de neurotransmisor inicialmente asociada con la secreción de la leche y la función reproductiva en las mujeres, también cumple una función relevante en el sistema nervioso central siendo, además, más alta su expresión en mujeres que en hombres H. J. Lee, Macbeth, Pagani, & Young, 2009.
Hasta ahora, diferentes estudios han indicado los efectos de OXT en las conductas prosociales, en especial en la filiación y la empatía Poulin, Holman, & Buffone, 2012, en la regulación del estrés, la interacción social, la crianza y el sentimiento de confianza hacia los otros Kumsta & Heinrichs, 2013; Lucas-Thompson & Holman, 2013 y la conducta moral Pfeiffer, 2013.
Estos hallazgos en torno a la expresión variable de OXT a nivel cerebral podrían configurar una vía neurobiológica para diferenciar los trastornos de la personalidad desde marcadores moleculares putativos que constituyen una red génica y molecular particular.
Cloninger, Rakic y Pezybeckt 1993 definieron la personalidad como una organización dinámica de diferentes sistemas psicobiológicos inscritos en una maduración neurobiológica, interpersonal y afectiva en el sujeto que le favorecía la adaptación en la sociedad.
En esta perspectiva, las diferencias individuales se organizan en una matriz dinámica que incorpora la relación consigo mismo, con los demás y con el entorno, sobre el cual subyace un sistema psicofisiológico regulado por los genes y la interacción entre ellos con el ambiente Aron et al., 2010; Stemmler & Wacker, 2010.
Investigaciones recientes han reportado asociación de genes candidatos y trastornos de personalidad, no obstante, las aproximaciones clínicas para determinar una constelación de síntomas, que para efectos de diagnóstico son agrupados en factores para identificar asociaciones genéticas circunscritas, no han resultado consistentes.
Actualmente la estrategia se ha dirigido a evaluar diferentes rasgos dimensionales, los cuales pueden ser determinados por varios genes que interactúan de manera aditiva o no J. M. C. Arias, & C. A. P. Acosta, 2011; M. C. Arias, 2011; Cuartas Arias et al., 2011.
Esta alternativa puede resultar una estrategia interesante para abordar la complejidad del comportamiento.
Cuando un polimorfismo genético ha sido asociado a una población puede ocurrir que no esté asociado a otro grupo étnico, situación que puede explicar una gran cantidad de descubrimientos genéticos equívocos.
Además, la presencia de efectos pleiotrópicos y epistáticos puede contribuir crítica y diferencialmente en las bases moleculares de la personalidad.
Hasta ahora algunos métodos para mapear genes en enfermedades complejas como los estudios de asociación genética han resultado ventajosos; si bien, coexiste una gran heterogeneidad clínica para la psicopatología, estos diseños pueden ofrecer mayor robustez estadística cuando se controlan los sesgos de selección de la muestra y los errores experimentales en las frecuencias alélicas y genotípicas para una variante génica particular.
Los estudios de asociación se usan para determinar si hay relación epidemiológica entre una o más variantes genéticas y un rasgo a partir de cómo difieren las frecuencias de estas variantes entre un grupo de casos y otro de controles.
Sin embargo, desde el punto de vista biológico, la asociación tiene tres interpretaciones diferentes: i el polimorfismo tiene un papel causal asociación directa; ii el polimorfismo no es causal, pero está en el desequilibrio de ligamento con la variante causal asociación indirecta, o iii la asociación es producto de la estratificación o mezcla de la población asociación espuria Cordell & Clayton, 2005 .
Los diseños para asociación genética usan diferentes estrategias, entre ellas está el reclutamiento de familias extensas o nucleares, pero este método resulta dificultoso, caro y lento.
También están los diseños que incorporan individuos no relacionados, los cuales son mucho más fáciles de reclutar, pero son susceptibles de estratificación poblacional.
Al respecto no existen estudios de familias para Personalidad que tengan buena sensibilidad experimental o que hayan sido replicados.
Estas variaciones pueden ser en sí mismas funcionales y estar relacionadas a la fisiopatología de la enfermedad, pero en la mayoría de los casos, son utilizadas para el mapeo y ubicación de los verdaderos sitios relevantes.
Un polimorfismo de un solo nucleótido SNPs, es una variación en la secuencia de ADN que afecta a un solo nucleótido adenina A, timina T, citosina C o guanina G del genoma, cada una de estas variaciones debe darse al menos en un 1% de la población para ser considerada como un SNP Muse, 2004.
Los SNP candidatosson un test directo de asociación entre una variante putativa funcional y el riesgo de enfermedad.
En este caso, se establece un gen candidato de antemano, con base en estudios previos o evidencia experimental biológica Tenesa & Dunlop, 2006.
El gen OXT, ha sido mapeado en el brazo largo del cromosoma 20 20p13, el cual codifica para dos proteínas, la oxitocina y la neurofisina I. Ambas son empaquetadas en las vesículas neurosecretoras y transportadas por el axón a las terminales nerviosas de la neurohipófisis.
OXT tiene tres exones, dos intrones y actualmente se le ha documentado un solo receptor OXTR, localizado en el cromosoma 3 3p25 y que tiene cuatro exones y tres intrones.
Recientemente, diferentes estudios para los genes OXT y OXTR han evidenciado asociación en prosocialidad, expresión emocional, diferencias individuales y autismo Lerer et al., 2008; Tansey et al., 2010; Yrigollen et al., 2008, esquizofrenia Montag et al., 2013; Teltsh et al., 2011, psicopatía Dadds, Moul, Cauchi, Dobson-Stone, Hawes, Brennan, Urwin, et al., 2013; Johansson et al., 2012, y, hasta ahora, se ha reportado un genoma completo para dependencia al alcohol en comorbilidad con síndrome depresivo en descendientes euro americanos Edwards et al., 2012.
En la tabla 1 se presentan algunos de los hallazgos más relevantes para 2013 para variantes génicas en OXT y OXTR en trastornos mentales y psicopatología tabla 1.
En lo relacionado a los efectos de las variantes génicas de los genes OXT y OXTR, existen numerosos estudios que sugieren la modelación de respuestas neurocognitivas tales como: memoria episódica y espacial H. J. Lee, et al., 2009, toma de decisiones Israel et al., 2009 y monitoreo, Meyer-Lindenberg, 2008; Sala et al., 2011; en suma, con la asociación de diferentes polimorfismos genéticos para diferentes fenotipos clínicos, las implicaciones del sistema OXT pueden delinear una vía de asociación molecular que permitiría inferir un endofenotipo potencial para patrones psicopatológicos estrechamente relacionados.
Para psicopatología, desde la perspectiva dimensional de la personalidad y usando como modelo los hallazgos observados para psicopatía, varios estudios han permitido asociar diferentes SNPs en el gen OXTR y la expresión diferencial de polimorfismos, en particular el alelo G del rs 1042778 Dadds, Moul, Cauchi, Dobson-Stone, Hawes, Brennan, & Ebstein, 2013; Dadds, Moul, Cauchi, Dobson-Stone, Hawes, Brennan, Urwin, et al., 2013, el cual puede estar modulando procesos de transcripción y transducción proteica en OXTR.
Esta variante alélica en el receptor ha sido reiteradamente asociada con psicopatía y alteraciones en el control de impulsos Johansson et al., 2012; Malik, Zai, Abu, Nowrouzi, & Beitchman, 2012; Montag, Fiebach, Kirsch, & Reuter, 2011.
Los hallazgos sugieren que la presencia de este polimorfismo disminuye la activación de la amígdala y afecta la conectividad con la corteza orbitofrontal y ventromedial, ambas involucradas en el juicio moral y la percepción emocional Marsh et al., 2008; Marsh et al., 2011.
No obstante, para personalidad antisocial se han referido muchos genes candidatos, a septiembre del 2013 en Huge Navigator 2.0 una base de datos accesible e integrada de Genetic Associations y Human Genome Epidemiology, datos reportados para OXT y OXTR exhiben su participación con un efecto relativamente marginal para los estudios de asociación genética Yu, Clyne, Khoury, &.
Gwinn, 2010, tabla 2.
Sin embargo, la participación del gen OXTR exhibe un efecto pleiotrópico que podría sugerir modulación o regulación molecular en la expresión del fenotipo, contribuyendo a evaluar la dimensión clínica en psicopatía.
La vía neurobiológica que nos ayude a inferir la participación del sistema OXT en la modulación de los sistemas serotoninérgicos y dopaminérgicos que intervienen de manera directa en los trastornos de la personalidad, es aún compleja.
Por ahora podríamos trazar genes o moléculas de referencias que podrían refinar la red molecular para inferir la expresión de un set de patrones propios de comportamiento agresivo y conducta antisocial.
Si bien, para psicopatía es más abundante la literatura en relación con los andrógenos y sus implicaciones en personalidad, resulta interesante revisar el sistema OXT y la relación con la biodisponibilidad de los estrógenos, los cuales han sido previamente asociados con la expresión de conductas agresivas.
Hace más de 20 años, Caldwell y colaboradores 1989 determinaron cómo los estrógenos que están fuertemente involucrados en plasticidad y sinaptogénesis, incrementan los niveles de mRNA en el área preóptica lateral, lo cual podría explicar el comportamiento reproductivo y, por tanto, el vínculo social; adicionalmente se han identificado receptores estrogénicos tipo b ERb en los núcleos del rafe cuya función es la liberación de serotonina 5-HT en el cerebro.
Además, se ha reportado su contribución con una mayor densidad de receptores de serotonina 2A 5HT2A Stahl, 2001, uno de los receptores más asociados a conducta impulsiva; también, los estrógenos pueden disminuir la expresión de la monoaminooxidasa A MAOA, uno de los genes candidatos con mejor asociación experimental al comportamiento antisocial Caspi et al., 2002; S. Y. Lee, Chen, Chang, & Lu, 2013; Yu et al., 2010.
Con estos hallazgos, analizar la contribución del sistema OXT y cómo podría influir en la expresión de otros genes candidatos hasta ahora reportados como asociados a la psicopatía, podría ayudar a encontrar un patrón de expresión diferencial que pueda estar modulando el espectro clínico en la psicopatía.
Esta afirmación está en resonancia con la teoría de Belsky en la cual afirma que el incremento en la susceptibilidad a desarrollar una psicopatología puede estar asociada a variaciones polimórficas del gen OXTR Belsky, 1997, esta explicación ha sido enriquecida por los numerosos hallazgos que asocian polimorfismos genéticos con la expresión de patrones sociales que han evolucionado en los humanos en función de favorecer estrategias eficaces de cooperación, prosocialidad, empatía y conducta moral; base constitutiva para discriminar rasgos clínicos asociados a los trastornos mentales y de la personalidad Cacioppo, Cacioppo, & Boomsma, 2013.
Una forma de analizar el gen OXTR y los polimorfismos asociados en este gen para aumentar o disminuir la expresión funcional de la vía serotoninérgica, podría permitir trazar una ruta para profundizar en los hallazgos realizados por Caspi y colaboradores en torno al maltrato infantil, y en los cuales determinó que aquellos individuos que presentaban el genotipo para baja actividad de la enzima MAOA tenían una mayor susceptibilidad de desarrollar psicopatía los niveles de 5-HT están regulados por la acción de la monoaminooxidasa, MAO Caspi, et al., 2002; Malik, et al., 2012.
Adicionalmente, resulta interesante la relación entre el sistema 5-HT y OXT para el comportamiento antisocial y la agresión, varios de los genes candidatos que gobiernan la vía serotoninérgica SLC6A4, HTR2A, HTR1B, HTR3A, HTR3B, HTR2C, están involucrados en la psicopatía Yu et al., 2010, y el sistema OXT influye fisiológicamente en la regulación hormonal en el eje hipotalámico-hipofisario-suprarrenal y neurofisiológicamente en la biodisponibilidad de serotonina.
Los endofenotipos se constituyen como un patrón cuantitativo de desventaja, vulnerabilidad, susceptibilidad o riesgo a presentar un fenotipo en particular que puede contribuir de manera directa a la probabilidad de desarrollar un síndrome o patología particular J. M. C. Arias, & C. A. P. Acosta, 2011.
Inicialmente, el concepto de endofenotipo fue acuñado por los doctores. Irving Gottesman y Todd Gould para explicar la presencia de un fenotipo intermedio o marcador de vulnerabilidad clínico, bioquímico, neurofisiológico, genético o cognitivo relativamente estable en la expresión en un patrón psicopatológico especifico Gottesman & Gould, 2003.
OXTR tiene un papel crucial en la expresión de rasgos críticos, fuertemente asociados a la psicopatía; quizás el más importante en su diagnóstico es la impulsividad, y su correlato patofisiológico se corresponde con los genes candidatos aquí mencionados.
La impulsividad implica conductas agresivas, falta de empatía y dificultades afiliativas y de prosocialidad.
Actualmente se ha reportado que el OXTR participa en la regulación de receptores en HTR2A, los cuales han sido asociados con cambios en el control de impulsos y el comportamiento agresivo Zalsman et al., 2011.
Por otro lado, OXTR cumple con los criterios para heredabilidad, estabilidad y replicabilidad que debe tener un endofenotipo, lo cual sugiere que el OXTR puede considerarse como un fenotipo molecular intermedio que gobierna o interacciona de forma relevante en la neurobiología y etiopatogenia de la psicopatía: con OXTR hay evidencia de expresión molecular en este trastorno; aunque los niveles de OXT son variables entre género, establecen un patrón biomolecular relativamente estable modulando, al parecer, la expresión de patrones clínicos más extraños y estrechamente ligados a la psicopatía como la impulsividad.
Por ahora, es necesaria mayor investigación.
Aún no hay estudios claros que permitan evaluar si los cambios en OXTR cosegregan con la de este patrón disruptivo.
Sin embargo, podríamos inferir que polimorfismos del gen OXTR pueden modular una red bioquímica y genética asociada con dimensiones propias de la psicopatía, en particular en aquellas que se observan con falta de empatía, déficits en el constructo moral y aumento de la impulsividad; además, aunque el efecto de la oxitocina ha sido frecuentemente asociado con las conductas prosociales y altruistas.
Otras como el castigo altruista, ejercido en contextos sociales y anclados a la cooperación humana en la búsqueda de patrones cooperativos exhiben la expresión de comportamientos agresivos y emociones negativas en competencia social.
En resumen, quizás sea necesario remodelar una red génica en la cual se incorpore la carga funcional del gen OXTR desde sus implicaciones en la arquitectura genética de los sistemas neurales.
En la actualidad son pocos los hallazgos que permiten discriminar como un polimorfismo específico en el gen OXTR afecta positiva o negativamente la expresión o interactúa de manera directa en la dinámica molecular de otros genes involucrados en el comportamiento antisocial.
Es probable que un mejor acercamiento al impacto del sistema OXT requiera refinar métodos de diagnóstico más dimensionales en psicopatología, analizar vías moleculares putativas que pueden estar modulando la eficiencia transcripcional de los polimorfismos genéticos reportados, e incorporar métodos de biología de sistemas que permitan refinar procesos epistáticos a nivel molecular y que subyacen en expresión diferencial del fenotipo de interés.
Nii Juinti es un hogar y escuela orientada a la enseñanza de la medicina tradicional del pueblo shipibo, basada en el uso de plantas nativas.
La escuela se ubica en la cuenca del río Ucayali, plena Amazonía peruana, en un territorio caracterizado por la precariedad de medios y la abundante naturaleza.
Hace dos años, un taller de arquitectura que se propuso construir una modesta cubierta modular para albergar un parador al paso propio de estas localidades fluviales permitió anticipar algunas premisas de la obra: un cobijo al resguardo del sol y la lluvia capaz de albergar los actos con la mayor levedad constructiva posible.
Esto se tradujo en un sistema que puede ser fácilmente montado o desmontado y que se muestra ligero frente al paisaje como parte sustancial de la relación del pueblo shipibo con su medio.
Se definió así un manto-cobijo propio de las construcciones locales de shebón palmera, pero esta vez interpretado como una envolvente flexible, modelada a partir de un papel plegado.
La estructura tradicional de postes y vigas se convierte, en este caso, en un pliegue tridimensional construido en base a un sistema de elementos discretos y triangulados.
El módulo base se construye con piezas de madera de 1,8 y 3,6 m, fáciles de conseguir en el lugar, y cuya geometría queda definida al fijar la distancia entre vértices.
A partir de este módulo es posible generar diversas configuraciones espaciales para albergar los distintos programas.
Toda la estructura colabora en la generación de un manto leve que queda sujeto a la intensidad del clima y a la obsolescencia propia de la selva.
El sistema propuesto se adopta paulatinamente como parte de las prácticas locales, desmontando modos tradicionales arraigados, e incorporando adecuaciones y adaptaciones de un nuevo saber hacer.
Arquitectos: Samuel Bravo, Sandra Iturriaga / Ubicación: Ucayali, Amazonas, Perú / Encargo: Asociación Nii Juinti / Construcción: Amador Sánchez, Alejandro Sánchez / Fecha proyecto: Noviembre 2013 a febrero 2014 / Fecha construcción Febrero a diciembre 2014 / Materiales: Estructura en base a módulo triangulado compuesto de piezas de madera quinilla manilkara bidentata de 3.60 m y 1.80 m de largo; ensamblaje de piezas de madera por medio de pernos de 5/16 × 5"; cubierta en hojas de palma sebón; revestimiento interior de placas madera; ventanas y puertas en malla mosquitero / Superficie construida: 745 m² / Superficie terreno: 32.400 m² / Presupuesto: US$ 120 / m².
Ha sido docente en la Escuela de Arquitectura de la UC, Chile.
Su trabajo ha sido publicado en ARQ , CA, Landscape World Magazine y Casabella.
Docente e investigadora en la Escuela de Arquitectura de la UC.
Entre sus proyectos destaca «Mapocho 42K», que desarrolla y dirige desde 2009.
Introducción
Este artículo busca reconstruir las trayectorias sociológicas de dos mujeres indígenas del pueblo arhuaco egresadas de la educación superior colombiana.
Estas historias son inéditas en los estudios colombianos sobre educación superior y pueblos indígenas en Colombia.
Las experiencias de Luz Elena Izquierdo y Ati Quigua, madre e hija, al igual que muchas de las historias de las lideresas indígenas colombianas, han sido muy poco trabajadas.
El análisis de estos materiales nos permite comprender las relaciones de dominación, rupturas y resquebrajamiento del poder masculino y líneas de acción al interior del pueblo arhuaco, y en los espacios políticos o institucionales por los que ellas han transitado.
Adoptamos una perspectiva de interseccionalidad en el marco de las luchas de las mujeres indígenas a nivel individual o colectivo para observar cómo su capital escolar y étnico les ha permitido abrirse un espacio político a nivel comunitario o institucional.
Para ello utilizamos los trabajos de , , y .
Trabajamos a través de la técnica de las trayectorias de vida, a partir de una mirada microsociológica, observando el peso de las fuerzas estructurales y también las líneas de ruptura inéditas de las actoras en el marco de los horizontes sociales posibles.
Las preguntas que guían esta investigación son las siguientes: ¿Cómo enfrenta una lideresa indígena las restricciones culturales frente a las exigencias de la vida pública?
¿Cómo crea a través de una amalgama de capitales y saberes diversos liderazgos alternativos?
Partimos de un análisis de la relación entre educación superior, etnicidad, género y liderazgo desarrollados por .
Como lo afirman , los estudios sobre educación superior y diversidad son muy amplios, pues esta categoría es muy vasta y hasta "camaleónica".
Los estudios sobre la interfase entre liderazgo, diversidad y educación superior existen en varias regiones del mundo.
Sin embargo, el cruce de estos estudios con la categoría de género es muy reducido.
Este tipo de pertenencias aparecen como recursos o restricciones que es importante tener en cuenta para generar lecturas críticas de las prácticas de educación superior interculturales, que permitan generar políticas y líneas de acción, viables y pertinentes.
Igualmente, en el marco de estos estudios, como lo afirma , se ha trabajado privilegiando la perspectiva del liderazgo de educadores y directivos universitarios, sus acciones y prácticas.
En este artículo, retomando los trabajos de , quisiéramos enfatizar en la perspectiva de los egresados.
Adicionalmente, es importante resaltar que muchos de los estudios situados en esta interfase, se encuentran atravesados por la tensión entre dos polos antagónicos.
Así, se da el enfrentamiento entre perspectivas como las del feminismo radical, y los estudios críticos étnicos y de la raza, y los de la educación popular.
Para este grupo de estudios, la meta-narrativa del patriarcado es la representación de la opresión de todas las mujeres y su rol en las estructuras primordiales como la familia, la sociedad, la sexualidad y el trabajo.
Estos roles sólo pueden cambiar mediante prácticas disruptivas de las trayectorias tradicionales de las mujeres y la incorporación de prácticas como la planificación, el acceso a la educación superior y la opción del divorcio.
Autores como y hablan de la necesidad de comprender las consecuencias estructurales y las dinámicas de funcionamiento cuando confluyen dos o más prácticas de dominación: como las sexistas y racistas.
Esto desemboca en una tensión entre experiencias de inclusión/exclusión educacional.
Esta reflexión va de la mano de la necesidad de fortalecer las políticas y acciones afirmativas, a través de perspectivas educativas con enfoque de interseccionalidad.
Dicha visión ha sido poco trabajada por visiones sobre la exclusión de grupos vulnerables de la educación superior como la feminista, indigenista o los estudios sobre la raza.
Hay que resaltar aquí el importante trabajo histórico desarrollado por sobre la educación de las mujeres en los países andinos.
Algunas autoras colombianas como y han analizado sobre todo los procesos de resistencia y de construcción de memoria de las mujeres indígenas.
Principalmente González trabaja a partir de las biografías tan usadas por autores como , , en otros contextos.
Otras autoras como han trabajado sobre las historias de vida de estudiantes indígenas en la ciudad de Bogotá, originarias de los pueblos Wayúu y Kamentsa.
Sin embargo, el campo de estudios está apenas en formación.
Siguiendo a , partiremos de la categoría "indígena" desde una historia local específica: la de Ati Quigua y su madre Luz Elena Izquierdo.
Es interesante resaltar que la visión oficial del "indígena" aparece como desencarnada y asexuada, reconociendo derechos especiales a grupos muy heterogéneos cultural, sexual y económicamente.
Otros autores latinoamericanos como Arturo han mostrado en sus trabajos cómo durante las últimas décadas los conflictos que enfrentan los nuevos movimientos sociales los han llevado a imaginar y proponer prácticas en búsqueda de democracias más radicales, que trasciendan el nivel formal institucional, a través de acciones colectivas que interpelen los sistemas políticos y constitucionales.
La historia de estas mujeres muestra un vínculo constitutivo entre cultura y política. Los trabajos de ofrecen herramientas teóricas y metodológicas muy pertinentes para analizar el caso de este grupo de mujeres indígenas.
La noción de "campo" como un espacio relativamente autónomo, como microcosmos dotado de sus propias lógicas de funcionamiento, es para nosotros muy fecunda.
La noción de campo simbólico educativo, político, del conocimiento, del Estado, étnico es fundamental para nuestro análisis, pues nos permite situarnos en el cruce de diferentes disciplinas y objetos de estudio.
El concepto de campos y las interacciones entre sus diversas expresiones permite que "la causa indígena" no sea reducida a lo meramente cultural, o a lo jurídico o político.
Las herramientas teóricas del campo se vuelven concretas a partir de la utilización de la metodología de las trayectorias de vida.
El autor fue muy crítico con la noción de historia de vida y biografía, y su tendencia a la apología de los protagonistas.
Desde este punto de vista enfatizamos en la necesidad de sociologizarlas mediante las trayectorias.
Igualmente, ocupamos la observación etnográfica de larga duración para la construcción de éstas.
Autores como se han inspirado en dichas propuestas para analizar problemáticas indígenas relacionadas con la educación y la entrada al campo político en escenarios poscoloniales.
En este sentido, la reconstrucción de las trayectorias de estas dos mujeres arhuacas, desde nuestro punto de vista atípicas, busca articular lo macro y lo micro del proceso de egreso y entrada al campo político.
Hemos trabajado con ellas compartiendo su vida cotidiana y observando sus procesos políticos durante aproximadamente cinco años.
El presente trabajo en profundidad se ha materializado gracias a conversaciones y a un grupo de entrevistas etnográficas formales.
Nos interesa resaltar no sólo lo micro y lo macro, sino destacar las tensiones, las relaciones de poder, pero también las posibilidades y éxitos que el acceso a la educación superior les ha posibilitado.
Aquí son muy importantes las ideas de La Red de Modernidad/Colonialidad, para revisitar la cuestión del poder en la modernidad mediante la ubicación de sus orígenes en la conquista de América, poniendo un especial énfasis en la estructuración del poder a través del colonialismo y las dinámicas constitutivas del sistema-mundo moderno/capitalista.
Nos interesa resaltar especialmente el trabajo de sobre la necesidad de subvertir la categoría "indígena" como forma de control colonial.
Se vuelve aún más una necesidad, puesto que a pesar de la subversión del estigma movilizado por la categoría mediante el reconocimiento oficial de los derechos indígenas y el proceso de constitucionalización del derecho a la diversidad étnica y cultural, y de la educación indígena, en la década de 1990, en Colombia las mujeres han sido las grandes ausentes en la historia política.
La memoria reconstruida desde las organizaciones y los pueblos ha dejado a sus mujeres invisibilizadas, como una mención, o una nota al pie de página.
Retomando a , pensamos que la "colonialidad del poder" es reproducida indirectamente, por autores como , y , quienes la refuerzan al centrarse en la historia de los líderes hombres, como una sucesión escalonada de acciones de grandes dirigentes.
Existen trabajos muy interesantes como el de sobre 14 estudiantes y egresadas indígenas de instituciones de educación superior en la ciudad de Bogotá.
Sin embargo, el énfasis de la autora no se centra en los liderazgos femeninos indígenas.
Por ello, proponemos una reconstrucción de las trayectorias sociológicas de estas dos lideresas arhuacas, las cuales se han articulado con observaciones etnográficas en la Sierra Nevada de Santa Marta y en escenarios nacionales.
Luz Elena Izquierdo Primera mujer arhuaca en incursionar en el alto gobierno
Educación Superior y Misiones
Luz Elena Izquierdo Torres nació en Jeurwa en la Sierra Nevada de Santa Marta.
Fue la primera universitaria del pueblo arhuaco.
Su familia por línea materna mantuvo la tradición arhuaca gracias a que permanecieron lejos de la Misión Capuchina en las nieves de la Sierra.
Según los estudios de , los monjes capuchinos se instalaron en Nabusímake y construyeron un orfanato.
Desde 1914 hasta principios de la década de 1980 aplicaron estrategias de evangelización mediante el rapto de niños y niñas arhuacos y el internamiento forzado en un primer momento.
Este tema ha sido trabajado por en otras zonas del país como la Guajira y el Putumayo.
Como lo afirma para el caso del pueblo arhuaco, posteriormente el internamiento se hacía de manera voluntaria por parte de las familias "hijas" de dicha institución.
Autores como han hecho estudios comparativos sobre la historia de la "generación robada" en Australia y en Colombia.
El caso de Luz Elena ilustra perfectamente estas lógicas misioneras globales a nivel local. Sus abuelas tuvieron destinos sociales y trayectorias muy diversas.
Simeona y Cornelia se criaron desde su cultura.
En los archivos del Colegio de Nabusímake elaborados por , estas mujeres arhuacas eran, a su vez, muy distintas entre sí.
Cornelia escapó de la Misión y se crió en las Nieves lejos de la influencia de los curas.
Simeona, además de cuidar a sus hijos y su finca, ejerció actividades económicas como la venta de sus animales, hizo denuncias ante las autoridades policiales y el Consejo de Ancianos, es decir, se desempeñó como una lideresa contemporánea.
Eloisa, por el contrario, fue raptada y educada en la Misión Capuchina, al igual que Blacina.
Estos acontecimientos históricos generaron una división interna en la familia.
Mita, la madre de Luz Elena, hija de un matrimonio conformado en la Misión, pasó por dicha institución de manera voluntaria, pues su madre Blacina había sido educada por los curas.
Las Izquierdo son de Jeurwa, donde están los cerros para hacer pagamento al agua.
Sin embargo, las Izquierdo son muy diversas entre sí y han tenido acceso diferenciado a la educación misional.
En palabras de Luz Elena refiriéndose a su tía Cornelia:
A ella y su familia les daba miedo venir a vernos en la zona donde estábamos, no hablaban español, y decían que "ya éramos civilizados".
Por otro lado, mi abuela la que sí fue criada en la Misión, contaba la crueldad de los curas.
Narraba cuando le quitaron la manta, le prohibieron hablar la lengua Ika.
Aunque allá aprendió a leer y a escribir, lo que más le enseñaron fue religión.
Ya en edad adulta, le consiguieron pareja, y los casaron por la Iglesia católica.
Salían casados, con una nueva familia a defender esa cultura de los curas.
Pero es complicado, a ella la casaron con mi papá que es Mamo, pero él no pasó por la Misión.
Él y ella estaban aferrados a los Mamos, su abuelo y bisabuelo habían sido Mamos.
Ella siempre ha sido una mujer arhuaca preocupada por sus tradiciones .
Según la tradición arhuaca, a las mujeres no se les permitía estudiar.
Sin embargo, el tema fue casi una obsesión desde pequeña para Luz Elena.
Los libros y el estudio fueron un refugio para enfrentar muchos de sus conflictos durante la niñez.
Su padre no fomentó esta vocación, pero −lo más importante− tampoco la prohibió.
No obstante, Luz Elena tuvo que enfrentar otro dilema cultural, pues fue escogida desde el vientre por una de sus abuelas para quedarse con ella, aprender la lengua y la cultura.
La escuela formal vs la cultura
Durante su estadía con la abuela, Luz Elena niña pastoreaba ovejas en los cerros.
A pesar de que disfrutaba de su abuela y sus enseñanzas, quería ir a la escuela.
Un día, cuando su padre fue a visitarla escapó, y lo esperó adelante en el camino para que la llevara con su mamá.
Hizo su primaria en Jeurwa.
Unas seglares españolas fueron sus profesoras. Éstas propusieron a los padres de Luz Elena, cuando ella tenía diez años, llevarla a España a estudiar.
A pesar del entusiasmo de la madre y la hija, su padre dijo rotundamente que no.
Para cursar el bachillerato, fue enviada junto con un grupo de niñas a estudiar a Manaure.
El hito tal vez fue la llegada del padre Javier Rodríguez.
Este acontecimiento individual obedece a cambios estructurales que se estaban gestando a nivel nacional e internacional.
Como lo hemos trabajado en otras investigaciones , la figura del padre en cuestión ilustra procesos de reconocimiento de derechos indígenas a nivel internacional, en el marco de la Declaración de Barbados y la OIT durante las décadas comprendidas entre 1950 y 1970.
En palabras de Luz Elena:
Me acuerdo que llegó ese cura muy joven, y muy rápidamente se ubicó en el tema, identificó los problemas y la cultura.
Para él, no era normal, ni estaba bien lo que estaban haciendo los capuchinos.
La llegada del padre Javier coincidió con que yo iba a hacer el bachillerato y él nos consiguió un cupo en un internado cerca de Valledupar.
Para mantenernos, el padre cogió y vendió el ganado de la Misión porque veía cómo se seguía acumulando éste, y los indígenas trabajando para los misioneros, y ninguno avanzaba en los estudios.
Así, sacó el primer grupo de arhuacos a estudiar a colegios en Manaure.
Todos éramos hijos de los indígenas que trabajaban para la Misión o habían estado en ella .
Así fue como, paradójicamente, esta mujer se convierte en una de las primeras bachilleres arhuacas con el apoyo del padre Javier, quien llegó como director de la Misión.
Sin embargo, las dificultades y enormes sacrificios para terminar sus estudios no la eximieron nunca de sus compromisos y obligaciones familiares y culturales.
El liderazgo de Luz Elena nació al lado del fogón, escuchando las historias de su padre, ayudando en la cocina familiar y trabajando en los eventos comunitarios en donde se reúnen más de 300 personas.
Pero este liderazgo no acaba allí.
También se teje en las aulas de clase, en las visitas a las comunidades más retiradas para dar atención en salud, en el trabajo de consulta y en los trabajos espirituales con los Mamos.
El liderazgo femenino está asociado con el trabajo comunitario, ser hablante de su lengua nativa, o tener equivalentes culturales, la maternidad, el cuidado del marido y de la familia.
Igualmente, el tejido de las mochilas para el marido y los hijos.
Es allí, a través de las mochilas, como el hombre muestra estatus, poder.
El militantismo indígena está atravesado por una división social y sexual del trabajo político, que genera en su interior una jerarquía de objetos y causas sociales.
La división de los roles de género y su relación con la educación ha sido estudiada por .
Sin embargo, el pueblo arhuaco posee características específicas en relación con el liderazgo, pues los líderes y lideresas acuden con sus hijos y compañeras a las reuniones.
Sólo aquellos que están en pareja, que tienen hijos, tienen por lo general legitimidad ante la comunidad para hablar, para liderar.
En palabras de Geremías Torres, el representante a nivel nacional del Pueblo arhuaco, "un hombre, una mujer que no tenga familia, que no se haya hecho responsable de hijos, finca ... no puede ser un buen líder" Diario de campo, Nabusímake, diciembre, 2013.
Por todo lo anterior, analizamos en el siguiente apartado algunas dimensiones de la trayectoria emocional de Luz Elena, para mostrar cómo durante toda su vida ha tenido que ejercer múltiples roles y "dobles jornadas" para ser la lideresa que hoy es.
El ingreso a la Universidad Javeriana de Bogotá
Luz Elena se radicó en Bogotá a finales de la década de 1970 en pleno despertar del movimiento indígena, como lo afirman y .
En esa época no había convenios entre organizaciones indígenas y universidades, ni programas de becas, como existen actualmente en Colombia y otros países.
Los procesos actuales han sido estudiados en profundidad por .
Para Luz Elena, la perspectiva de egresar era mínima, y más para una mujer indígena con hijos.
Sin embargo, ella lo logró.
Luz Elena se casa con un Guanano del Vaupés, Quigua, originario de una familia indígena explotada por los caucheros.
En esas circunstancias los procesos de socialización y de escolarización de la pareja tuvieron lugar en regiones distintas, pero bajo la "colonización de las mentes" por parte de los misioneros.
Luz Elena comenzó sus estudios universitarios en los años ochenta.
La discriminación en las grandes ciudades era muy fuerte, y sobre todo en un contexto como el universitario.
Los misioneros generaron en sus procesos de educación sistemática la formación de "poderes coloniales", aún vigentes en Colombia, para retomar los términos de la afroamericana .
Existe continuidad en la permanencia de dichos patrones, como lo muestra para el caso de las estudiantes Wayúu y Kamentsa en la ciudad de Bogotá.
Para hacerse cargo de la crianza de su primera hija, Luz Elena regresa a la Sierra.
Se instala en Jeurwa, donde vive la abuela Mita.
Luego regresa a seguir sus estudios y tiene un segundo hijo, que se cría también con la abuela.
Mita nunca perdió la lengua, pero no se la enseñó a sus hijos, porque en la Misión era prohibido. También perdió su vestido tradicional a pesar de venir de un linaje de Zagas de faja negra.
Para terminar sus estudios, Luz Elena tuvo que separase de sus hijos y salir de su territorio por varios años.
La vida en la capital de Colombia sin becas ni apoyo familiar no era una posibilidad para estar con ellos.
Después de concluir sus estudios, Luz Elena se trasladó al Vaupés durante aproximadamente diez años con Quigua.
Tras enfrentar los celos, la violencia física y psicológica de su esposo, decide irse a la Sierra con sus hijos.
Durante su estadía en la Amazonia trabajó en un hospital.
A nivel nacional e internacional se estaban gestando las discusiones preliminares del Convenio 169 de la OIT, el cual sería aprobado en 1989.
En trabajos anteriores hemos analizado cómo a nivel nacional, durante este periodo, se consolidaron los primeros esbozos de la etnoeducación y de la salud "propia" .
Los hijos de Luz Elena: una niña, Ati, y un niño, Norey, crecen y se escolarizan entre la Sierra Nevada y la Amazonia colombiana.
Aquí se da una de las rupturas biográficas y culturales más fuertes en la trayectoria de Luz Elena: el divorcio y el asumir a sus hijos en un modelo monoparental.
Ante los peores pronósticos de la abuela, "que nadie la iba a querer, que había que aguantar" perspectivas muy comunes en mujeres indígenas de su edad, la lideresa reconstruye su vida laboral y emocional.
Luz Elena subvierte el dispositivo de control del matrimonio y la preservación de la familia, utilizado en un principio por los misioneros y luego por las autoridades indígenas para el control de las mujeres y hombres, como espacio privilegiado para la reproducción de la cultura.
Su trayectoria nos permite adentrarnos en los tejidos de los patrones de la "colonialidad del poder" a través de una experiencia concreta.
Mediante el acceso a la educación y al trabajo, esta mujer hace rupturas biográficas inéditas en su familia y en la sociedad.
Así, prosigue su formación universitaria como enfermera en la Universidad Javeriana y luego su Maestría en Salud Pública, lo cual le permite contribuir a su comunidad como miembro del Comité de Salud y, posteriormente, como fundadora y primera gerente de la empresa de Salud Indígena Dusakawi.
Igualmente, rehace su vida con un indígena del Cauca colombiano, con quien tendrá años después una última hija: Dunen Muelas.
Por amenazas de grupos paramilitares, tiene que renunciar y desplazarse a Bogotá.
El análisis de Quijano arroja luces para comprender la "subalternización" de la subjetividad de Luz Elena .
Sin embargo, nos interesa resaltar, como lo mostraremos, las posibilidades de autonomía y las resistencias que emergen en este entorno, desde su experiencia personal.
La incursión en el alto gobierno
Esta lideresa fue la primera mujer indígena en incursionar en el gobierno nacional.
Su capital étnico y escolar fueron fundamentales en el momento de su nombramiento.
Era una de las mujeres indígenas más formadas del país.
Además, muy cercana a los dos primeros ex constituyentes indígenas de Colombia de 1991.
Era una época de difícil diálogo entre los pueblos indígenas y el gobierno nacional. han denominado a este proceso "racismo institucional".
Sin embargo, la entrada de la lideresa al gobierno se da en el contexto de aplicación de la Constitución de 1991. Ésta reconoce derechos especiales a los pueblos indígenas y se convierte en una de las cartas constitucionales más progresistas en América Latina.
Sin embargo, si bien a nivel macro se estaban dando estos cambios, en la vida cotidiana la realidad era otra.
En términos de la lideresa:
Me acuerdo cuando la de Recursos Humanos me llevó a mi oficina y dijo: "Aquí está, ésta es la nueva directora", y ya.
Y cuando yo veo tenía como a veinte personas a mi cargo.
En la gerencia de la empresa prestadora de salud Dusakawi yo manejaba 120 personas, yo estoy formada para organizar equipos humanos, esa parte no me parecía complicada.
Sin embargo, la Dirección de Etnias era distinta.
Había una discriminación contra la entidad, era la cenicienta, un quemadero, pues había mucha exigencia por parte del movimiento indígena.
Hoy el nivel de la entidad es distinto, muchas veces estuve por renunciar .
Y así fue, después de un año y medio renunció.
Hoy se desempeña como asesora del director de etnias a nivel nacional.
Desde su experiencia como mujer indígena, afirma que los distintos actores nacionales e internacionales han reclamado en los últimos años la presencia de las mujeres indígenas en los escenarios políticos; sin embargo, la situación no ha cambiado mucho, y sólo hay con ella otras dos mujeres en cargos de visibilidad.
Ati Quigua La primera Concejal indígena de Colombia
La escuela en Jeurwa y el Internado de Nabusímake
La escuela de Jeurwa fue la primera fundada por profesores indígenas graduados de la Misión, el tío materno de Ati fue uno de los primeros maestros.
Sin embargo, cuando ella ingresa a la Escuela, ya la Misión había sido expulsada de Nabusímake, y el pueblo arhuaco asumía la educación indígena.
Como lo afirma , a nivel nacional en la región andina se estaba trabajando en la implementación de políticas de etnoeducación o de educación indígena, y a nivel internacional se gestaba la consolidación del grupo de trabajo para pueblos indígenas de las Naciones Unidas.
Esto implicó para el internado arhuaco implementar ajustes curriculares, la autonomía de los maestros indígenas y la salida de las maestras españolas.
Ati vivió entonces un proceso de escolarización muy distinto al de su madre.
Éste se desarrolló en el territorio arhuaco y en el Vaupés, profundizando en la historia del proceso político arhuaco las luchas históricas de los dirigentes, y durante un periodo pre Constitución de 1991, en el que "ser indígena" comenzaba a conocer una subversión del estigma.
Para su formación en secundaria, ingresó como interna, durante seis años, al Colegio Agropecaurio Arhuaco, en las antiguas instalaciones de la Misión Capuchina.
Éramos 45 internas y unos 60 internos.
Se estaban demoliendo las construcciones de la Misión.
Pasamos de una arquitectura española a un edificio suizo, donado por la cooperación, y aportes en trabajo y material de las familias de los internos.
A las cinco de la mañana sonaba una campana que quedó de la época, para irnos a bañar al río.
Teníamos profesor de afuera y de la comunidad, por ejemplo el de lengua materna.
A la una terminábamos la jornada escolar, y nos íbamos a la huerta y a cuidar los animales, conejos, cerdos, ovejas, vacas.
Aprendíamos a desparasitarlos, a inyectarlos, a castrar, a soguear, a ordeñar.
También sembrábamos hortalizas y papa .
La educación en la Sierra estaba dirigida por el Mamu Kunchana Bingumu.
Ati Seygundiba significa "Madre de los Buenos pensamientos".
La disciplina del Colegio arhuaco reprodujo mucho de la cultura misionera.
Aún hoy en el Manual de Convivencia "está prohibido enamorar", so pena de expulsión.
Esta situación nos recuerda las palabras de Foucault, cuando afirma que "si la sexualidad está reprimida, es decir, destinada a la prohibición, a la inexistencia y al mutismo, el sólo hecho de hablar de ella y de su represión, posee como un aire de transgresión deliberada" .
Una de las estudiantes arhuacas de la generación de Ati que ya estaba terminando su secundaria para ser tal vez la primera arhuaca médica, fue expulsada por una carta de amor.
Las costumbres frente a las relaciones de pareja están permeadas por la fuerte moral religiosa heredada, y su hibridación con concepciones culturales sobre las mujeres.
Para la comunidad arhuaca, el cuerpo de la mujer es de la comunidad, no de la mujer.
Por ello, el Mamo genera dispositivos de saber-poder, de control sobre la sexualidad.
Retomando las palabras de , éste establece formas de disciplinamiento sobre la hexis corporal cómo sentarse, hablar, mirar.
El tejido de la mochila, por ejemplo, es una práctica de concentración, silenciosa.
En palabras de Ati:
Siempre está la mujer mirando hacia abajo.
Una mujer que mira a los ojos es interpretada como alguien que está estableciendo un intercambio íntimo.
Las mujeres llevan la mochila en la cabeza y están concentradas en ella, ninguna mujer se para frente a un hombre, eso se considera un mal comportamiento, una insinuación, todas se paran de medio lado, se orillan en el camino Ati Quigua, Bogotá, 2013.
Los espacios de responsabilidad les exigen a hombres y mujeres estar casados.
Existe la creencia de que la responsabilidad de gestionar la casa, y la familia, garantiza un buen liderazgo.
Sin embargo, la organización y la comunidad no ofrece garantías para la participación de la mujer en los espacios educativos o de decisión.
Como lo ha observado en otras regiones del mundo, el matrimonio no es una garantía de participación.
Tras varios años de seguir la trayectoria personal y política de Ati, hemos podido observar el nacimiento y consolidación de un liderazgo femenino desde el "cuidado", en palabras de y .
La política y el matrimonio: tensiones entre dominación y oportunidades
A partir de la experiencia de Ati, es claro que la educación superior es una oportunidad para corto-circuitar la dinámica y el rol de la mujer en la sociedad arhuaca y generar liderazgos en la diversidad.
Es importante resaltar que en algunos casos el capital escolar y político acumulado, como en el de la campaña de Ati para el Senado de la República, y un trabajo colaborativo con hombres indígenas de su familia, como su hermano Norey Quigua, y los Mayores Jeremías Torres y Álvaro Torres, han generado posibilidades para que su proceso tenga el aval de la organización arhuaca.
Esta experiencia de subversión de la división tradicional del trabajo político entre los sexos, desde una "acción afirmativa desde lo cotidiano", es importante para pensar ¿cómo podrían generarse casos similares, para otras mujeres indígenas? Y ¿cómo pasar de lo individual a acciones más colectivas?
Al respecto, Norey, hermano de Ati y quien forma parte de la organización arhuaca, afirma que tanto su madre y su hermana han tenido en momentos cruciales "detrás un gran hombre".
Lo anterior denota que sin el "padrinazgo de un líder" es difícil que emerjan liderazgos de mujeres, pues son ellos quienes siguen conservando el poder.
Esta oportunidad, además, no está al alcance de todas las mujeres arhuacas y/o pertenecientes a otras etnias.
El acceso a la educación y el apoyo de líderes indígenas está en muchos casos reservado a mujeres hijas de familia de líderes.
En el caso de Ati, su primer matrimonio con Moisés Villafañe le permitió incursionar en el ámbito de la política electoral.
Aquí es importare resaltar el trabajo de , pues la participación política de Ati se da en el contexto del reconocimiento de las circunscripciones electorales indígenas.
Su liderazgo se construye principalmente hacia afuera, lo que paradójicamente beneficia el proceso de interculturalidad, pero no genera transformaciones en el acceso a la educación y el liderazgo de las mujeres a nivel comunitario.
La experiencia de la lideresa muestra temáticas emergentes que deben ser analizadas.
El tema, por ejemplo, del matrimonio y el egreso de la educación superior y el ingreso al campo laboral.
Para el caso de Ati, el matrimonio fue una oportunidad de iniciar un proceso político; empero, los costos emocionales fueron muy altos, debido al perfil muy tradicional de su esposo.
Puesto que el liderazgo indígena requiere ser reconocido por otros líderes hombres, en su caso se observa un efecto de reproducción de los líderes y de los liderazgos por linajes y sexo.
Es así como a pesar de haber participado en política antes de entrar a la universidad y tener más experiencia que muchos hombres, no es elegida.
Al respecto, su hermano Norey afirma: "Yo no creo en esos temas de desigualdad entre los géneros.
Por ejemplo, Aida Quilcué, una gran autoridad indígena.
Cuando la veo, yo no veo una mujer, veo una autoridad".
Es decir, en el mejor de los casos se admite que una mujer valiente, audaz, se convierta en una "autoridad", la cual, sin embargo, debe esconder a la mujer.
Lo anterior ocurre en el caso de Ati, quien posee un perfil político que busca el reconocimiento de las mujeres indígenas y campesinas.
Después de su divorcio con su primer esposo, Ati rehace su vida con un político indígena Gerardo Jumí, con quien tiene su primera hija: Gunnavia.
El ingreso a la Universidad
Ati pertenece a una segunda generación de mujeres para quienes ir a la Universidad era necesario y evidente.
Cuando inicia sus estudios, existían en el país distintas oportunidades y programas de educación superior para pueblos indígenas. Inicia el pregrado en Administración Pública, en la Escuela Superior de Administración Pública ESAP.
Para Ati, al terminar su carrera universitaria, el divorcio era ya un destino posible, y el no crecer bajo la figura de un padre autoritario, sino de una madre empoderadora y liberadora, le permitió un tránsito vital menos traumático hacia su segundo divorcio.
Al igual que su madre, debe asumir sola la crianza de su hija.
Durante nuestras conversaciones pudimos observar que en la Escuela de Administración de la que se graduó, como en la mayoría de las instituciones, había un fuerte racismo institucional.
Este tipo de prácticas han sido estudiadas por , y denominadas "dysconscious racism".
Es decir, una forma de racismo tácitamente aceptado y dominante frente a normas y privilegios que implican a la clase media blanco-mestiza, bajo la forma de éxitos individuales, desconociendo cómo el discurso dominante atraviesa los currículos, los modelos pedagógicos, excluyendo otras formas de conocimiento.
Sin embargo, la universidad se constituye como una herramienta para Ati, quien decide lanzarse al Concejo de Bogotá durante su proceso universitario.
Su experiencia permite refutar el esencialismo sobre el determinismo de los roles de género y el predominio de las labores "pastorales de cuidado de las mujeres" analizado por .
No obstante, a nivel personal, se separa por segunda vez, presentándose así una profunda tensión entre carrera y familia.
Pero por razones culturales, el cuidado de los hijos y de la familia no aparece como un obstáculo radical, pues las abuelas y otras mujeres de la familia, como las tías y hermanas, juegan un rol fundamental.
Sin embargo, lo anterior depende de la autonomía económica de la mujer arhuaca, la cual le permite o no pagar por el cuidado de su familia.
La "entrada en política"
La mayoría de los presidentes del país han pasado por el Concejo o la Alcaldía de alguna de las grandes ciudades como Bogotá o Medellín.
La entrada de una joven indígena en este escenario, por un partido recién fundado, implicaba muchas dificultades, pero también una estructura de oportunidad política.
Su primer obstáculo fue la juventud.
Según el Estatuto Orgánico de Bogotá, para ser Concejal se requería tener 25 años.
Ati fue electa con 22 años, por lo que al día siguiente de la elección ya estaba demandada.
La Corte constitucional falló a favor de ella, protegiendo su derecho fundamental a la identidad de una cultura indígena, y ser representada por un miembro que culturalmente es considerado apto para el cargo.
Sin embargo, el Consejo de Estado consideró que no.
A pesar de no entrar al Concejo, este proceso implica para Ati el inicio de su carrera política.
Esta experiencia nos hace rememorar muchas de las experiencias descritas por , sobre la existencia de un racismo estructural en las estructuras de poder como la política y la educación.
Para esta ocasión, como para su actual candidatura al Senado, la organización arhuaca le dio su apoyo.
Desde ese momento, Ati se perfila como la representante de mujeres y hombres, defensores de causas ecológicas, ambientales y de mujeres.
Pero la articulación con los procesos locales se hace muy compleja.
Su discurso, su imagen, su historia se convierten en un ícono para colectivos no indígenas, pero como dice el dicho: "Nadie es profeta en su propia tierra".
Ati es elegida tras su segunda campaña, siempre apoyada por su madre, dos veces como Concejala de Bogotá.
La siguiente campaña fue muy difícil pero logramos un escaño en el Concejo de Bogotá, no fue nada fácil, porque en ese mismo año se aprobó la reforma política en Colombia y la reforma política castigó a las minorías políticas, es decir, colocó altos umbrales y para poder obtener una curul en un movimiento independiente como indígena era muy difícil.
Entonces, la Alianza social Indígena tomó la decisión de no participar en esas elecciones y así llegué yo en representación de los indígenas al Polo Democrático Independiente que estaba surgiendo en ese momento como un movimiento de izquierda, entonces fui electa.
Bogotá tiene en el censo más de siete millones de habitantes, pero realmente llegan anualmente en promedio unos dos millones de personas flotantes, migrantes de todo el país, dentro de los que se encuentran las poblaciones indígenas, y se eligen 45 concejales Entrevista Ati Quigua, Bogotá, 2013.
Durante su paso por el Concejo de Bogotá, como parte del movimiento "Todos Atierra, la común-unidad por la vida y de la red de Arte para la Tierra", Ati hizo alianzas con artistas y músicos de renombre internacional, con el ánimo de generar espacios de interculturalidad, donde las comunidades indígenas presentes en Bogotá pudieran obtener su reconocimiento.
En este proceso, su compañero sentimental, el rockero de Doctor Krápula, fue fundamental para el tejido con estos actores.
En el año 2010 convocó a un referendo por los derechos de la naturaleza, iniciativa que ha hecho eco en muchos sectores de la cultura, movimientos sociales y ambientalistas del país.
Sé, semilla de vida y paz, es su proyecto político actual, el cual tiene lugar en un contexto político e internacional muy distinto al de su madre.
Su formación universitaria y su trabajo político se da en el marco de la adopción por Colombia de la Declaración de los derechos de los pueblos indígenas de las Naciones Unidas aprobada en 2007.
Estos acontecimientos jurídicos y políticos han sido trabajados por autores como y .
Igualmente, a nivel nacional e internacional, distintos pronunciamientos jurídicos y políticas públicas abogan por la garantía y defensa de los derechos de las mujeres indígenas.
Sin embargo, no debe olvidarse que la relación entre derecho y realidad es paradójica, y la experiencia de Ati sigue mostrando prácticas discriminatorias en diferentes niveles.
El salto al Senado
Después de la tercera campaña para el Concejo, en la cual no sale elegida, decide aspirar al Congreso de la República por la circunscripción especial indígena, en 2013.
Constituye una alianza con el indígena amazónico Jaime Estrada de la Organización de los Pueblos Indígenas de la Amazonía Colombiana OPIAC.
Durante su receso político, Ati había iniciado su Doctorado en Derecho en la Universidad del Rosario.
Había obtenido una beca de estudios, y su objetivo era trabajar sobre el reconocimiento en Colombia de los derechos de la naturaleza.
Inicia su primer semestre.
Inmediatamente, aparecen dos tipos de reacción que varían según los perfiles de los profesores y estudiantes.
Aquellos que ven en esta experiencia un reto para generar transformaciones de una de las estructuras universitarias más antiguas y conservadoras del país.
Otros justamente piensan que ese no es el lugar para que una indígena perteneciente al mundo político utilice un espacio que debería ser "aprovechado por un jurista ortodoxo".
Además de las fuertes prácticas de discriminación racial, ya experimentadas por otros indígenas, y que por supuesto se reproducen en su caso, su experiencia muestra cómo en los niveles más altos de producción del conocimiento se da la imposibilidad de que los saberes indígenas penetren el conocimiento a partir de los estudios interculturales.
En este caso preciso, el de los estudios del derecho constitucional y la protección de los derechos de la naturaleza, pareciera que sólo el investigador que objetiva, y cuyo capital escolar es legítimo puede producir un conocimiento válido ; ; .
Para finalizar la reconstrucción de las trayectorias es importante resaltar algunas equivalencias y diferencias entre las experiencias de madre e hija.
Desde el punto de vista del acceso, la primera generación representada en la madre debe superar más barreras en términos de exclusión, discriminación y falta de oportunidades.
Sin embargo, a nivel emocional, la madre a diferencia de su hija, se casa dos veces con indígenas de diversas regiones del país.
Actualmente, ha iniciado una tercera unión con un líder arhuaco.
La hija, tras intentar dos veces constituir una familia con parejas indígenas, opta por construir relaciones amorosas con hombres no indígenas.
De igual forma, decide tener hasta el momento una sola hija.
El acceso a la educación para la segunda generación es más fácil y cuenta con mejores oportunidades.
Pero persisten las barreras culturales desde el mundo arhuaco para reconocer procesos de liderazgo de mujeres arhuacas con trayectorias atípicas.
La amalgama entre capital escolar y étnico es muy importante y necesaria.
Este último hace énfasis para el caso de las mujeres arhuacas en la dimensión privada de la cultura y exige padrinazgos por parte de hombres de la familia.
Conclusión
Las historias de estas lideresas nos han permitido aportar datos y reflexiones para la reconstrucción del liderazgo femenino arhuaco, mostrando el rol de la educación superior en la lucha individual y colectiva de estas mujeres.
Inspirados en la educación popular feminista, pensamos que si nosotras no contamos estas historias de resistencia, ¿quién lo hará?
A partir del análisis de estas trayectorias podemos concluir que nos enfrentamos a políticas educativas de homogeneización latente, tanto desde lo indígena como desde las instituciones universitarias.
Sin embargo, a pesar de las dificultades, estas mujeres ofrecen prácticas políticas y de vida que han resquebrajado el modelo de liderazgo arhuaco actual.
La experiencia de estas mujeres es un ejemplo de acción colectiva innovadora que debe seguir siendo analizada con profundidad.
Para ello, proponemos la noción de capital étnico como una subespecie del capital militante para entender el liderazgo femenino arhuaco que se consolida tras el egreso de la educación superior y el paso por ciertos procesos culturales.
Después de reconstruir las trayectorias de madre e hija, vemos que si bien para un líder arhuaco hombre el capital escolar no desempeña un papel fundamental, para el caso de una mujer sí.
No obstante, para el caso de las mujeres existen variaciones importantes.
El conocimiento científico o técnico aprendido en las universidades debe estar complementado por un capital étnico fundado en el conocimiento de la cultura y de los procesos organizativos, y el manejo y cuidado de la familia.
Deben además estar casadas para ejercer funciones de responsabilidad comunitaria.
Al contrario, el paso de los líderes arhuacos al universo de las mujeres indígenas es inexistente.
Por el contrario, es observable cómo estas lideresas arhuacas viven al igual que la mayoría de mujeres en Colombia el "doble trabajo", o en su defecto, cuando se lo pueden permitir, promueven inconscientemente la dominación de sus hijas menores o de otras mujeres arhuacas, que requieren recursos propios para su supervivencia.
Igualmente, el racismo institucional y la exclusión de las mujeres arhuacas del mundo académico y político pervive después de casi 25 años del reconocimiento de los derechos especiales de los pueblos indígenas en Colombia.
A pesar de los enormes costos emocionales, estas mujeres han aprovechado las estructuras de oportunidad política que sus trayectorias escolares y políticas les han ofrecido.
Como lo muestra en su trabajo, estas mujeres lideran procesos comunitarios articulados a nivel nacional e internacional.
Introducción.
El manejo de eventos críticos en el quirófano no siempre coincide con el manejo general de la reanimación, y se puede considerar una acción terapéutica de la anestesiología.
Metodología.
A partir del estudio australiano de monitoreo de 4.000 incidentes en anestesia se ha podido implementar un algoritmo de reglas nemotécnicas simplificadas.
La Asociación Americana del Corazón AHA utiliza el cuadrante cardiovascular para ubicar la causa principal de inestabilidad hemodinámica de acuerdo con 4 componentes: bomba cardiaca, frecuencia cardiaca, resistencia y volumen. Resultados.
En el XVI Congreso Francés de Anestesiología 1964 la Decanatura de la Facultad de Medicina y Farmacia de Marsella 1 expresó:
Para poner en marcha las terapéuticas modernas, se requiere un número mayor de anestesiólogos reanimadores, expertos y calificados, provistos de una triple formación:
• Biológica, porque les es indispensable un fondo de conocimientos fisiológicos, farmacológicos y bioquímicos para la adecuada selección de los agentes y métodos anestésicos y para vigilar las consecuencias de sus actos...
Ya en 1963 Germán Muñoz y Jaime Casasbuenas argumentaban con plena convicción: “El anestesiólogo es antes que todo un médico y como tal es capaz de adoptar una actitud terapéutica ante su enfermo; seguramente esta actitud terapéutica reposa en los fundamentos de un aprendizaje previo” 2.
Pues bien, durante el pasado Curso de Anestesiología de la Fundación Universitaria Sánitas: “Horizontes en Anestesiología” 3 Pedro Ibarra llamaba la atención sobre este tema, cuando hablaba de a cuáles pacientes se puede mejorar con la práctica anestesiológica, y hacía mención a un editorial de la Revista Anestesia & Analgesia escrito por Rosenbaum y Barash en 1989 4 donde se hablaba del otro papel de la anestesia, además de facilitar el procedimiento quirúrgico, cual es la conducta terapéutica.
Para ello Ibarra hablaba de cinco aspectos donde la labor terapéutica del anestesiólogo puede ser crucial:
• Usar betabloqueadores en el perioperatorio para pacientes que tienen riesgo moderado/alto > 5 % de presentar eventos cardiovasculares, siempre y cuando la probabilidad de presentar hipotensión arterial en el posoperatorio sea mínima 5.
• Restringir los líquidos a un nivel de normovolemia en cirugía abdominal mayor, con lo cual se obtienen menores eventos cardiovasculares y una menor estancia hospitalaria 6.
• Recurrir a técnicas anestésicas apropiadas, como la anestesia regional, para disminuir la incidencia de recaídas en cirugías de cáncer.
La anestesia general, al no suprimir la activación del sistema simpático, puede facilitar la inmunosupresión 9.
• Proporcionar otra alternativa a los opioides en el manejo del dolor posoperatorio POP.
La administración de opioides en el manejo del dolor puede inducir inmunosupresión, por sus efectos sobre las citoquinas al disminuir IFN y FNT y sobre la función de las células NK 10,11.
Con este amplio panorama cabe, sin embargo, agregar otra acción terapéutica de la anestesia: la reanimación y el manejo de los eventos críticos.
La definición de un evento crítico en anestesia es compleja, pues no se limita a eventos cardiorrespiratorios que necesariamente lleven al paro cardiaco: se trata, por el contrario, de incidentes de distintas etiologías que terminan en un evento adverso 12, pero, cuando se aplican algoritmos apropiados de manejo, pueden determinar la diferencia entre la vida y la muerte del paciente.
En sus 50 años de actividades la Asociación Americana del Corazón AHA, con el lema “Learn and Live” Aprender y vivir, ha recorrido un camino esperanzador en cuanto a devolverles la vida a aquellos corazones que no tienen todavía por qué morir.
Enfatiza en la planeación por acciones, y esto es lo que pretende la cadena de supervivencia desde cuando Cummins introdujo el concepto en 1991 13.
El 61,9 % de los casos de paro cardiaco intrahospitalario se consideran potencialmente evitables 14, por lo cual, a partir de la semiología se puede lograr un diagnóstico precoz mediante la inspección evaluar la disnea, la desorientación, la diaforesis, el dolor torácico, la palpación, la auscultación, la percusión y el análisis del registro electrocardiofigura, e implementando la secuencia descrita en la Figura 1: oxígeno, monitor, vía venosa.
La inestabilidad hemodinámica se debe establecer clínicamente de acuerdo con los cuatro componentes del cuadrante cardiovascular 15,16, una estrategia dirigida hacia unos blancos o eventos fisiopatológicos específicos problemas de bomba cardiaca, resistencia, frecuencia cardiaca o volumen 17.
En el paciente sometido a la anestesia es recomendable que se apliquen los algoritmos de soporte vital básico y la cadena de supervivencia 18, pues, por lo general, el paciente requiere otros elementos de juicio, según el estado de su consciencia figuras 2 y 3.
En el quirófano, cuando el la paciente recibe ventilación mecánica y presenta un evento crítico súbito se ha recomendado aplicar la regla nemotécnica DONE: Desplazamiento del tubo; Oclusión obstrucción de este; Neumotórax a tensión; falla en el Equipo 19; sin embargo, como se explicará más adelante, un gran estudio sobre eventos críticos en el quirófano ha permitido contar con nuevos algoritmos para manejar las crisis en anestesia.
Con el conocimiento de las neuronas espejo 20 se ha encontrado que la neocorteza cerebral requiere la sensibilización en estrategias conocidas; este conocimiento se ha visto reproducido por la simulación de manera óptima en escenarios de aprendizaje en aviación, operaciones de rescate, operaciones militares, etc. 21.
En los eventos críticos, los talleres de reanimación han sido efectivos para capacitar en una respuesta oportuna frente a una crisis, lo que no se lograría en forma expedita, a pesar de la experiencia del profesional y de su sentido común 22.
Los esfuerzos por disminuir la morbimortalidad que conllevan los eventos críticos en anestesia, considerados por algunos como un importante problema de salud pública 23, han llevado a que se obtengan reportes como el estudio australiano del monitoreo de incidentes en anestesia AIMS 24 tipos de eventos, que se inició en 1988 24, y cuya característica fundamental ha sido lograr reportes voluntarios y anónimos de cualquier incidente que implique riesgo para la salud y seguridad de los pacientes.
Este gran estudio ha permitido conocer, entre muchos otros datos, las crisis en anestesia y los eventos adversos anafilaxia, intubación difícil, paro cardiaco, aplicación errónea de medicamentos, etc., así como los problemas con la monitoría apropiada o inapropiada, y los factores relacionados con la generación y la resolución de estos problemas.
Se sugiere a los lectores acceder al enlace de la página web del estudio AIMS para obtener mayor información y actualización, porque el estudio continúa abierto http://www.apsf.com.au/crisis_management/Crisis_Management_start.htm.
De acuerdo con el mencionado estudio, siete de ocho incidentes fueron resueltos de manera apropiada; sin embargo, después de que un panel de expertos revisó los casos concluyó que a partir de la aplicación de un sistema nemotécnico simple, utilizado de rutina en el momento de la crisis, y similar a una lista de chequeo, se podía resolver el evento crítico en el 1/8 restante 25.
El algoritmo que se produjo después de revisar los casos del estudio australiano fue COVER, que provee guías sobre diagnóstico funcional y respuesta apropiada a los eventos.
COVER es la nemotecnia de Circulación, Oxigenación, Ventilación y Vaporizadores, Endotraqueal tubo, Revisar monitores y Equipo.
El componente ABCD-A SWIFT CHECK es una lista de verificación de diagnósticos 25; para el manejo de dicha lista se establecieron 24 subalgoritmos adicionales
Cuando el paciente está siendo ventilado de manera espontánea mediante cualquier dispositivo incluso una máscara laríngea y presenta un evento crítico, el algoritmo COVER ABCD-A SWIFT CHECK se convierte en AB COVER CD-A SWIFT CHECK, pues en primera instancia hay que descartar una causa respiratoria.
Otra nemotecnia útil para saber el nivel de urgencia percibido por el anestesiólogo se aplica revisando componente por componente del COVER en una secuencia denominada SCARE:
Circulación: Palpe pulso.
Correlacione la frecuencia, el ritmo y la intensidad con la onda del pulsioxímetro, y los cambios electrocardiográficos.
Examine el llenado capilar y el CO2 espirado.
Color: Si sospecha alteración en el oxímetro, se lo debe poner en su propio dedo y verificar el estado del monitor; tomar la presión arterial del paciente o la saturación, mediante gases sanguíneos.
Oxígeno: Se debe aumentar el flujo de oxígeno y calcular la nueva FiO2 en el circuito respiratorio.
Evaluar los cambios de la FiO2 con respecto al circuito respiratorio.
Tubo endotraqueal o máscara laríngea: Verificar la correcta posición del dispositivo en la vía aérea; el tubo traqueal no debe estar selectivo.
Revisar los monitores: Evaluar todos los monitores oxímetro de pulso, capnógrafo, tensiómetro y cardiovisoscopio; revisar la correcta calibración, las alarmas y su funcionamiento.
Revisión del equipo: Se debe verificar que todos los equipos que están en contacto con el paciente brinden seguridad y funcionen correctamente.
D. Drogas: Examine las ampollas, las jeringas, las marcas, las bombas de infusión, la venoclisis y las extensiones de anestesia, y verifique que estén siendo administradas en las dosis e intervalos correctos.
Las palabras A SWIFT CHECK pretenden descartar problemas por el Aire y las Alergias, y, de manera rápida, explorar al paciente y al equipo humano: Condiciones y estado del paciente, del cirujano, del proceso y de las respuestas. Tabla 1.
En el primer minuto se resuelven el 60 % de los casos mediante la aplicación del COVER ABCD; el 40 % restante requiere la aplicación de la lista nemotécnica del A SWIFT CHECK Tabla 2 26.
La reanimación en salas de cirugía o de recuperación postanestésica de un paciente que está bajo los efectos de agentes anestésicos difiere de la reanimación en general; Ronald Miller menciona que, a pesar de los avances en la tecnología y en la monitoría anestesiológica, en las unidades de cuidado postanestésico a menudo se siguen presentando eventos adversos 27.
En cuanto al enfoque del manejo de los pacientes críticos, la AHA recurre sistemáticamente a aplicar metodologías sencillas, prácticas y dirigidas a los eventos más comunes.
La utilización de los cuatro componentes del cuadrante cardiovascular Bomba, Frecuencia cardiaca, Resistencia y Volumen en el diagnóstico fisiológico de la inestabilidad hemodinámica 17 se pueden correlacionar con los subalgoritmos del COVER ABCD-A SWIFT CHECK del estudio australiano AIMS, más un componente respiratorio, fundamental en la práctica anestesiológica.
Cuando el paciente presenta un problema de índole respiratoria se recomienda recurrir al cuadrante respiratorio, de acuerdo con los datos del estudio australiano 26.
El paciente que presenta hipotensión sistólica <90 mm Hg acompañada de diaforesis descarga simpática, disnea el primer órgano comprometido en el shock es el pulmón, desorientación mental no hay flujo suficiente hacia el cerebro y dolor torácico desbalance entre la oferta y la demanda de oxígeno en el miocardio hace pensar que la causa está en la bomba cardiaca.
El algoritmo debe aplicar la secuencia del paciente consciente: asegurar una adecuada oxigenación, monitorizar a partir del COVER ABCD, y, a través de la vía venosa, tomar muestras para exámenes de laboratorio glicemia, electrolitos, enzimas y reanimar con medicamentos parenterales, incluyendo líquidos, según el caso Figura 1.
Si el paciente está inconsciente se debe informar al cirujano, y diferir o terminar rápidamente la cirugía, además de corregir los trastornos hemodinámicos.
Es importante el estrecho seguimiento del electrocardiograma y de las enzimas cardiacas, y asegurar una hemoglobina por encima de 10 g/dl e iniciar betabloqueo, si no hay contraindicaciones.
Siguiendo con los incidentes relacionados con este cuadrante, se mencionan:
Es importante hacer las consideraciones de las posibles causas: maniobras vagales, trastornos en la oxigenación o en la ventilación, bloqueo anestésico, pérdida sanguínea no aparente, evento cardiaco, efecto de opioides, etc. Se debe disponer de fármacos cronotrópicos: atropina, epinefrina o dopamina; además, considerar el uso del marcapaso transcutáneo o transvenoso, y consultar con el cardiólogo cuando no haya una respuesta apropiada.
Incidentes encontrados en el estudio australiano:
Si el paciente no está bajo anestesia general se le debe interrogar sobre su estado; se debe informar al cirujano del compromiso hemodinámico y entrar a corregirlo.
Se debe tener presente el riesgo de que se desencadene un reflejo de Bezold Jarisch 41: un bloqueo anestésico alto, con vasodilatación súbita.
Existe la posibilidad de que se presente este evento adverso por una administración errónea de medicamentos.
Es importante tener en cuenta que uno de los mandamientos de la reanimación es: “primero el paciente, luego el monitor” 46; por lo tanto, se debe reevaluar al paciente y verificar la monitoría.
Si la hipotensión se asocia a taquicardia se debe descartar hipovolemia, revisar la posición del paciente, administrar bolo de cristaloides, usar vasoconstrictores, y descartar causas quirúrgicas.
Si la hipotensión se asocia a bradicardia, considerar bloqueo simpático alto o la administración de opioides 38.
Se encontraron los siguientes eventos dentro de este cuadrante:
La aplicación de los algoritmos del estudio australiano ha demostrado resultados exitosos en situaciones reales 54; sin embargo, eso no debe ser tomado como una camisa de fuerza, y la dificultad en el aprendizaje de cada uno de los subalgoritmos en los casos específicos puede facilitarse involucrando los componentes del cuadrante cardiovascular propuesto por la AHA y adicionando el cuadrante respiratorio.
La simulación de estos escenarios en los talleres de reanimación puede reforzar positivamente la adquisición de habilidades psicomotoras y sensibilizar a las neuronas espejo para aplicar aquel aforismo según el cual, en reanimación, “el que piensa pierde”.
El papel del anestesiólogo en el quirófano va más allá de su función como especialista en el manejo de la homeostasis del paciente.
Tampoco es su única función administrar fármacos de latencia corta para producir un estado de sedación, analgesia, hipnosis o inconsciencia, y facilitar el procedimiento quirúrgico: le atañe otra responsabilidad, quizá de mayor compromiso, cual es la de líder en el manejo eficiente de las crisis hemodinámicas o respiratorias que se presenten, y que de otra manera conducirían inexorablemente al paciente a la muerte.
Mediante la aplicación de algoritmos estructurados, a la manera de una lista de comprobación o de chequeo, el anestesiólogo puede casi siempre diagnosticar oportunamente la causa del evento crítico y llegar a corregirla en un alto porcentaje de las veces.
No sobra anteponer a la cura la prevención; de ahí que en todo procedimiento anestesiológico se deba realizar, indispensablemente, una valoración preanestésica y adoptar, de manera rutinaria, unas normas mínimas de seguridad.
El abuso sexual en la infancia es reconocido como un factor de riesgo asociado a trastornos mentales de tipo depresivo, de ansiedad, de personalidad, sexuales, fobia social, adicciones y padecimientos físicos como las infecciones sexuales, entre otros.
En la mayoría de los casos están implicados miembros de la propia familia o conocidos por lo que los casos de abuso son mantenidos como secreto familiar y en consecuencia se transmiten generacionalmente.
Se estima que entre el 2% al 59% de los niños han sido víctimas de este problema.
En estudios realizados en estudiantes de la Ciudad de México se encontró que el 7% de las mujeres y 2% de los hombres habían sufrido abuso sexual y que el promedio de edad en que ocurre es entre los 9 y 13 años.
Entre los factores de riesgo familiares se señalan el abuso del alcohol de los padres y violencia hacia la madre, entre otros, y como factores individuales, se mencionan el hecho de ser mujer, haber sido víctima de violencia familiar y tener una autoestima baja.
Por lo anteriormente señalado, el objetivo del presente estudio fue estimar la prevalencia y los factores asociados al abuso sexual durante la niñez y adolescencia.
El estudio se realizó en una cohorte que incluyó a 13,293 estudiantes, entre 12 y 24 años, del Estado de Morelos México, seleccionados aleatoriamente de 260 escuelas secundarias, 92 escuelas preparatorias y una universidad.
De esta medición, solo participaron los 1.730 alumnos que aún estaban inscritos en las escuelas durante el periodo escolar 2003-2004.
Primero se obtuvieron los listados de todos los alumnos que se encontraban en cada escuela y se ubicaron por grupo a todos aquéllos que habían participado en el estudio anteriormente.
Se les hizo una invitación a seguir participando y se les entregaron cartas de consentimiento informado y de autorización para los padres, cuando el estudiante era menor de edad.
Posteriormente, ajustándonos a los horarios de los estudiantes y organizándolos en pequeños grupos dependiendo de su disponibilidad de tiempo, se realizó la encuesta entre 2004 y 2005 con un cuestionario autoaplicable.
El procedimiento se llevó a cabo en cada institución hasta encuestar la totalidad de los estudiantes.
El tiempo de aplicación promedio fue de 40 minutos.
Un 3% fueron encuestados en sus hogares porque se encontraban en prácticas profesionales o porque no se les pudo localizar en las aulas por diversas causas, como baja temporal o embarazo.
El cuestionario que recibieron los participantes tuvo las siguientes secciones: factores sociodemográficos, familiares, psicológicos individuales, violencia intrafamiliar, y abuso sexual.
El nivel socioeconómico se construyó a partir de las siguientes variables: material del piso de la vivienda, disponibilidad de agua entubada, infraestructura para la eliminación de excretas, número de personas que habitan la vivienda, número de cuartos, y escolaridad del o la jefe de familia.
Entre los factores familiares, el consumo inmoderado de alcohol del padre fue determinada haciendo la siguiente pregunta: "¿Tu padre consume alcohol?".
Para el análisis del consumo de alcohol, se construyó una variable con tres categorías: 0 =nunca no consumo de alcohol o consumo de una vez al año, 1= menor consumo consumo de alcohol de cada quince días hasta dos a cinco veces al año y 2= mayor consumo diario y cada ocho días.
La violencia hacia la madre se midió con la pregunta: 1.-¿Tu papá golpea a tu mamá?.
El índice de violencia familiar se construyó con 21 reactivos de la Escala de Strauss, que preguntó si algún miembro de la familia madre/madrastra, padre/padrastro, hermanos, tíos, abuelos había cometido alguno de los actos violentos mencionados en un listado: insultos, diversas amenazas físicas, amenazas con distintos tipos de armas, golpes con objetos, jaloneo del cuerpo, golpes, quemaduras intencionales, ahorcamiento, lesiones producidas por armas, entre otros.
Se realizó un análisis factorial por el método de componentes principales con rotación varimax de esta escala, obteniéndose cuatro factores.
Los factores uno y dos representaban actos de violencia no severos como insultos, jaloneos y golpes con objetos.
Los factores tres y cuatro agruparon actos de violencia severos como amenazas de lesiones producidas por armas, amenaza de muerte, quemaduras, intentos de ahorcamientos y lesiones con armas.
Para construir el índice de violencia familiar se consideraron los reactivos de los factores uno y dos.
Para obtener una variable de violencia familiar en tres categorías, se sumaron los 11 reactivos correspondientes a los factores uno y dos y se dividió por terciles: sin violencia, violencia baja y violencia alta.
La autoestima se midió por el Inventario de Autoestima de Coopersmith.
Por Análisis Factorial se obtuvo un primer factor α = 0.84 al que se denominó "autoestima negativa".
Para la definición de abuso sexual en menores de edad, se partió de la definición de Wyatt & Russell con la limitación de desconocer la edad del agresor.
Se consideró al intento de violación como un conato de abuso sexual; y por abuso sexual consumado, a la violación sexual consumada cuando ocurrió sin consentimiento en menores de 18 años.
Estas variables se midieron mediante dos preguntas: "¿Alguna vez intentaron obligarte a tener relaciones sexuales?" y "¿Alguna vez te han obligado a tener relaciones sexuales en contra de tu voluntad?".
Después se crearon las dos variables respuesta: intento de abuso sexual cuando la persona respondió afirmativamente a la pregunta sobre intento y negativamente a la de abuso consumado y abuso sexual consumado cuando la persona respondió afirmativamente a la pregunta sobre abuso sexual consumado, independientemente de cómo haya contestado a la pregunta sobre intento.
Se realizó un análisis bivariado, con prueba de ji cuadrada, para analizar asociación entre intento de abuso sexual y abuso sexual consumado por las variables independientes.
Se utilizó análisis de regresión logística múltiple para controlar las posibles variables confusoras, ajustando por nivel socioeconómico, sexo, violencia familiar, autoestima, violencia hacia las madres, consumo inmoderado de alcohol del padre.
El análisis se realizó por medio del paquete estadístico de Stata versión 8.0.
El estudio siguió los principios de la Declaración de Helsinski y fue aprobado por la Comisión de Ética del Instituto Nacional de Salud Pública.
De los 1.730 estudiantes que constituyeron la muestra de este estudio, 1.045 60.4% fueron mujeres; 1.658 96.1% tenían entre 16 a 24 años de edad; 1.193 68.8% pertenecían a los niveles socioeconómicos bajo y medio.
En la Tabla 1, se observan las características de las variables de estudio por sexo.
Se encontraron diferencias significativas en consumo de alcohol paterno, violencia hacia la madre e intrafamiliar p<0.05.
En relación al nivel socioeconómico se observó que la mayoría de los estudiantes de ambos sexos pertenecieron al nivel socioeconómico medio hombres 58.5% y en mujeres 47.2%.
En relación al tipo de zona en que viven, el 39.1% de los hombres y 41.0% de mujeres pertenecieron a la urbana.
Se encontró que el 4.7% n=80 de los estudiantes sufrieron intento de abuso sexual y el 2.9% n=50 fueron víctimas de abuso sexual consumado.
Las mujeres presentaron una mayor prevalencia de intento de abuso sexual en comparación con los hombres 6.1% y 2.6%, respectivamente.
Al comparar el abuso sexual consumado por sexo, el 3.6% de las mujeres fueron víctimas en comparación con 1.9% de los hombres.
Por promedio de edad en que ocurrieron tanto el intento de abuso como el abuso sexual consumado se encontró que no existe diferencia significativa por sexo.
En el caso de las mujeres, el promedio de edad en que experimentaron intento de abuso sexual fue de 11.85 años ds 5.19; y en los hombres fue 10.66 años ds 4.50.
Respecto a la edad del abuso sexual consumado, en las mujeres ocurrió a los 12.02 años ds 6.10 y en hombres a los 11.71 años ds 5.60.
En la Figura 1, se describe a los agresores de intento de abuso sexual.
En las mujeres el principal agresor fue un desconocido 30.5%, seguido por otras personas no especificadas 20.2%, el novio 19.6%, el vecino y el tío 13.7%, respectivamente y el padre o padrastro y hermano 3.2%, respectivamente.
Cuando la víctima es masculina, el principal agresor fue un desconocido 37.0%, siguiendo en orden de frecuencia: vecinos 25%, otros agresores no especificados 18.5%, novia y tío 11.1%, respectivamente, tía 3.7% y padre o padrastro 2.4%.
En ambos sexos hubo casos de revictimización en intento de abuso sexual.
En las mujeres el porcentaje fue de 11.5% y en los hombres fue de 14.3%.
En la Figura 2, se observa el tipo de agresor de abuso sexual consumado por sexo.
En las mujeres el principal agresor fue el novio 37.8% seguido de otros sujetos 30.3%, entre los cuales fueron señalados el sacerdote, el primo y el maestro; seguidos de una persona desconocida 16.2%, el tío 13.5%, vecino 5.4% y hermano, padre o padrastro 2.7%, respectivamente.
El abuso sexual por parte de padres y padrastros fue mayor en hombres 15.4% que en las mujeres 2.7%.
A su vez el padre por si solo, no fue violador sexual en algún caso en las mujeres, pero si fue así con el tío 13.5% y el hermano 2.7%.
Entre las figuras femeninas del hogar madre, hermana y tías se encontró solamente a la tía como una persona abusadora tanto en el intento 3.7% como en el hecho consumado 7.7%, y exclusivamente contra el menor masculino.
Cuando se les preguntó acerca de haber comentado a alguien el abuso sexual experimentado, sólo el 32.7% lo comentaron, de los cuales el 70.6% eran mujeres.
Un total de 15.4% solicitaron ayuda siendo 62.5% mujeres.
Solo el 1.9% de las víctimas de abuso consumado presentaron denuncia legal tratándose de un caso de sexo masculino y a la edad de 14 años de edad.
En la Tabla 2, se observa la prevalencia de abuso sexual con respecto a las diferentes variables de estudio.
Se encontraron diferencias significativas entre la prevalencia de abuso sexual y violencia hacia la madre e intrafamiliar, sexo y autoestima p <0.05.
En la Tabla 3, se observan los resultados del análisis de regresión logística múltiple, ajustado por nivel socioeconómico, consumo de alcohol del padre, violencia hacia la madre, sexo, autoestima y violencia intrafamiliar.
Los factores familiares asociados al intento de abuso sexual y al abuso sexual consumado fueron consumo de alcohol del padre y violencia hacia la madre.
Los factores individuales asociados al abuso sexual consumado fueron sexo, autoestima y violencia intrafamiliar.
Los estudiantes con autoestima media y alta presentaron menor posibilidad de ser víctimas de abuso sexual en comparación con los de autoestima baja.
En relación a la variable de violencia intrafamiliar, en la Tabla 3 se observa que los estudiantes víctimas de violencia intrafamiliar baja tuvieron mayor posibilidad de presentar intento de abuso sexual y abuso sexual consumado en comparación con aquellasos que no presentaban violencia intrafamiliar.
Ésta posibilidad se incrementa cuando lasos estudiantes presentaban violencia familiar alta.
Los resultados del presente estudio señalan una prevalencia importante de casos de intento y abuso sexual consumado en estudiantes durante su minoría de edad.
Las prevalencias encontradas son similares a la reportadas por otras investigaciones realizadas en México, como la de Ramos-Lira et al con una prevalencia del 4.3% de abuso sexual en estudiantes.
En términos generales, al comparar los resultados del presente estudio con otros similares realizados en el mundo, se encuentra que la prevalencia de violación sexual consumada en la población de estudiantes mexicanos estudiados es menor a la de la mayoría de los estudios revisados, para ambos sexos: en estudios realizados en los Estados Unidos se han encontrado prevalencias de abuso sexual desde 7.1% hasta 31%; en Sudáfrica, 5.9%; en Costa Rica, 10.8% en mujeres y 6.4% en hombres, como víctimas.
En el presente estudio se encontró que este problema fue más frecuente en las mujeres, coincidiendo con otras investigaciones.
Por ejemplo, en una encuesta realizada en Barbados una de cada tres mujeres y uno de cada dos hombres, reportan abuso sexual.
Estos hallazgos pudieran estar relacionados con un desequilibrio de poder en las relaciones de género, y con una menor denuncia masculina del abuso.
La construcción de la identidad masculina se define como un alejamiento de la homosexualidad y la feminidad, de modo que denunciar que se ha sido víctima de abuso sexual es denunciar que se ha tenido una experiencia homosexual forzada.
En relación a la edad, el rango en el que ocurrió el abuso es similar al de otros estudios en México, donde se encontró que el 28.4% del total de las víctimas sufrió abuso sexual antes de los diez años de edad y el 40% entre los diez y los 13 años.
Al analizar el tipo de agresor, se encontró que en cuanto al intento de abuso sexual en ambos sexos, los agresores fueron personas desconocidas; sin embargo, al analizar a los que fueron víctimas de abuso sexual consumado, tanto en mujeres como en hombres, los agresores principales no pertenecen al espacio doméstico, aunque para las mujeres el principal agresor sea un conocido el novio.
En general, nuestros hallazgos difieren con los resultados de otros estudios donde los principales agresores son personas conocidas tanto en hombres como en mujeres.
En el presente estudio, se encontraron diversos factores familiares e individuales asociados al abuso sexual.
Dentro del ambiente familiar los estudiantes que tenían padres que consumen alcohol tuvieron mayor posibilidad de presentar abuso sexual.
Estos resultados son consistentes con otras investigaciones que señalan que el riesgo de presentar abuso sexual es cinco veces más alto en adolescentes que tuvieron padres que consumen alcohol.
Así mismo, en el presente estudio fue baja la perpetración de abuso sexual en el interior del espacio doméstico por parte de ambos padres, similar a otros estudios poblacionales.
Otro de los factores del ambiente familiar asociados al abuso sexual es la violencia que se ejerce hacia la madre.
En este estudio se encontró que los estudiantes con reportes de violencia contra su madre tuvieron 4.49 veces mas riesgo de ser víctimas de abuso sexual.
A su vez, se encontró que la violencia intrafamiliar también incrementa la probabilidad de presentar abuso sexual dentro de la familia, lo cual es consistente con otras investigaciones.
Por otra parte, tener una autoestima más alta resultó ser un factor protector de ser víctima de abuso sexual, lo que coincide con investigaciones realizada en varios países sobre la asociación entre la autoestima, estilos de afrontamiento y sus efectos en el estrés post traumático del abuso sexual.
En México se ha encontrado en población infantil, que conforme los niveles de autoestima son más altos es más probable que la persona posea un estilo de afrontamiento dirigido al control directo del problema.
Esta es una variable mediadora en el desarrollo de la psicopatología derivada de experiencias negativas como las del abuso sexual.
Mediante el afrontamiento directo la víctima puede reducir el estrés y con ello detener el desarrollo de la patología.
Los resultados encontrados sugieren la importancia de investigar e incorporar en las intervenciones para la prevención y la atención del abuso sexual infantil talleres para el desarrollo de habilidades cognitivo conductuales de control directo del problema del abuso o de su prevención en la minoría de edad.
La consecuencia es el fortalecimiento de la autoestima y esta a su vez, refuerza el uso de este tipo de estrategias de afrontamiento.
En este estudio se encontró que solo la tercera parte de los que son abusados sexualmente le comentan a alguien sobre el suceso.
De los estudiantes que presentaron abuso sexual solo un 15.4% solicitó ayuda, siendo en su gran mayoría las mujeres; sin embargo, en cuanto a la denuncia legal solo una de las víctimas la realizó tratándose de un varón y cuando el abuso ocurrió a los 14 años de edad.
Según Summit, la no denuncia del abuso sexual está ligada a un proceso de acomodación cognitivo-emocional de la víctima que incluso pudiera llegar a ser parte de un trastorno del desarrollo de la personalidad derivado de la misma experiencia sexual abusiva.
Al ser frecuente, afecta la autoimagen y autoestima, así que la víctima no denuncia el abuso porque se percibe responsable de los hechos.
Además dentro del contexto familiar el abuso puede comenzar a tener la función de estabilidad de las relaciones familiares.
En el presente estudio se encontraron a tíos, tías, hermanos, padres y padrastros como abusadores en el espacio familiar, donde la ruptura del secreto de las prácticas abusivas puede desencadenar una ruptura de la unidad familiar lo que implica un riesgo para la seguridad misma de la víctima al perder el apoyo emocional familiar, lo cuál es muchas veces confirmado cuando las víctimas denuncian y se enfrentan al rechazo de su propia familia por la no credibilidad.
Entre las limitaciones del presente estudio, la prevalencia de abuso sexual pudiera estar subestimada por la manera en que se midió esta variable, limitada a dos indicadores: intento de violación y violación sexual consumada.
El abuso sexual presenta otras expresiones como tocamientos, expresiones verbales obscenas, exhibicionismo u obligar a la víctima a observar imágenes con contenido erótico, entre otros.
Tampoco se midieron otras variables que pudieran ser de interés para este estudio: perfil del agresor, ausencia de madre en el hogar, daño psicológico de víctimas, personalidad de víctimas de abuso en diversas ocasiones.
Otra limitación es el diseño de este estudio ya que no se puede establecer causalidad con un diseño transversal y nuestra muestra sesga los resultados hacia una población de jóvenes que posiblemente tiene mejores condiciones familiares y económicas.
En conclusión se puede señalar que el abuso sexual es un evento que se presenta desde etapas tempranas de la vida siendo el promedio de edad en que ocurre el abuso sexual a los doce años de edad.
Ambos sexos son víctimas de abuso sexual en el Estado de Morelos, México, sin embargo, éste evento es mas frecuente en las niñas.
Se debe de enseñar habilidades a los jóvenes para que denuncien este delito.
De las características del agresor solo indagamos quién fue el agresor y en su mayoría resultó que fue un desconocido en los casos de intento de abuso.
En las mujeres el novio fue uno de los principales agresores del abuso sexual consumado.
El abuso sexual es un problema que permanece oculto ya que la mayoría de los que padecen no lo comentan y no piden ayuda.
Podemos decir que existen ambientes familiares que propician el abuso sexual asociado al consumo de alcohol del padre que puede propiciar una conducta violenta ejercida hacia la madre.
También existen otros factores propios del individuo que de alguna manera tienen su origen en conductas violentas dentro del hogar como por ejemplo, la violencia que ejercen los miembros de la familia hacia los hijos as; sin embargo, el desarrollo de una buena autoestima en los hijos puede propiciar un recurso de autodefensa ante situaciones de abuso.
Se requiere profundizar en esta línea de investigación a nivel poblacional, en virtud de que los datos del presente estudio solo representan a un sector de la juventud que asiste a escuelas públicas del Estado de Morelos, México; sin embargo, nuestros resultados son de gran utilidad para que el Ministerio de Educación Pública en colaboración con otras instituciones, establezcan medidas de prevención, detección y disminución de abuso sexual.
Si compartimos la opinión de Leonardo da Vinci, en el sentido de que "la ciencia más útil es aquella cuyos frutos se transmiten mejor", de ello se desprende que comunicar los resultados de la ciencia es tan importante como la ciencia misma, porque sin esa actividad comunicadora la sociedad no puede beneficiarse de los conocimientos generados por la investigación científica y social.
Desde este punto de vista, las revistas científicas y otros canales para la difusión de los resultados de la investigación desempeñan una función crucial en el progreso de la sociedad, así como en el mejoramiento de la salud y el bienestar de la humanidad.
Nos enorgullece anunciar que la Revista Panamericana de Salud Pública/Pan American Journal of Public Health RPSP/PAJPH ha dado un enorme paso hacia adelante que le permitirá cumplir esa función de manera más satisfactoria, ya que el Instituto de Información Científica ISI por la sigla en inglés de Filadelfia, Pensilvania, en breve empezará a indizar nuestra publicación en al menos dos de sus bases de datos bibliográficas: Current Contents/Behavioral & Social Sciences y Social Sciences Citation Index.
De los cientos de miles de revistas científicas que circulan en el mundo en un momento dado, solo las que tienen el mayor impacto, determinado por el análisis de citaciones, son indizadas en las bases de datos del ISI, y las revistas latinoamericanas comprenden una fracción muy pequeña del total.
Este reconocimiento claro, basado en criterios objetivos y cuantificables, de que la RPSP/PAJPH puede ocupar con seguridad su lugar entre las principales revistas científicas del mundo es prueba en contra de la idea generalizada de que la investigación en los países en desarrollo es, por fuerza, de segunda categoría.
En un plano más práctico, seguramente redundará en una publicación más rica y dinámica y en otros beneficios.
Los incentivos académicos que las instituciones otorgan a quienes publican en revistas de gran impacto despertarán el interés de más autores por publicar en nuestra revista.
Nuestras cifras de presentación de manuscritos, que han aumentado notablemente en los últimos años, sin duda experimentarán otro aumento neto en el futuro cercano, al igual que las cifras de citación y el impacto general de la revista.
Pero lo más importante de todo es que la inclusión en estas prestigiosas bases de datos bibliográficas internacionales ayudará a dar mucho más relieve, especialmente en todo el mundo desarrollado, a la investigación en materia de salud pública realizada en América Latina y el Caribe.
Es un hecho bien conocido, y ampliamente divulgado, que solo entre 5% y 10% del financiamiento de la investigación sanitaria en el mundo se destina a estudiar los urgentes problemas de salud de los países de ingreso bajo y mediano, donde vive el 90% de la población del mundo 1, 2.
Evidentemente, cuando hablamos de ciencia no nos referimos solamente a los grandes descubrimientos y a los logros tecnológicos muy complejos. Más bien, la ciencia aspira sobre todo a explorar y comprender las causas fundamentales de los males más comunes de la sociedad y a aprovechar los resultados de la investigación para tratar de erradicarlos.
En este sentido, los autores de los países en desarrollo tienen hallazgos muy importantes que comunicar a la comunidad científica del mundo; no obstante, se enfrentan con contratiempos desalentadores al tratar de publicar en las revistas internacionales de gran relieve.
Por lo tanto, este reconocimiento especial otorgado por el Instituto de Información Científica a nuestra revista va más allá del triunfo individual nuestro; es un suceso de singular importancia para los sanitaristas de América Latina y el Caribe que se afanan por investigar los problemas propios de su entorno, a pesar de los recursos exiguos y las limitaciones de tiempo que deben afrontar.
Según un estudio en el que se examinaron las tendencias de la publicación científica en los países en desarrollo desde 1990 hasta 2000, América Latina experimentó un aumento relativo mucho mayor del número de publicaciones científicas que los Estados Unidos y el Canadá, tras hacer ajustes por la fracción promedio del producto interno bruto destinado a la ciencia en cada lugar.
Otros indicadores relativos de la productividad científica también revelan que América Latina y otras regiones en desarrollo están efectuando contribuciones cada vez más importantes a la ciencia 3.
Al margen de las carencias infraestructurales, el potencial para realizar investigaciones biomédicas de buena calidad existe plenamente en los países de América Latina y el Caribe, así como en otras partes del mundo en desarrollo.
El fortalecimiento de ese potencial es una de las funciones fundamentales de las revistas científicas, en particular aquellas que, como la RPSP/PAJPH, se dirigen a los países en desarrollo.
Nada puede sustituir a la investigación local diseñada y llevada a cabo por investigadores nacionales que comprenden a fondo la situación de sus países, por comparación con académicos de instituciones extranjeras, cuya comprensión de los complejos factores sociales y culturales que inciden en la realidad local es limitada por necesidad.
Por lo tanto, resulta sumamente importante robustecer la capacidad local de investigación ofreciendo a los científicos locales oportunidades de situarse a la vanguardia, al lado de sus pares en el escenario científico internacional, a fin de que puedan contribuir a acrecentar el acervo de pruebas científicas necesarias para abordar equitativamente los retos de salud mundiales.
Consciente de la función imprescindible desempeñada por las revistas científicas en el mejoramiento de la capacidad local de investigación, la redacción de la RPSP/PAJPH aspira a ayudar a los autores de los países latinoamericanos y caribeños en desarrollo a fortalecer aptitudes que les permitan cumplir las normas internacionales más estrictas para la publicación científica.
Esto incluye el aporte de un arbitraje científico y editorial riguroso y el envío de sugerencias de redacción a los autores de una manera constructiva, con espíritu de formación, así como la orientación especial a autores individuales que la necesiten.
Además, la revista se distingue también por brindarles a los investigadores la oportunidad de escribir en su lengua materna, procurando así que comuniquen sus hallazgos con claridad y exactitud.
También buscamos activamente manuscritos por autores de ciertos países prioritarios de América Latina y el Caribe Bolivia, Guyana, Haití, Honduras y Nicaragua en vista del interés de la Organización Panamericana de la Salud en los Objetivos de Desarrollo del Milenio.
Por lo general, se prefieren los artículos con una perspectiva regional o cuyos resultados tienen aplicaciones amplias sobre los que son principalmente de interés local, que deben enviarse a revistas nacionales.
Esto refleja el criterio de que nuestra revista es un foro para intercambiar información orientada a favorecer la formulación de políticas sanitarias basadas en datos científicos a escala regional.
Deseamos aprovechar esta feliz oportunidad para agradecer a todos nuestros colaboradores, y muy especialmente a nuestros árbitros y a los distinguidos miembros de nuestro Consejo Editorial, el trabajo de gran calidad y la orientación constante que han ayudado a la revista a lograr este reconocimiento.
Sobre todo, agradecemos a nuestros autores, que aportan la savia de la revista.
A ellos, más que a nadie, se debe la distinción que hoy celebramos tan orgullosamente.
[Declaración conjunta dada a conocer por los directores de revistas científicas que publican investigaciones de salud mental y el Departamento de Salud Mental y Abuso de Sustancias, Organización Mundial de la Salud, Ginebra Suiza, enero de 2004].
Como bien lo mencionó María del Carmen del Valle coord., la contribución al debate presente y futuro del desarrollo es la virtud principal de este libro, editado por el Instituto de Investigaciones Económicas de la Universidad Nacional Autónoma de México.
Con ópticas y temas distintos, sus autores: Raúl Vázquez, Araceli Damián, Alfredo Guerra, Javier Sanz, Alicia Puyana, Pierre Salama y Enrique Casais, retomaron ingredientes de la política económica prevaleciente en la segunda mitad del siglo pasado, empapada del impulso a la industrialización por substitución de importaciones que, según sus diseñadores, generaban externalidades positivas frente a otras actividades -como la agricultura- consideradas improductivas.
A la vez, sitúan al final de los años setenta, el agotamiento de estas visiones acuñadas por economistas identificados con el estructuralismo, muchos de ellos vinculados a la Comisión Económica para América Latina Cepal y el momento donde inicia el flujo de las propuestas del nuevo liberalismo que reivindica el papel del mercado y cuestiona la función del Estado como regulador del mismo, facilitando con ello una nueva dinámica de acumulación global en manos de grandes corporaciones multinacionales; como lo planteó insistentemente el maestro José Luis Ceceña, en un marco en donde, a la vez, se iniciaba el agotamiento del modelo soviético expresado en un estancamiento prolongado, caracterizado por la desaceleración de la economía y la afectación del bienestar social.
Los participantes en este ejercicio editorial, nos conducen luego a los tiempos del Consenso de Washington cuyo discurso público se liga a resolver el problema de la deuda de los países del Continente Americano, pero cuya intencionalidad oculta es la de abrir la puerta a propuestas del Fondo Monetario Internacional, proceso acompañado por la Cepal que se traslada del estructuralismo a discretas posiciones neoliberales sepultando el binomio desarrollo-igualdad, incorporando la concepción de mercado abierto y el nuevo regionalismo para facilitar la circulación de mercancías, en un proceso de inserción en la economía mundial.
Venta y/o liquidación de empresas públicas, cancelación de programas de fomento a las pequeñas industrias y el desarrollo rural y regional, restricción del financiamiento al sector social de la economía, facilidades para la apertura de empresas globales, cancelación de la industrialización endógena y la substitución de importaciones, enmiendas constitucionales para dar certidumbre a la inversión privada en el medio rural, articulación del sistema bancario a las corporaciones financieras transnacionales; reflejaron este abrupto cambio, el cual se contextualizaba, con nuevas estrategias de integración regional promovidas desde Estados Unidos, como ya lo advertían Abraham Lowenthal y Gregory Treverton en el ocaso del siglo XX.
Finalmente, este compendio analítico nos muestra cómo las políticas económicas y el radicalismo neoliberal, en estos primeros 15 años del siglo XXI, crean desempleo, deterioro de los salarios frente al crecimiento de las ganancias de los dueños del capital, sobreacumulación financiera impulsada por el sistema bancario y repliegue del Estado frente a los mandatos del mercado; efectos todos que, en lugar de desarrollo, han provocado desigualdad y pobreza.
Como tengo la firme convicción de que la Universidad, sobre todo la pública, debe estar íntimamente interconectada con la realidad concreta, el entorno y la sociedad, y ser consecuentemente espacio de reclamos y propuestas en torno a la política económica y social en aras de la justicia, la libertad y el bienestar, me siento obligado a describir algunas de las múltiples sensaciones y remembranzas conectadas con mi vida profesional en aras de promover que este libro no sólo lo lean estudiantes y académicos, sino quienes en la cotidianidad, trabajan hoy, desde el Estado o la sociedad, por el desarrollo económico y social del país, evitando caer en idealizaciones del pasado como bien advierte Tzuetan Todorov en su libro Los usos de la memoria.
Mis recuerdos entonces se alojaron primero en los años setenta en pleno periodo de las políticas públicas por la industrialización, el desarrollo regional y la substitución de importaciones, dentro de los que destaco: mi participación en el Plan Huicot orientado a incorporar a la modernización a indígenas coras y huicholes con logros en el bienestar y destrucciones culturales a la vez, mi vínculo posterior con productores ligados en tensión permanente con la empresa pública Tabamex y empresas agroexportadoras y de fomento al turismo en la costa del estado de Nayarit, mi actuación a finales de los años setenta en el Programa Integral de Desarrollo Rural PIDER con visión micro-regional e integral, deformada al tiempo por la manipulación clientelar de gobernadores.
Acudió también a mi memoria el estado de Guerrero, en los años ochenta, en donde soportamos la destrucción del binomio desarrollo-igualdad y las primeras y tímidas apariciones del rumbo neoliberal; ahí, apoyados por Alejandro Cervantes Delgado como gobernador, algunos funcionarios aliados, académicos y promotores ligados a organizaciones no gubernamentales de prestigio, resistimos las presiones neoliberales y construimos un nuevo modelo estatal de participación del gobierno en la economía y el desarrollo rural y regional, no sin problemas y errores.
Cabe mencionar que, paradójicamente la visión distinta del gobierno federal no impidió concretar nuestras propuestas ya que, en América Latina a la vez del regionalismo abierto se estaba dando un proceso democratizador y en el estado de Guerrero estábamos transitando de la violencia, la guerrilla y el autoritarismo a los consensos plurales e incluyentes.
Reflexioné también sobre mi participación, más tarde, en el estado de Morelos, en el Programa Nacional de Solidaridad en el que, a pesar de las deficiencias, se logró elevar el bienestar social con el concurso activo de los ciudadanos tal y como lo escribí y publiqué con Roberto Escalante en 1994 en la revista Investigación Económica , de la UNAM; creyendo que con ello le ganábamos terreno a las propuestas de los Premios Nobel de la Universidad de Chicago y think tanks vinculados a fundaciones asociadas a grandes corporaciones, que Rolando Cordera y Carlos Tello mencionan en el prólogo de la nueva edición de su libro México: La disputa por la Nación.
La transformación del programa Solidaridad en a su vez programas asistencialistas y de transferencia monetaria compensatoria, que no han logrado reducir la pobreza tal muestran nuestra ingenuidad de ese entonces.
Al leer el Desarrollo Hoy recordé también como, en la comunidad en donde vivo, la cual es parte del universo de trabajo de las experiencias de desarrollo local y territorial con anclaje alimentario y acción colectiva explicadas en el libro, los partidos políticos, incorporados a la nueva dinámica neoliberal, han contribuido a la destrucción del tejido social al no respetar la cultura, los usos y costumbres de los pueblos, y sí incorporar a las comunidades al mercado y regateo electoral tal y como lo escribí conjuntamente con Paulina Fernández Christlieb en el libro Movimiento Indígena de América Latina , editado en el 2006 por Juan Pablos y coordinado por Raquel Gutiérrez y Fabiola Escárzaga.
Concluyo diciendo que, al arquear mis experiencias con el contenido del libro, visualicé su importancia y su utilidad para proponer rediseños de las políticas económicas y sociales de México y la construcción de procesos locales y territoriales, en aras de satisfacer necesidades fisiológicas y las que tienen que ver con la autoestima, la seguridad, el afecto y la autorrealización influyendo para que el neoestructuralismo, ceda su lugar al florecimiento humano, tal y como se sugiere en este libro.
En esta columna de opinión, el Ministro de Energía nos invita a enfrentarnos a un problema crucial para un país como Chile: sin energía a precios razonables, esa desigualdad social que tanto criticamos terminará por expandirse.
Pero a la vez el Ministro nos invita a cambiar el foco, y así «transformar la energía en un ecualizador de la igualdad», con un Estado más activo en la solución de esta crucial problemática.
La tecnología y la conectividad han generado una revolución de proporciones en las industrias del mundo y han impactado la vida de millones de personas.
Poco a poco, los mercados emergentes se hacen cargo del crecimiento mundial.
En 2009, por primera vez en 200 años, estos mercados contribuyeron al crecimiento global más que todos los países desarrollados juntos.
Debido a los saltos cuánticos tecnológicos, en los próximos 18 meses se duplicará el poder y la velocidad de los computadores, generando aún más revuelo, desconcierto y cambios en empresas y personas.
Al mismo tiempo, la fertilidad cae con rapidez y la población mundial envejece sin pausa.
«Todo lo sólido se desvanece en el aire».
Esta inquietante frase de Karl Marx refleja con propiedad la estupefacción del presente.
Por este motivo, la sabiduría en el mundo de hoy no reside en la aseveración rotunda ni en la razón concluyente.
Está más bien en el terreno de las preguntas, en su despliegue sin trabas y en la concatenación de dudas que se hilvanan hasta una verdad posible.
En este terreno tan esquivo a ratos y con tantas interrogantes por resolver, podemos constatar que el mundo chileno de la energía gira en torno a tres grandes temas.
En primer lugar, destaca la ciudadanía y la energía donde hoy resulta muy notorio el empoderamiento de la gente, la necesidad de participación ampliada, la judicialización de proyectos de inversión emblemáticos y también la discusión en cuanto al nivel de legitimidad social con que opera nuestro sector.
En segundo lugar, está el tema de las grandes reformas del área energética que apuntan al fortalecimiento y perfeccionamiento de los mercados para hacerlos más competitivos y así enfrentar el desafío de bajar los precios de la energía.
Y, en tercer lugar, se presentan las dificultades en materia de nuestra industrialización y descentralización.
Es necesario frenar el proceso de desindustrialización e impulsar el desarrollo industrial para crear mejores trabajos, mayores exportaciones y reducir la desigualdad.
No es aceptable que en las comunas de nuestro país donde están instaladas las grandes centrales eléctricas se pague el doble que en Santiago por el mismo consumo.
Tampoco es justo que, al no existir un ordenamiento territorial para la convivencia de las actividades económicas con las comunidades, el levantamiento de las centrales dependa exclusivamente de la decisión comercial de los privados.
No puede ser que en pleno siglo XXI las empresas muchas veces reduzcan su gestión social a soluciones locales y puntuales sin jugársela por una relación de largo plazo que integre sus proyectos de inversión con el desarrollo local de manera sustentable, logrando que estas inversiones sean verdaderamente beneficiosas para la gente que acoge un proyecto energético.
Un gran problema es que la concepción que tenemos los chilenos acerca de la energía sufre de un desabrido encanto económico.
Es un fenómeno que puede homologarse a la escasa vinculación que sentimos con la minería, siendo Chile un país minero de tomo y lomo.
Hoy la energía destaca sólo por su valor de uso como si no tuviera valor de cambio alguno.
En una zona chilena tan vital en materia energética como la v región, donde se encuentra el gran puerto de Valparaíso y que además es la segunda región más grande del país en generación de energía eléctrica, no se desarrolla una identidad y un orgullo sobre esta valiosa contribución y su correspondiente recurso.
Una excepción distinta y destacable a nivel nacional es la comuna de Mejillones, cuyas centrales hacen que la gente se refiera a esta ciudad como la capital nacional de la energía.
Esta carencia de piso y sustento hace que las voces que por diversas razones se oponen al desarrollo energético tengan gran resonancia, haciendo que el país sufra las consecuencias de una energía cara, escasa y no siempre bienvenida.
Este es un sector que debe y puede avanzar hacia la construcción de su merecida legitimidad social.
Sin energía no habrá crecimiento.
Sin energía se desindustrializa el país, baja la producción y las exportaciones pierden competitividad.
Sin energía a precios razonables no lograremos los aumentos de productividad que necesitamos.
La calidad de los empleos se estanca.
Los salarios no suben.
Las cuentas de la luz en los hogares son más altas.
Es por eso que no deja de sorprenderme que tantos de nuestros líderes sociales, de nuestros parlamentarios, de nuestros trabajadores y pobladores, de nuestros alcaldes y concejales, de nuestros líderes de opinión, de nuestros maestros y estudiantes, de nuestros comentaristas y columnistas económicos y sociales, que no sean parte de un esfuerzo potente y sostenido de cara al público para echar a andar la máquina, ponerse la camiseta y promover la energía desde sus nichos y rincones construyendo una masa crítica pro energía, escribiendo artículos pro energía, marchando por las calles en favor de la energía, hablando en los medios de los beneficios que trae la energía para el desarrollo social y económico y para contener, de una vez por todas, esta desigualdad que tanto daña el corazón y el desarrollo sustentable de Chile.
Estos desafíos son tanto públicos como privados, porque la motivación para salir en defensa de los beneficios que acarrea la energía requiere la participación libre, abierta, generosa y crítica de la ciudadanía desde los hogares, desde las empresas y también desde el Estado.
El Estado puede hacerlo.
El Estado también puede hacerlo mejor.
Si algo hemos aprendido el 2014 es eso: el Estado puede. Y, desde ya, lo hace mejorando el trabajo interministerial, el diálogo entre los alcaldes, los ministros y los otros poderes públicos en pos de una acción conjunta.
Aunque hasta ahora la energía en Chile no ha sido capaz de construir identidad, tengo una esperanza y veo que se está incubando la siguiente idea: por calidad, abundancia y estabilidad de su recurso, Chile puede llegar a ser un gran productor y un exportador de clase mundial de energía solar.
Si conseguimos eso, habremos cambiado el mapa de Chile.
Y también habremos generado una visión compartida sobre la energía y nuestra posición en el futuro.
Tenemos los recursos.
Hoy necesitamos construir una identidad que, entre otras cosas, movilice las aspiraciones de la gente hacia el desarrollo de una energía limpia, sustentable, incluyente y a precios justos.
Pero también debemos enriquecer la discusión sobre la energía para que nuestra agenda eche raíces profundas en nuestra tierra.
Para ello, estamos requiriendo la participación ampliada de todos los sectores del país.
En la primera parte de nuestros encuentros de Energía 2050 1, desarrollados el 2014 con miras a establecer una política energética a largo plazo, consultamos a 3.500 personas en 100 talleres de trabajo y encuentros ciudadanos a lo largo del país con el apoyo técnico de diez universidades y 250 académicos.
Debemos continuar conversando y avanzando con Energía 2050 para obtener la legitimidad social que este proyecto requiere.
Esas conversaciones apuntan a debatir temas tan relevantes como el acceso equitativo a la energía, la urgencia de generar energía limpia y gestionar el increíble aumento de las ERNC 2; sobre cómo avanzar en la generación distribuida; sobre cómo enfrentar el desafío de la seguridad energética y la transmisión; sobre cómo ser un buen ciudadano; sobre cómo se consume la energía evitando el derroche y el mal uso.
En estos últimos diez años, a pesar de un esfuerzo real y sostenido no hemos avanzado significativamente en eficiencia energética.
Sabemos que el país tiene un bajo nivel de consumo energético per cápita, pero también sabemos que va a aumentar.
El desafío es incrementar el bienestar de nuestros hogares sin derroche y ampliar nuestra actividad productiva cuidando el buen uso de la energía.
A pesar de los muchos logros en este último año en materias de nuestra competencia, nosotros también quedamos al debe en la eficiencia energética.
¿Cuál es la razón?
Para ser franco, hoy en día no tenemos una buena respuesta.
Entre todas las dudas e incertidumbres que nos aquejan, por lo menos hay una que hemos logrado derrotar: el cortoplacismo.
El éxito inmediato importa, pero en el contexto de una evolución correcta en el largo plazo.
Es así que nuestra Agenda de Energía tiene metas al año 2025 y 2050, lo que significa abordar tareas urgentes, pero sólo materializables en propiedad en un horizonte extenso.
Hay experiencias exitosas de este desarrollo que pueden servir como referencia.
Algunas compañías multinacionales con escaso crecimiento en la última década, hoy se han concentrado en el perfeccionamiento de un nuevo modelo sustentable y generador de utilidades, pero dejando de lado el cortoplacismo agobiante y disruptivo.
En el caso de Unilever, su CEO Paul Polman dio un primer paso muy radical.
Contraviniendo una costumbre muy arraigada en el modelo empresarial del siglo XX, este ejecutivo pidió eliminar los informes trimestrales sobre la marcha de la empresa y se focalizó en tendencias y estrategias de largo aliento, informando sólo una vez al año.
La idea fue construir una base de accionistas más identificados con esta política de largo alcance, eliminando la urgencia en la generación de dividendos y la pérdida del rumbo de la empresa, terminando también con la volatilidad accionaria.
La empresa construye así una estrategia consolidada, sustentable en el tiempo y que ha duplicado su producción.
Me sorprendí al constatar que este modelo de largo plazo también concita la atención de algunos historiadores de Harvard, quienes recientemente han publicado un manifiesto en el que rechazan la especialización cortoplacista de la historia.
En él refutan el valor de las encuestas como predicción del acontecer y toman distancia de los estudios de procesos ocurridos sólo unos años antes para insistir en la gran historia, en la historia del largo plazo, aquella que entrega el contexto, el horizonte de largo aliento en el que se escribe y perdura aquello que importa, sin lo cual, ninguna visión es posible.
Nuestro desafío en la tarea de construir y renovar la potencia energética de Chile radica sin duda en el largo plazo.
Tal vez esta sea la respuesta para la difícil tarea de la eficiencia energética: darle tiempo al tiempo, perseverar en la educación y el ejemplo, dejar que la conciencia madure.
Sin embargo, podemos estar optimistas, porque ya estamos viendo cambios significativos en distintos ámbitos de la energía.
Por ejemplo, debido a la poca competencia en el mercado de generación, la Agenda de Energía se propuso impulsar la inversión y reducir el costo marginal en un 30% durante este período de gobierno.
Sólo en 2014 la baja en el costo marginal de electricidad fue de 15% con respecto al año anterior.
También propusimos reducir en un 25% los precios de las licitaciones de suministro eléctrico que determinarán en gran medida el valor de las cuentas de luz a partir de 2021.
Para sorpresa de muchos, hubo 17 ofertas más en comparación con lo ocurrido en las últimas licitaciones del año 2013, cuando en cuatro oportunidades las licitaciones se declararon desiertas.
El precio de esta última licitación fue 17% más bajo que el registro de 2013.
Además, las obras relacionadas con este proceso de licitación significarán una inversión cercana a los 6.000 millones de dólares, considerando la generación y transmisión que se requiere para dar respuesta a los contratos adjudicados.
En el terreno de la inversión, buscamos incentivar el desarrollo de nuevas centrales de generación y levantar las barreras existentes para las ERNC.
Pues bien, en marzo de 2014 había 28 unidades en construcción con 1.949 MW de capacidad.
En noviembre del mismo año, el número había crecido a 45, correspondiendo un 39% de ellas a generación de energías renovables.
Jeremy Rifkin nos recuerda en su libro La Tercera Revolución Industrial que la economía siempre es una cuestión de confianza.
En ese sentido, Rifkin plantea que hubo un tiempo en que creímos que el comercio y el intercambio estaban respaldados por el oro y la plata, pero, en realidad, siempre han estado avalados por una reserva más importante: la confianza pública, porque cuando esta es sólida, la economía florece y el futuro nos invita a avanzar.
En estos meses hemos defendido la institucionalidad con todo el rigor que le corresponde al Estado con el fin de que la sociedad chilena retome la confianza en el sistema de evaluación que da sustento a los proyectos energéticos.
De antemano, como gobierno sabíamos que era imposible no enfrentar contratiempos o costos, pero ya era hora que la autoridad velara por el bien común sin estar pendiente de la última encuesta.
No hay otra forma para construir o, en este caso, recobrar la confianza.
Sólo así podemos avanzar hacia un modelo energético inclusivo, verdaderamente democrático y sensible frente a los requerimientos del país y la calidad de vida de nuestra gente.
1. Energía 2050 es una iniciativa impulsada por el Ministerio de Energía del Gobierno de Chile, tendiente a construir una visión compartida para el desarrollo futuro del sector energético con la validación social, política y técnica requerida para transformarse en la política energética.
Es un proceso que contempla diversas instancias de discusión y participación incluyendo un Comité Consultivo, una serie de grupos de trabajo, talleres regionales, y una plataforma virtual para convocar a una participación ciudadana amplia.
Introducción: La Hemorragia Posparto es la primera causa de muerte materna en el mundo.
Las medidas que se han tomado en muchos países para disminuir su morbimortalidad se han basado principalmente en la prevención.
Sin embargo, cuando ocurre de manera imprevista, la aplicación de estrategias como el código rojo ha demostrado resultados positivos.
Es poco lo que se sabe sobre el nivel de conocimiento de los profesionales de la salud sobre el código rojo.
Metodología: En este estudio se realizó una encuesta para determinar el nivel de conocimiento sobre el código rojo de los distintos profesionales de la salud que atienden urgencias quirúrgicas de la paciente obstétrica, en cinco instituciones de salud en Bogotá.
Se utilizó como instrumento de evaluación un cuestionario de ocho preguntas.
La primera pregunta, abierta, evaluó el conocimiento sobre el código rojo; la segunda, el reconocimiento y activación del código rojo; la tercera, quiénes deben integrar el equipo, y del numeral 4 al 8 se evaluó el conocimiento sobre el manejo específico de la Hemorragia Posparto.
La hemorragia obstétrica es la causa aislada más importante de Mortalidad Materna en el mundo, responsable directa de 30 % de las muertes maternas 1.
Catorce millones de casos de Hemorragia Posparto ocurren en el mundo cada año, con una mortalidad de 1 %, que equivale a 140.000 mujeres una cada cuatro minutos 2.
Aproximadamente, 88 % de estas muertes ocurren en las primeras cuatro horas posparto, lo que demuestra la necesidad de instaurar medidas específicas para prevenirla durante el parto y el posparto inmediato 3.
Con los avances en el manejo médico y quirúrgico de la Hemorragia Posparto, la Mortalidad Materna ha tenido una disminución notable en la última década en los países desarrollados como los Estados Unidos 1,4.
Berg y colaboradores demostraron que 90 % de las muertes pueden ser prevenibles con una mejor atención médica 5.
El definir la hemorragia obstétrica es difícil por la falta de acuerdo para cuantificarla y, al mismo tiempo, determinar qué cantidad de pérdida sanguínea se considera anormal.
Pritchard, en 1962, definió como pérdida sanguínea normal 500 ml en un parto vaginal y 1 000 ml en una cesárea 6.
La Organización Mundial de la Salud la define como una pérdida sanguínea mayor de 500 ml en el parto vaginal en las primeras 24 horas; esta definición es la que se ha determinado como el punto crítico que, al ser superado, debe obligar a instaurar las medidas necesarias para prevenir las complicaciones derivadas de esta entidad 7.
Es importante evaluar el nivel de conocimiento, en nuestro medio, del código rojo por parte de los profesionales a cargo de las pacientes obstétricas que presentan cuadros clínicos de urgencia y emergencia puesto que la hemorragia obstétrica es una de las principales causas de morbimortalidad materna en el mundo, y el recurso de integrar e implementar un sistema de reanimación expedito para su atención, denominado código rojo, aún no se ha divulgado de manera adecuada.
El objetivo del estudio fue evaluar el conocimiento del personal de la salud que atiende urgencias obstétricas en instituciones de II, III y IV niveles.
Se realizó una encuesta conformada por ocho preguntas: la primera fue abierta y las otras siete de selección múltiple apéndice A, la cual se aplicó al personal de la salud implicado en la atención de pacientes obstétricas médicos anestesiólogos y obstetras, auxiliares de enfermería, enfermeras profesionales y camilleros.
Este estudio se llevó a cabo en instituciones de II, III y IV niveles que atienden urgencias obstétricas en Bogotá, a saber, el Hospital de Engativá, el Hospital El Tunal, el Hospital Clínica San Rafael, el Hospital de Kennedy y el Instituto Materno Infantil-Hospital de la Victoria.
Se utilizó como instrumento de evaluación un cuestionario de ocho preguntas.
La primera evaluó el conocimiento sobre esta medida de salud; la segunda, sobre el reconocimiento y activación del código rojo; la tercera, sobre quiénes deben conformar el equipo de atención de emergencia; del numeral cuatro al siete, se evaluaba el conocimiento sobre el manejo específico de la Hemorragia Posparto.
El instrumento se aplicó al equipo encargado de atender este tipo de emergencias de manera aleatoria, así: dos médicos obstetras, dos médicos anestesiólogos, dos auxiliares de enfermería, dos jefes de enfermería y dos camilleros.
Este personal asistencial hospitalario está dedicado a la atención de mujeres gestantes que requieren atención de urgencia, según los niveles de atención de salud II, III y IV.
La evaluación fue anónima y únicamente se le puso una letra para identificar el profesional que la elaboró: A, anestesiólogo; O, obstetra; A2, auxiliar de enfermería; J, enfermera jefe; y C, camillero.
Posteriormente, se hizo el análisis estadístico.
El tamaño de la muestra se estimó para encontrar una diferencia de proporciones del 20 % con una probabilidad de respuesta correcta del 70 %, para un tamaño muestral de 72 sujetos, luego de corregir por pérdidas del 10 %.
A los sujetos se les solicitó su consentimiento informado en forma verbal y fue aprobado institucionalmente por los jefes del servicio de anestesiología de cada institución.
Se presenta una descripción de los resultados obtenidos en cada una de las variables, mediante tablas de frecuencias y proporciones.
Se realizó una prueba de hipótesis para evaluar la diferencia de proporciones por institución y por tipo de profesional utilizando la prueba estadística de ji al cuadrado.
Solo 58/75 77,3 % sujetos respondieron completamente la encuesta.
Se encuestaron 15 profesionales de la salud de cada institución, responsables de la atención quirúrgica de la paciente obstétrica, que incluyeron anestesiólogos, auxiliares de enfermería, camilleros, enfermeras jefe y obstetras.
Se encontraron diferencias en la proporción de respuestas correctas por institución sobre la pregunta "¿Qué es el código rojo?" tabla 1.
No se encontraron diferencias entre las instituciones en cuanto al conocimiento sobre cuándo se debe activar el código rojo.
Sin embargo, la quinta institución tiene diferencias superiores a 20 % en esta respuesta.
Table 2.
No se aprecian diferencias entre instituciones en el conocimiento sobre quiénes deben responder ante el código rojo tabla 3.
No se apreciaron diferencias entre los profesionales encuestados sobre el conocimiento de qué era el código rojo tabla 4.
Sin embargo, se aprecia una falta de conocimiento de los camilleros sobre esta medida.
Hubo diferencias significativas en el nivel de conocimiento entre los profesionales sobre cuándo activar el código rojo tabla 5.
Hubo diferencias en el nivel de conocimiento sobre quiénes deben participar en el código rojo, en el grupo de camilleros con respecto al resto de sujetos.
El estudio no tuvo el poder para encontrar estas diferencias estadísticamente tabla 6.
El conocimiento de las medidas terapéuticas entre los diferentes profesionales no alcanzó al 80 % de respuestas correctas x2=1,42, p=0,841.
Aunque no se apreciaron diferencias estadísticas en cuáles son las medidas farmacológicas indicadas en el tratamiento del código rojo, el nivel de desconocimiento es mayor en los anestesiólogos 76,9 % cuando se compara con los otros profesionales auxiliar de enfermería, 57 %; camilleros, 61 %; enfermera jefe, 61 %, y ginecólogo, 56 % x2=5,87, p=0,2.
No hubo diferencias en el nivel de conocimiento sobre las medidas quirúrgicas, aunque los camilleros tenían una mayor proporción de respuestas incorrectas 60 %, lo cual es lógico, porque no tienen por qué saberlo.
Los ginecólogos tuvieron una mayor proporción de respuestas correctas 84,6 %.
El nivel de respuestas correctas de los anestesiólogos fue de 61,5 %, de las enfermeras jefes de 61,5 % y de las auxiliares de enfermería de 42,8 % x2=5,9, p=0,209.
Pese a que la hemorragia obstétrica es el principal flagelo que lleva a mortalidad a la paciente gestante, especialmente en las primeras cuatro horas posparto, con este estudio no se encontró una suficiente sensibilización en el personal de la salud a la hora de identificar cuáles son las medidas que de manera organizada pueden disminuir la morbimortalidad materna por esta causa.
El interrogante es si será que se están haciendo bien las cosas, o mejor, si se puede disminuir la mortalidad materna por hemorragia imprevista posparto 8.
Hubo falta de poder del estudio para encontrar diferencias en el conocimiento de cuándo activar el código rojo, puesto que hubo una institución donde se encontraron diferencias superiores a 20 %.
Para evitar el caos durante una situación crítica, como lo es la Hemorragia Posparto, el código rojo es un recurso de atención rápida y específica que facilita el manejo de las complicaciones producidas por esta entidad.
Aproximadamente, 600 a 700 ml de sangre fluyen a través de los espacios intervellosos de la placenta cada minuto, lo cual significa que la hemorragia obstétrica puede rápidamente llevar a la paciente a una descompensación grave y a la muerte, si no se actúa de manera decidida y organizada 7.
Este equipo humano debe conocer sus funciones específicas, las cuales previamente deben ser enseñadas, aprendidas y estudiadas en entrenamientos institucionales y pueden ser asimiladas mediante la utilización de tarjetas de código rojo 9.
El sangrado de la paciente obstétrica casi siempre es subestimado 10-12 situación que no debería presentarse porque siempre se debe considerar el sangrado obstétrico como grave, hasta que se pueda lograr el control de la hemorragia, cuantificar la pérdida sanguínea y obtener la estabilidad hemodinámica 13.
El anestesiólogo juega un papel crucial en la atención y en el manejo de la paciente gestante con hemorragia inesperada tabla 7.
El código rojo es un sistema médico de emergencia que surgió como una propuesta de un esquema de trabajo organizado para esta situación de urgencia, por la OPS/OMS, la USAID, la gobernación de Antioquia y la Universidad de Antioquia centro asociado al Centro Latinoamericano de Perinatología, Salud de la Mujer y Reproductiva, CLAP/SMR 14, con el fin de permitir al equipo asistencial seguir los pasos indicados sin desviarse del objetivo, trabajar de manera ordenada y coordinada, y que pueda ser replicado en cada situación específica.
Se le llamó "código rojo" por el simbolismo de la sangre que se pierde y pone en peligro la vida, y se emula el modelo del código azul para la reanimación cardio-cerebro-pulmonar.
Al revisar el documento en el que se crea el código rojo 14, cada vez que se aplique se debe evaluar su desarrollo y debe surgir información que retroalimente el proceso y contribuya al mejoramiento y adecuación institucional del mismo.
Sin embargo, a partir de esta encuesta se puede inferir que no hay un conocimiento adecuado sobre esta política de salud y, por lo tanto, menos puede haber la retroalimentación que se requiere para su evaluación.
Es importante que el equipo de profesionales que atiende a la paciente gestante, esté informado sobre las medidas terapéuticas, como, por ejemplo, que la reposición volumétrica debe ser de 3 ml de solución de cristaloide por cada ml de sangre perdida; que solamente el 20 % del volumen de solución electrolítica que se pasa por vía intravenosa en la recuperación volumétrica, es hemodinámicamente efectivo al cabo de una hora; que la disfunción de la cascada de la coagulación comienza con la hemorragia y se agrava por la hipotermia y la acidosis.
De tal forma que, si en la primera hora no se ha corregido el estado de choque hipovolémico, ya se debe considerar la posibilidad de una coagulación intravascular diseminada establecida.
Esta información y capacitación deben ser de conocimiento general del código rojo para prevenir y evitar las complicaciones de la hemorragia obstétrica que llevan a la muerte 14.
La atonía uterina es la causa más común de la Hemorragia Posparto, asociada a múltiples factores de riesgo tabla 8, y el pilar de su manejo descansa en la terapia con medicamentos uterotónicos, oxitocina, prostaglandinas y derivados del ergot, cada uno de los cuales tiene receptores específicos; se han reportado efectos colaterales serios, como el edema pulmonar, con el uso de estos tres medicamentos juntos 15.
La oxitocina es el fármaco de primera elección en el tratamiento de la atonía uterina.
En pacientes para cesárea electiva, la dosis efectiva 95 DE95 es de 0,35 UI, en bolo intravenoso, mientras que la dosis necesaria en la mujer gestante en trabajo de parto que va para cesárea es cerca de nueve veces mayor.
Esta diferencia, quizá, obedezca a la reducción de los sitios de unión de la oxitocina y a la desensibilización de los receptores de oxitocina del miometrio en la paciente que cursa con trabajo de parto activo 16-18.
En esta encuesta se encontró que un poco más del 20 % del personal de profesionales que atiende estas complicaciones en la paciente obstétrica, no conoce las medidas farmacológicas, ni los riesgos al aplicar, cuando lo exige el código, los tres medicamentos úterotonicos de manera simultánea 15.
Entre las limitaciones de este estudio, los autores reconocen que hubo falta de poder en las comparaciones porque de los 75 sujetos que conformaban el tamaño de la muestra, sólo 58 77,3 % respondieron completamente la encuesta, lo que influye a la hora de establecer diferencias significativas entre los participantes y entre las instituciones.
Como conclusión, de acuerdo con los resultados de esta encuesta, falta información, capacitación, organización y entrenamiento de gran parte del equipo de salud, especialmente, de las auxiliares de enfermería y de los camilleros, que son piezas fundamentales en el engranaje del equipo de código rojo.
Asimismo, se puede inferir que no todas las instituciones están bien informadas sobre esta modalidad de manejo que lleva dos años de funcionamiento en las instituciones públicas del país 14.
La activación del código rojo debe hacerlo la primera persona que entre en contacto con la paciente de posparto que presenta sangrado agudo.
Sin embargo, esto se hace si hay consciencia y conocimiento previo.
La única manera de garantizar el éxito de esta medida es mediante la conformación y capacitación de todo el personal involucrado en la atención de la paciente obstétrica; es decir, falta un largo camino por recorrer para que en Bogotá haya códigos rojos funcionando al ciento por ciento en todas las instituciones de II, III y IV niveles de salud.
La evaluación de la calidad de los servicios de salud se inició a nivel mundial en las primeras décadas del siglo XX y posteriormente se convirtió en una herramienta indispensable para dar un giro al funcionamiento de los sistemas de salud.
Por ello, a partir de los años 1990 la calidad de la atención incorporó mediciones acerca de la satisfacción de los pacientes, estableciendo un elemento importante para la evaluación de los servicios de salud.
Las bases conceptuales y metodológicas sobre la calidad de la atención aceptadas a nivel internacional se sustentan en el modelo de Donabedian, quien propuso analizar la calidad a partir de tres dimensiones: estructura, proceso y resultado.
Este esquema supone que los resultados son una consecuencia previsible de la atención proporcionada, aunque se reconoce que no todos los resultados puedan ser exclusivamente imputables a los procesos y a su vez, no todos los procesos dependerán directa y unívocamente de la estructura.
Los estudios convencionales de evaluación de la satisfacción de los usuarios de los servicios de salud hacen énfasis en la medición y caracterización de los patrones de utilización, posibilitando identificar la magnitud del problema y los principales factores asociados a esas prácticas.
Sin embargo, la técnica de encuesta no permite explorar otros aspectos que permitirían entender cómo y por qué operan esos factores y cómo se podría incidir sobre ellos.
La literatura científica contemporánea ha comenzado a reconocer la importancia de los abordajes cualitativos, cuyo fin es precisamente recuperar la voz y experiencia de los distintos actores a fin de comprender los distintos procesos sociales.
En un estudio realizado en Colombia, la percepción que tienen los pacientes sobre el personal de salud médicos y enfermeras es que son los que poseen las aptitudes y competencias para tratar la enfermedad, pero se alejan del trato con los pacientes al no asumir la ciencia como un proceso social.
El objetivo del presente trabajo fue analizar la calidad la relación del personal de salud con los pacientes en un hospital de tercer nivel.
Utilizando un diseño cualitativo se realizaron 40 entrevistas a profundidad a pacientes internados regularmente en un hospital de tercer nivel por al menos 15 días, de febrero a julio del 2005.
Se consideró que el tiempo de internación fue lo suficientemente prolongado y que por tanto, habría una mayor interacción con el personal de la institución.
Las experiencias de los pacientes en cuanto al trato no clínico que recibían en el hospital fueron recuperadas en las entrevistas, en el sentido que maneja Valles.
Las categorías de análisis para explorar la percepción del trato entre los informantes fueron definidas a partir de la guía de entrevista utilizada, quedando las siguientes: a actitudes y acciones del personal médico y de enfermería, que identifica aquellas acciones carentes de amabilidad y grado de respeto a las diferencias socioculturales, convicciones personales y morales de pacientes y familiares; b comunicación efectiva, que se refiere al adecuado intercambio de información entre el paciente y/o familiares, el personal médico y de enfermería; c diagnóstico, que refiere al grado de conocimiento del paciente y/o familiares sobre el diagnóstico, tratamiento clínico, evolución, u otra información que obligatoriamente el personal médico y de enfermería, en sus respectivas competencias, debe proporcionar de manera clara, oportuna y veraz.
Adicionalmente se aplicó una cédula para recoger información sociodemográfica - como edad, sexo y nivel socioeconómico - y se llevó un diario de campo.
Se elaboró una guía de entrevista, la cual se iba adaptando durante el proceso de investigación.
Se utilizó la noción de saturación teórica, para determinar el número final de entrevistas, las cuales se realizaron por un período de dos horas, en promedio.
Para la recolección y análisis de la información se utilizaron las siguientes estrategias: todas las entrevistas fueron grabadas e inmediatamente transcritas y revisadas.
El análisis se realizó con el apoyo del programa Ethno-graph 4, siguiendo los pasos propuestos por la Teoría Fundamentada.
En todos los casos el consentimiento oral informado fue obtenido y el proyecto fue aprobado por el comite de etica institucional.
En un periodo de estancia hospitalaria de 20 días, se realizaron 16 entrevistas a hombres y 24 a mujeres en los meses de febrero a julio del 2005.
La edad promedio de las y los informantes fue de 35 años mínimo 20, máximo 70 internados en diferentes servicios clínicos de adultos, sin patologías agregadas mas que las enfermedades respiratorias.
Excepto por los informantes masculinos, todos estaban casados y tenían hijos, cuatro de ellos con nivel educativo profesional, diez con nivel técnico y medio superior y 26 con educación básica.
Los diagnósticos de los pacientes entrevistados se distribuyeron de la siguiente manera: asma severa /neumonía 8, cáncer broncogénico 7, enfermedad pulmonar obstructiva crónica EPOC/insuficiencia respiratoria/sobreinfección agregada 6, fibrosis pulmonar/infección agregada 6, neumopatía intersticial difusa 1, aspergilusis por secuelas de tuberculosis pulmonar/lobectomía 1, tuberculosis pulmonar/hidroneumotórax 1, derrame pleural 1, lupus heritematoso sistémico 1, síndrome del apnea obstructiva del sueño SAOS/síndrome metabólico/probabilidad tromboembolia pulmonar 1.
En aquellos casos en los que se identificó un trato inadecuado, se observó en el paciente la necesidad de reiterar, antes que cualquier otro aspecto de su experiencia, la mejora en su estado de salud, eficacia de la atención clínica proporcionada, atribuida al conocimiento profesional del personal que los atendió.
Simultáneamente, manifestaron que las acciones profesionales, del médico especialmente, estuvieron acompañadas de actitudes impregnadas de despotismo, frialdad o abierta indiferencia al momento de brindarles la atención clínica.
"...Si, la verdad gracias al instituto es que aún estoy viva, cuando llegué a urgencias los médicos fueron muy profesionales, ¿qué tan mal llegaría que me trasladaron a terapia intensiva?, pero si tienen 10 en lo profesional, no pues, en lo que se trata de humanismo, pues la verdad que no les daría mucho, qué lástima, teniendo tanto para dar que sean tan déspotas..." mujer, 20 años, asma
"...El otro día vino un doctor a gritarnos, e incluso cuando le pidió el familiar de la paciente que vino a revisar, que si por favor también checaba a la paciente de enfrente porque tenía los mismos síntomas, le dijo -que si también era su esposa, o qué, para que le dijera qué hacer-..." mujer, 45 años, neumonía
"....A mí ya me habían hablado de que en este hospital era el único lugar donde había médicos especialistas de lo mejor, yo estaba mal desde noviembre del año pasado pero en realidad cuando decido trasladarme para acá, fue porque no me encontraban qué era, ... hasta que llegué aquí me empecé a recuperar ... no pues, uno no puede exigir todo, o lo curan a uno o lo tratan bien, pero sí, en cuanto a lo profesional, sí tengo que reconocer que son de los mejores especialistas..." hombre, 49 años, tuberculosis
Otro aspecto manifestado por los pacientes de manera reiterada fue la percepción de actitudes de rechazo por parte del personal hacia sus valoraciones, temores o creencias sobre su enfermedad y/o estado de salud, expresadas al personal durante el proceso de atención:
"...Yo le decía al doctor que la primera vez que me empecé a sentir mal fue un día que lavaron con amoniaco la panadería y me empecé a sentir raro, así como que me pasaba algo, aquí mire, en el pecho, luego cuando salí en el camino había un perro muerto y esos olores como que se me subieron y luego, luego me enfermé ... los olores me infectaron los pulmones, ¿usted qué cree? ... cuando le dije al doctor movió la cabeza y yo sentí que se enojó..." hombre, 36 años, asma
Los motivos más significativos de percepción de trato inadecuado fueron la falta de aceptación o rechazo de las diferentes formas de pensamiento propias de la diversidad sociocultural, que caracteriza a la población que se atiende, conjuntamente con la falta de amabilidad y las actitudes de despotismo o indiferencia.
Asimismo se detectó una estrecha relación con la ausencia de comunicación e información durante el proceso de atención a pacientes hospitalizados.
Al indagar sobre la ausencia de comunicación efectiva e información durante el proceso de atención, los pacientes refirieron una inadecuada relación con el personal de salud:
"...Sí me dijo por qué me puse mal, pero no entendí ... para qué les voy a quitar el tiempo preguntándoles, puede que hasta se enojen, ninguno me ha dicho una mala palabra, para qué le voy a mentir, lo que pasa es que a mí es al que le da pena, se ve que ellos siempre andan de prisa y como enojados..." mujer, 28 años, SAOS
Otro aspecto que coadyuva a confirmar la ausencia de comunicación efectiva e información adecuada fue la reiterada solicitud de información de los pacientes a lo largo de la entrevista:
"...¿Usted no sabe si eso de no poder agarrar aire lo mata a uno pronto?..." mujer, 28 años, SAOS
Cuando se les preguntó el motivo por el cual no solicitaron al médico información para aclarar las dudas, los pacientes refirieron como el principal motivo su falta de confianza para solicitar la información al personal, lo que justificaron de la siguiente manera:
"...Pues eso de que me falta el aire, el doctor me dijo, que espasmo, ¿o cómo?, sí, él me dijo que tengo ... ándele, eso del broncoespasmo ... no, no es eso, ¿lo demás?
Pues es que no le entendí y pues me dio pena la verdad ....
No pues para qué les pregunto, no tiene caso si no entiendo, si de por sí tienen poco tiempo para que yo todavía los moleste ... es que uno ve las caras y siente que no debe molestar" mujer, 56 años, EPOC
"...No es que dude o me de miedo preguntarles a los médicos, pero tú me caíste bien por como eres, lo haces a uno sentir bien, por eso estoy pregunta y pregunta, que si mi enfermedad esto, que si mi enfermedad lo otro..." mujer, 48 años, cáncer broncogénico
"...No mire, le pregunté a usted porque me da la confianza para hacerlo y la verdad la doctora parece como que se enojó cuando le dije que no entendí bien eso del derrame..." mujer, 52 años, EPOC
Los pacientes que percibieron una buena relación con el personal médico y de enfermería describieron con datos más precisos su padecimiento y el tratamiento clínico indicado.
Por otro lado, los pacientes que refirieron trato no clínico adecuado, no solicitaron información al entrevistador acerca de su padecimiento o cualquier otro aspecto relacionado.
Como lo muestra el siguiente caso, en donde el mismo paciente refirió haber solicitado directamente al médico y/o la enfermera mayor información al respecto.
"...El doctor es muy bueno, ... diario viene a visitarnos hasta dos veces al día y platica con nosotros, ... me han explicado claramente cuál es mi enfermedad, y pues cuando no le entiendo bien, pues le pregunto." hombre, 38 años, neumonía
Otro aspecto recurrente fue el uso de tecnicismos al brindar información al paciente y/o familiares sobre su diagnóstico, tratamiento clínico y/o evolución, que al ser propios de la práctica médica, resultan poco o nada claros para el paciente.
No entiendo mi diagnóstico porque no me lo explican claramente, sé que tengo la traquea inflamada y por eso la traqueotomía, pero si me preguntas qué sugiero, pues sugiero que los términos médicos sean más claros para que uno entienda cuál es su padecimiento real..." hombre, 48 años, cáncer broncogénico
En los pacientes hospitalizados que recibieron un trato adecuado, se detectó un grado mayor de bienestar junto con la confianza necesaria hacia el personal para solicitar además de acciones de atención, información necesaria para aclarar dudas respecto a su padecimiento.
Por otro lado, los pacientes que recibieron trato inadecuado, independientemente de que detectaron una notable mejoría en su estado de salud, mostraban temor e incertidumbre sobre su posible rehabilitación y una significativa falta de confianza para solicitar información necesaria para despejar sus interrogantes.
Esta última situación parece ser una respuesta lógica a la carencia de un trato amable durante el proceso de atención clínica.
Por lo anterior, consideramos necesario poner un mayor énfasis en una de las estrategias dedicadas a buscar una mejor calidad en los servicios de salud.
Asimismo, se corroboró la importancia de la relación entre trato adecuado y el respeto a los derechos humanos.
Es necesario que el personal de salud incorpore a su actividad médica y científica los valores y principios universales de la bioética, pero más que como un requerimiento, como una elección libre.
Resulta esencial que el personal de salud tenga conciencia clara de que todas las acciones de la práctica médica deben estar orientadas al servicio del ser humano, en el proceso de construcción de una sociedad más justa y equitativa.
El compromiso final de las instituciones de salud es el de garantizar el respeto a los derechos humanos y las garantías individuales.
Del mismo modo, nuestros resultados coinciden con lo que ya ha sido señalado, respecto a que "... a diferencia de otros componentes de la calidad de los servicios de salud, - el trato adecuado-, no sólo es deseable sino también alcanzable en sí mismo, independientemente del cumplimiento de otros objetivos, por lo que debe considerarse su relevancia e implementar y diseñar las actividades y relaciones institucionales e interinstitucionales tomando en consideración las legítimas expectativas del público al que sirve..."
Otro aspecto, expresado por los pacientes hospitalizados, que impide el establecimiento de vínculos de confianza es el uso excesivo de tecnicismos por parte del personal.
El hecho de que el prestador de servicios utilice un lenguaje ajeno a sus pacientes marca límites y campos simbólicos, que eliminan cualquier posibilidad de establecer vínculos de confianza durante las interacciones de tipo clínico que puedan darse, coadyuvando a mantener en el paciente y/o familiares temores o dudas sobre su padecimiento y sus posibilidades de recuperación.
Finalmente, el trato adecuado en la prestación de servicios de salud, a pesar de formar parte esencial de la dimensión interpersonal, no depende del cumplimiento o la efectividad de otros objetivos inmersos en el proceso de atención.
La dignidad e integridad de los seres humanos corresponden normas de trato social que deben ser observadas en todos los niveles de la realidad a la cual se enfrenta el sujeto social, particularmente, si éste se encuentra hospitalizado, enfermo y por lo tanto vulnerable debido a la pérdida de su salud.
Para ello, el personal de salud debe considerar que la comunicación se lleva a cabo de forma pragmática, que implica la necesidad de identificar y respetar el nivel sociocultural y las circunstancias personales del paciente para brindarle acceso a la información, además de evitar el uso indiscriminado de tecnicismos que impidan el acceso a la información del paciente de manera adecuada y oportuna.
La importancia del presente estudio radica en que se identifica el tipo de relación entre los pacientes hospitalizados y el personal de salud, como un medio para alcanzar la equidad en la prestación de los servicios y lograr el funcionamiento óptimo de una institución de salud.
No es posible brindar servicios de calidad integral cuando el personal no suma a su conocimiento científico y técnico, los valores éticos y humanos que dan fundamento y legitimidad a su labor, como se ha señalado en estudios previos.
En virtud de que el trato adecuado se traduce en el respeto a los derechos humanos de los pacientes, termina por convertirse en una meta para garantizar la autonomía, libertad, integridad y dignidad del enfermo.
Esto sólo se logra si el personal de salud toma conciencia de que además de compartir el espacio y el tiempo, es necesario compartir los códigos éticos y humanísticos que matizan cualquier relación entre los seres humanos y sus instituciones.
Son estos códigos los que definen las necesidades y expectativas de trato interpersonal que los pacientes esperan recibir y permiten al personal de salud encontrar las oportunidades de que su práctica sea una tarea eficaz, eficiente y basada en la equidad y el respeto a la dignidad humana.
Foucault, señala que las personas los pacientes se deben convertir en objeto de conocimiento y de la práctica científica, en lugar de ver la enfermedad como entidad.
En conclusión, resulta apremiante que el personal de salud tome mayor conciencia acerca de que el apego a los valores éticos y humanísticos le permiten incorporar las expectativas y necesidades de los pacientes a su quehacer cotidiano y contribuir a que su institución ofrezca servicios con la más alta calidad, independientemente del estrato económico o sociocultural de sus pacientes.
Para alcanzar un trato adecuado, con base en la bioética, la calidad y calidez humana, debemos partir del reconocimiento de que la práctica médica enfrenta un nuevo reto hoy en día, el de reconocer a la corporeidad humana no sólo como el vehículo para mantener la vida desde el ámbito biológico, sino también como aquello que posibilita el más complejo y abstracto elemento que hace posible la vida humana, la identidad.
La mayor parte de las instituciones de salud en el mundo moderno han relegado y desestimado la percepción, usos y costumbres tradicionales que sobre la salud y la enfermedad mantienen los individuos.
Las consecuencias de esto se reflejan en esa imposibilidad de los individuos para acceder al mundo del saber técnico que descansa en ese grupo solmene e impenetrable que es el cuerpo médico y paramédico de una institución de salud.
Por lo tanto, el enfermo y sus familiares suelen sentirse indefensos, o siguiendo uno de los conceptos creados por Bourdieu, se encuentran frente a un habitus, que al excluirlos, resta importancia a uno de los engranes fundamentales de la calidad de la atención: las expectativas del paciente como parte inherente del trato adecuado.
Es necesario por medio de un cambio en la percepción del profesional de la salud acerca de lo que cree como esencial en la tarea del tratamiento de la enfermedad y el mantenimiento de la salud, que de acuerdo a los resultados de recientes investigaciones han sido los aspectos técnicos, más que el trato adecuado.
Asimismo, hay que lograr un cambio de actitud que trascienda la línea que divide dos campos simbólicos que forman parte de una misma realidad, la realidad humana y la comunicación interpersonal en el proceso de atención.
La importancia del trato en la dimensión interpersonal en el proceso de atención ya había sido identificada por Donabedian desde hace más de dos décadas, él lo señaló como un elemento esencial para la calidad de la atención, el cual se deriva del trato otorgado por el personal médico y paramédico.
Los eventos temporales como ferias o congresos son ocasiones en las que se concentran muchos recursos para generar un lugar de encuentro, comunicación y difusión.
Este diseño propone un uso responsable de los recursos, prolongando su vida útil tras el evento.
En base a lo anterior, las estrategias de diseño se basaron en conocimientos de bioclimática, consiguiendo el máximo confort térmico y lumínico, aprovechando los recursos naturales disponibles y evitando el uso innecesario de equipos de climatización o iluminación artificial durante el día.
Así, se concibió la envolvente como un gran manto de teatinas que condujeron el viento predominante del sur al interior, evitando el ingreso directo de radiación solar y proveyendo una adecuada iluminación natural indirecta.
Se buscaba, además, conseguir el menor impacto posible sobre el sitio haciendo uso de los elementos presentes en el terreno, minimizando su transformación y facilitando su restauración al final del evento.
Se mantuvo el césped existente retirándolo en bloques y cuidándolo en otro sitio hasta su recolocación.
También se respetó e incluyó la vegetación del terreno, así como una gran hondonada aprovechada como un anfiteatro de uso flexible.
En paralelo se definió un catálogo de materiales y elementos reutilizados o reciclados para la implementación de los pabellones: pallets, containers, estructuras metálicas modulares y alfombras de alto tránsito reutilizable.
Finalmente, se diseñaron componentes que luego de armados pueden ser reutilizados, ya sea volviendo a su uso previo o siendo montados en otros lugares; así ocurre con los auditorios, los que diseñados para ser fácilmente ensamblados como equipamiento cultural o social en ecosistemas frágiles como alternativa a una construcción permanente.
Los contenedores de ingreso a cada pabellón también fueron propuestos como un conjunto modular y flexible que funcionara como museo itinerante y llevara un resumen de esta muestra al resto del país.
Arquitectos: Roman Bauer Arquitectos.
Surco, Lima, Perú / Encargo: Ministerio del Ambiente, Comunica+A / Construcción: Ripamonti & Tapia, Multitainer / Fecha proyecto: 2014 / Fecha construcción: 2015 / Materiales: Estructura temporal modular en acero con cerramiento de lona plastificada, contenedores High Cube 40 pies, recubrimiento en drywall al interior de containers, parihuelas de madera reciclada, alfombra de césped artificial reutilizada / Superficie construída: 3.700 m² / Superficie terreno: 6.880 m² / Presupuesto: US$ 190/m².
1. Roman Bauer Arquitectos | Asociados desde 2012, José Bauer y Augusto Román han desarrollado proyectos de equipamiento público desmontable como el Museíto Itinerante y La Canchita Centro Cultural, premiada en 2013 por la Municipalidad de Lima.
En el 2014 ganaron el concurso del PNUD para realizar la Feria Climática COP20 Lima, evento de Naciones Unidas para el cambio climático.
Revisar las indicaciones y las consideraciones de manejo perioperatorias de la terapia antiagregación plaquetaria AAP.
Metodología.
Con las palabras clave “cirugía no cardiaca”, “AAP” y “aspirina-clopidrogel” se hizo una búsqueda no sistemática en las bases de datos PubMed/Medline, SciElo.
Resultados.
La terapia de AAP se utiliza a menudo en el manejo de entidades médicas cardiovasculares y no cardiovasculares.
Es importante asumir una posición clara con respecto a continuar, cambiar o suspender esta terapia en el contexto perioperatorio.
Tal decisión debe fundamentarse en la valoración juiciosa del riesgo de sangrado y del riesgo de complicaciones perioperatorias secundarias a la suspensión del agente antiagregante que ha brindado al paciente condiciones adecuadas de manejo preoperatorias.
Conclusión.
En la mayoría de los escenarios de cirugía no cardiaca la suspensión de la aspirina en pacientes con enfermedad cardiovascular coronaria, cerebral o periférica debe evitarse si el riesgo de sangrado se considera leve o moderado.
Fuente: DeCS, BIREME. No es raro encontrar dentro de la práctica clínica el hábito de suspender la aspirina ante un procedimiento quirúrgico programado para reducir la posibilidad de una complicación relacionada con sangrado, y en el paciente de urgencia, no tener claras las precauciones necesarias que requiere el paciente antiagregado.
Para analizar de manera objetiva si el paciente que viene recibiendo terapia antiagregación plaquetaria AAP requiere que se le suspenda la terapia o se le continúe, el grupo a cargo de la presente investigación revisa en este texto las indicaciones y las consideraciones de manejo perioperatorias de la mencionada terapia, al utilizar la literatura encontrada a raíz de una búsqueda bibliográfica no sistemática en las bases de datos PubMed/MedLine y SciELO.
Las palabras clave fueron: “cirugía no cardiaca”, “AAP” y “aspirina-clopidrogel”.
Se limitó la búsqueda a publicaciones entre 2005 y 2011.
Las publicaciones que se referencian con fecha previa a 2005 se incluyeron por estar referenciadas en el texto de artículos seleccionados dos o más veces en la búsqueda; solamente se incluyeron artículos escritos en idiomas español o inglés.
El resultado de esta búsqueda tomó las 50 más relevantes a criterio de los autores. Se tuvieron presentes, principalmente, metaanálisis, artículos de revisión, actualizaciones, estudios aleatorios doble ciego y guías clínicas.
Se leyeron los resúmenes de la totalidad de los artículos encontrados y se descargó el texto completo de los 50 artículos seleccionados haciendo uso de las facilidades informáticas ofrecidas por la biblioteca virtual de la Universidad Militar Nueva Granada.
El papel de la aspirina en el tratamiento de las enfermedades cardiovasculares está bien documentado 1-7, y se la acepta como estrategia de prevención secundaria en todo paciente de riesgo moderado y alto de enfermedad cardiovascular 8.
La aspirina reduce en una tercera parte los resultados de infarto de miocardio no fatal; en un cuarta parte, los de evento cerebrovascular no fatal; y en una sexta parte, los de mortalidad vascular de los pacientes con un riesgo anual alto de un evento vascular 1; por otra parte, en conjunto como terapia dual antiplaquetaria de aspirina y tienopiridina, es superior a la monoterapia en pacientes con historia de aterotrombosis sintomática 2, síndromes coronarios agudos 3,4, y en pacientes en quienes se quiere prevenir una complicación seria relacionada con la trombosis de un stent coronario 9.
A pesar de la eficacia comprobada de la terapia dual antiplaquetaria, los pacientes de esta la suspenden, ya sea por recomendación médica o por factores como dificultades económicas, falta de apoyo familiar en casos en los cuales requieren asistencia para la ingesta de medicamentos, bajo nivel académico, el hecho de no buscar los servicios de salud, o, sencillamente, por irresponsabilidad del paciente 10-13.
Varios estudios han demostrado las consecuencias cardiovasculares adversas de la interrupción de la terapia antiplaquetaria en varias poblaciones de pacientes 6,7,14-16.
En un estudio prospectivo de 1.358 pacientes que se presentaron con síndromes coronarios agudos al departamento de urgencias y seguimiento a 30 días, el 5,4 % n = 73 de ellos habían suspendido la toma de antiagregante plaquetario oral a las 3 semanas previas a la presentación de su cuadro agudo, y la suspensión fue una decisión medica por una cirugía programada en la mayoría de pacientes 64 %.
Aquellos pacientes que habían suspendido la terapia con aspirina tuvieron un incremento de 2 veces el riesgo de muerte o infarto de miocardio a 1 mes, comparados con los pacientes que continuaron en la terapia con aspirina.
El evento agudo se presentó en estos pacientes, en promedio, para el día 11 posterior a la suspensión del antiagregante plaquetario oral 15.
Los anteriores hallazgos fueron corroborados más adelante en un metaanálisis de 50.279 pacientes: se demostró que la suspensión o el no seguimiento por parte del paciente de la terapia con aspirina se asoció a un incremento de aproximadamente 3 veces el riesgo de eventos adversos HR: 3,14 1,75-5,61; p 0,0001 en aquellos pacientes con riesgo moderado y alto para síndrome coronario agudo.
El riesgo se magnifica en pacientes portadores de stents coronarios con un OR= 89,78 29,9-269,6 7.
Con respecto a las enfermedades vasculares no coronarias se deben considerar la enfermedad cerebrovascular y la enfermedad vascular periférica.
La isquemia aguda de la extremidad se ha presentado asociado bastante a menudo a la suspensión de aspirina, y advierte acerca de la trombosis en aquellos pacientes con enfermedad oclusiva severa que son llevados a procedimientos diagnósticos o quirúrgicos sin el uso de aspirina 17.
Virchow propuso como factores asociados a trombosis la lesión vascular y la estasis venosa, como integrantes fundamentales de su triada clásica.
El acto quirúrgico en sí se asocia a la activación plaquetaria, niveles elevados de factores procoagulantes y fibrinólisis reducida.
Este estado protrombótico puede incrementar el riesgo de eventos aterotrombóticos en pacientes con enfermedad vascular ateroesclerótica 18.
La terapia de AAP efectiva aminora el riesgo de tales eventos y reduce la probabilidad de resultados adversos 19,20.
No se puede negar que la terapia antiagregante se asocia a un riesgo alto de sangrado perioperatorio 21.
Un metaanálisis reciente 22 sugiere que el uso de aspirina previo a procedimientos invasivos puede incrementar el riesgo de hemorragia, en general, en un 50 %, pero este no influye directamente en el éxito del tratamiento, ni en su morbilidad o su mortalidad.
El sangrado anormal casi siempre es el argumento que lleva a tomar la decisión de suspender la aspirina en el preoperatorio.
Dicho sangrado se presenta en pacientes que toman aspirina antes de procedimientos de cirugía general, ginecología 22, cirugía urológica 23,24 procedimientos dermatológicos 25, cirugía ortopédica 26 o procedimientos diagnósticos como las biopsias gastrointestinales 27, entre otros.
No obstante lo anterior, el riesgo de complicaciones por sangrado, de acuerdo con guías de manejo internacionales, se considera bajo 28,29.
Un análisis de 41 estudios que incluyó a 49.590 pacientes demostró que, si bien aumenta el riesgo de sangrado, el uso de la aspirina no se relaciona con aumento de complicaciones relacionadas a esta, a excepción de la cirugía intracraneana o de canal medular, la amigdalectomía y la cirugía oftálmica de cámara posterior 22,28.
La terapia de antiagregación dual se asocia a un riesgo incrementado de sangrado más allá del que puede verse con la aspirina sola 4,9.
Según se ha demostrado, pacientes con stents implantados que reciben terapia dual y son llevados a cirugía no cardiaca, sin suspender esta en el preoperatorio, tienen un mayor riesgo de sangrado, comparados con la terapia de antiagregación con aspirina sola 30.
Muy pocas publicaciones describen el riesgo hemorrágico asociado al uso de clopidrogel en cirugía no cardiaca.
En series pequeñas se ha mostrado que el riesgo de sangrado se incrementa cuando el clopidrogel se asocia a la aspirina 31.
Hasta donde sabe el grupo a cargo de la presente investigación, no existen estudios que comparen el sangrado asociado al clopidrogel vs. aspirina en el contexto perioperatorio, pero sí hay ensayos en animales donde se mostraron resultados bastante claros: el clopidrogel se asocia a un sangrado prolongado y de mayor cuantía, en comparación con la aspirina 32.
A pesar del concepto generalizado en relación con el riesgo de complicaciones hemorrágicas en pacientes que reciben aspirina, la gran mayoría de procedimientos pueden ser realizados de manera segura, sin la suspensión perioperatoria de esta 28,33.
Más aún, en pacientes a quienes se les ofrece anestesia espinal o peridural la aspirina, por sí sola, no incrementa el riesgo de hematoma relacionado con el procedimiento anestésico 34,35.
Si se evalúa el efecto de la aspirina en el riesgo de presentación de hematoma en el neuroeje, se encuentra una incidencia de complicación de 1 en 150.000 procedimientos anestésicos peridurales, y 1 en 22.0000, con anestesia subaracnoidea 36.
El uso de aspirina prequirúrgica, como terapia única, por otra parte, no incrementa las complicaciones hemorrágicas en pacientes a quienes se les realizan algunos procedimientos oftalmológicos, como cirugías de cuerpo vítreo, retina o extracción de catarata 37,38.
Los stents medicados SM han reemplazado parcialmente a los stents no medicados SNM en la práctica clínica moderna posterior a la demostración de la disminución en el porcentaje de estenosis intrastent y el éxito en la revascularización 39-41; sin embargo, se ha observado trombosis tardía meses o años postimplante con los SM 42-44, asociado ello a un cubrimiento neointimal incompleto, característico de los SM 45.
Los objetivos en el manejo anestésico perioperatorio de los pacientes con stent incluyen la optimización de la terapia antiplaquetaria, para minimizar el riesgo de trombosis del stent.
Las posibilidades de manejo no son ampliamente aceptadas, pero un grupo de trabajo francés de manejo perioperatorio de agentes antiagregantes plaquetarios en pacientes con stent coronario propone las siguientes alternativas 46:
Los pacientes con alto riesgo de trombosis del stent no son candidatos a la suspensión de la terapia de antiagregación dual, y, en lo posible, en ellos debe posponerse cualquier procedimiento diagnostico invasivo o quirúrgico Tabla 1 10.
Si no es posible cancelar o aplazar el procedimiento con riesgo de sangrado se sugiere suspender de forma total o parcial la terapia de antiagregación; según el caso, se recomienda que se tome la decisión de manejo en una reunión multidisciplinaria donde se conceptué acerca del riesgo de trombosis y de sangrado.
Es importante saber con exactitud qué tanto se debe posponer un procedimiento quirúrgico posterior a la colocación de un stent, y el tiempo obligatorio para la terapia de antiagregación dual.
Si una cirugía electiva ya está programada previamente a la colocación del stent, la decisión de implantar un stent convencional o uno medicado influirá en el tiempo durante el cual se pueda llevar a cabo dicho procedimiento.
En la situación clínica en la que la cirugía deba realizarse antes de 12 meses un SNM ha sido recomendado como la alternativa de elección 28,47.
Por el contrario, si la cirugía puede posponerse por más de 12 meses el uso de un SM no es inapropiado, pero sí debe tenerse en cuenta el riesgo de trombosis muy tardía del stent si la terapia de AAP se suspende al requerirse el procedimiento quirúrgico antes de lo planeado 30, 42.
Al revisar la bibliografía actual no se cuenta con un soporte de evidencia suficiente que determine una doctrina clara con respecto al manejo de estos pacientes 24; el grupo a cargo de la presente investigación se apoya en las guías de la Asociación Americana del Corazón, de valoración preoperatoria para cirugía no cardiaca, y en la cual se considera aplazar el procedimiento electivo hasta cuando no se termine la terapia de antiagregación 47.
Las guías de la ACC/AHA de valoración prequirúrgica para cirugía no cardiaca recomiendan que todo procedimiento quirúrgico no cardiaco debe posponerse por al menos 4 semanas preferiblemente, 6 semanas con posterioridad al implante de stent no medicado 47.
Con respecto a los stents medicados, el tiempo necesario mínimo entre implante y cirugía es un poco más difícil de definir de manera inequívoca, pero como no se tiene ningún dato lo suficientemente fuerte como para asegurar una conducta 5, el consenso sugiere que, al menos, debe haber un tiempo no menor a 12 meses, y que podría ser mayor en pacientes de alto riesgo.
Los pacientes usuarios de la aspirina solo deben suspenderla cuando el riesgo de sangrado asociado al procedimiento quirúrgico exceda el riesgo de complicaciones tromboembólicas 48.
No existen guías que ayuden en el manejo del sangrado mayor que se pueda presentar durante el tratamiento de AAP, pero, en general, se sugiere una incidencia baja de complicaciones mayores por sangrado asociado a la aspirina; y en caso de sangrado intraoperatorio o postoperatorio claramente relacionado a la AAP se debe considerar la trasfusión de plaquetas una unidad de plaquetas por cada 7 kg de peso 8,28.
No solo los pacientes con enfermedad coronaria manejados con o sin stent son usuarios crónicos de la aspirina: los pacientes con enfermedad cerebrovascular, enfermedad arterial oclusiva crónica, artritis reumatoide, fiebre reumática, gota, postendarterectomía carotidea, quienes portan dispositivos endovasculares y son alérgicos a la warfarina, pacientes con complicaciones asociadas a desórdenes autoinmunes como el lupus eritematoso sistémico o el síndrome antifosfolípidos son también usuarios crónicos de la aspirina.
A estos pacientes se los debe valorar con el mismo cuidado que a aquellos con stent, y en ocasiones pueden beneficiarse de no suspender su medicación antes de una cirugía.
El manejo perioperatorio de la terapia antiplaquetaria en pacientes sin stent coronario, por lo general, sigue los mismos principios descritos previamente.
La aspirina debe ser administrada en el perioperatorio; si es posible, buscando reducir eventos aterotrombóticos o la agudización de la enfermedad de base.
Dependiendo del tipo de procedimiento, las complicaciones relacionadas con el sangrado por aspirina varían desde un 0 % incisiones en la piel, cirugía de catarata a un 75 % resección transuretral de la próstata y neurocirugía 22.
Siempre es sano tener en cuenta que el paciente no se encuentra totalmente desprotegido durante el acto quirúrgico en lo que respecta a su capacidad de antiagregación: la aspirina solo bloquea una de las múltiples vías involucradas en la activación plaquetaria, y existe una alta incidencia de resistencia a la aspirina y al clopidrogel: de un 5 % a un 45 %, y de un 4 % a un 30 %, respectivamente 49.
Estas y otras circunstancias obligan a analizar de manera juiciosa si el contexto clínico adiciona algún factor para sangrado anormal en el postoperatorio, para justificar una conducta.
Hasta la fecha no hay ningún estudio con nivel de evidencia I sin tener en cuenta la población de paciente quirúrgico con SM que compare el hecho de llevar a cirugía no cardiaca a pacientes con AAP vs. placebo, pero sí existe al menos uno que ya terminó la recolección de pacientes y estará disponible pronto: el estudio francés STRATAGEM 50.
Si bien no se conoce la incidencia exacta de eventos adversos asociados directamente a la suspensión de la terapia de AAP, es claro que la aspirina resulta un componente importante de la terapia de varias enfermedades cardiovasculares y no cardiovasculares.
Desafortunadamente, la terapia de AAP no está libre de riesgos, y se asocia a un incremento de sangrado intraoperatorio y postoperatorio, pero a no complicaciones hemorrágicas mayores, en la mayoría de escenarios.
El manejo perioperatorio de esta terapia es un problema médico complejo, que requiere una evaluación cuidadosa de los factores de riesgo individuales para complicaciones trombóticas y el sangrado asociado al procedimiento invasivo o quirúrgico planeado.
La suspensión rutinaria de la terapia de AAP previo a los procedimientos quirúrgicos no cardiacos es innecesaria, y debe rechazarse.
Este número especial de la Revista Panamericana de Salud Pública/Pan American Journal of Public Health que tengo el placer de presentar está dedicado a dos temas estrechamente relacionados entre sí: la salud mental y el abuso de sustancias psicoactivas.
Con frecuencia, la depresión, la ansiedad y otros trastornos mentales se presentan asociados con la dependencia del alcohol o de otras sustancias.
Esta dependencia que constituye por sí misma un problema de salud mental es un importante factor de riesgo de otros trastornos mentales.
A su vez, los desajustes mentales favorecen la evolución hacia el alcoholismo y la drogadicción.
Además, los pacientes con problemas de salud mental y de abuso de sustancias comparten el estigma y la discriminación asociados con sus padecimientos, y su acceso a los servicios de salud es igualmente limitado.
A pesar de que las autoridades de salud reconocen que los trastornos mentales y el abuso de sustancias constituyen importantes problemas de salud pública, investigaciones realizadas en los últimos años sobre su prevalencia, repercusión y costos asociados demuestran que se ha subestimado su magnitud.
Se calcula que el número de personas con trastornos mentales en la Región de las Américas aumentará de 114 millones en 1990 a 176 millones en 2010 1.
Ya en el año 2000, este tipo de trastornos representaba 24% de la carga de enfermedades en la Región 2, siendo la depresión el principal componente de esa carga 3.
Al analizar estas cifras, se debe tener en cuenta que los problemas de salud mental afectan tanto a los adultos como a los niños: cerca de 20% de los niños y adolescentes sufren de trastornos que exigen el apoyo o la intervención de los servicios de salud mental y sufren el estigma social y la discriminación que acompañan a este tipo de padecimiento 4.
Según el Informe sobre la salud en el mundo 2002, el abuso de alcohol es el factor de riesgo que más influye en la carga de enfermedades en las Américas más de 10% de la carga de morbilidad general y en 2000 ocasionó como mínimo 225 000 defunciones y representó 10 250 000 años de vida ajustados en función de la discapacidad AVAD 5.
En la actualidad, el alcohol continúa siendo el factor que más contribuye a los accidentes de tránsito y a la muerte por lesiones externas y violencia y es la causa de innumerables enfermedades crónicas.
Aunque la frecuencia del consumo de drogas ilícitas en la Región es mucho menor que la del alcohol, se observa una tendencia ascendente y se asocia con la transmisión de la infección por el VIH y otras enfermedades infecciosas debido al uso de drogas inyectables.
Gracias a los avances científicos de las últimas décadas, hoy se comprenden mucho mejor las causas de los trastornos mentales y del abuso de sustancias y se han ideado nuevas intervenciones de comprobada eficacia para prevenir y tratar estos problemas de salud.
Sin embargo, la mayoría de las poblaciones aún no tienen acceso a ellas.
Los primeros resultados de las encuestas de salud mental realizadas en varios países de América Latina demuestran que cerca de 80% de las personas con problemas de salud mental no tienen acceso a los servicios de salud 6.
La Organización Panamericana de la Salud OPS ha venido trabajando con los países de la Región para fortalecer su capacidad de recopilar información sobre la salud mental y el abuso de sustancias, elaborar y aplicar políticas apropiadas, reforzar los servicios y adecuar las legislaciones nacionales, con el fin de perfeccionar los sistemas de prevención y control de estos problemas.
La Declaración de Caracas, adoptada en 1990 durante la Conferencia sobre la Reestructuración de la Asistencia Psiquiátrica en América Latina 7, constituyó un importante hito en el proceso de reforma de los servicios de salud mental al proponer integrarlos en la atención primaria y en los sistemas locales de salud.
A partir de ese momento, la OPS ha dedicado una atención especial a la reforma de los servicios de salud mental y a la protección de los derechos humanos de las personas con trastornos mentales.
Más tarde, cuando en 2001 la Organización Mundial de la Salud OMS decidió hacer de la salud mental una de sus prioridades de salud pública, se presentaron nuevas iniciativas, como la creación de una red de investigación sobre los servicios de salud mental en América Latina y el Caribe, un proyecto de salud mental y derechos humanos desarrollado en colaboración con la Organización de los Estados Americanos y varios proyectos nacionales y subregionales dirigidos a desarrollar políticas y servicios específicos.
En relación con el abuso de sustancias, datos epidemiológicos recientes demuestran la enorme repercusión que tiene el consumo de alcohol en la salud y el bienestar social de los habitantes de la Región, por lo que la OPS ha privilegiado el trabajo en esta área y, además de incrementar su apoyo para el desarrollo de políticas nacionales, ha promovido trabajos de investigación en este campo.
Entre las iniciativas recientes de la OPS dirigidas a fortalecer el trabajo en este sector se cuentan, por ejemplo, la traducción y publicación en colaboración con la Comisión Interamericana para el Control del Abuso de Drogas CICAD del informe de la OMS Neurociencia del consumo y dependencia de sustancias psicoactivas 8; la promoción de varios estudios multicéntricos sobre los daños que ocasiona el consumo de alcohol a la salud y sus efectos negativos sobre la cultura, la violencia de género y las poblaciones indígenas; la diseminación de modelos de intervención breves dirigidos a combatir desde la atención primaria el consumo excesivo del alcohol; y el apoyo al desarrollo de políticas para reducir dicho consumo.
Esta última ha sido la medida más eficaz de todas las aplicadas para prevenir y controlar el consumo de alcohol en la Región.
El objetivo de estas y otras iniciativas ha sido contribuir de manera más eficaz al cumplimiento en las Américas de la Resolución 58.26 adoptada por la OMS en mayo de 2005, la cual servirá de guía para el trabajo de la OPS en los próximos años 9.
Esta resolución insta a los Estados Miembros a desarrollar, poner en marcha y evaluar estrategias y programas eficaces que permitan reducir las consecuencias dañinas del consumo de alcohol.
Las principales medidas propuestas para responder a las necesidades de las poblaciones en materia de salud mental son: integrar la salud mental en la atención primaria, desarrollar servicios en la comunidad y combatir el estigma que implican estos trastornos.
Para ello se deben promover acciones dirigidas a divulgar el conocimiento adquirido sobre las enfermedades mentales.
Como se sabe, las políticas más eficaces para prevenir y controlar el consumo de alcohol en la Región prevén aumentar los impuestos sobre las bebidas alcohólicas, reducir las horas y los lugares de expendio, controlar la publicidad y limitar a quiénes se les puede vender estas bebidas.
Además, se deben establecer medidas que impidan que las personas que se encuentren bajo los efectos del alcohol conduzcan por la vía pública.
En cuanto a la divulgación de los conocimientos alcanzados sobre estos problemas de salud, queda aún mucho por hacer.
Se deben reforzar las investigaciones orientadas a desarrollar tratamientos e intervenciones más eficaces, a mejorar los servicios dirigidos a las personas con problemas de salud mental y abuso de sustancias, y a diseñar y poner en práctica políticas que permitan aumentar el control de estos problemas.
Con este número especial de la Revista/Journal se busca elevar el nivel de conciencia de las autoridades y profesionales de la salud pública acerca de las brechas y los retos existentes en estas áreas y divulgar algunos estudios que pueden contribuir a aumentar nuestros conocimientos acerca de los problemas de salud mental y de abuso de sustancias en la Región.
Esperamos que los excelentes trabajos aquí presentados sean útiles para las instancias normativas, los investigadores y el público en general y contribuyan a acelerar los cambios que urge realizar en las Américas.
Documento CD46/33. Hallado en http://www.paho.org/ spanish/gov/cd/cd46-33-s.pdf.
Acceso el 20 de octubre de 2005.
Merton y otros sociólogos, filósofos e historiadores de la ciencia hace ya tiempo mostraron como las comunidades académicas están sujetas a análisis similares a los que se hacen para otro tipo de comunidades.
Es evidente además que estos procesos implican la atención tanto de sus propias dinámicas internas, de tipo conceptual y metodológico, como de las presiones e influencias de otras comunidades académicas.
Hoy es evidente la incidencia de las externalidades generadas por estas. Tanto así que pueden considerarse como productos emergentes de ellas mismas o de las dinámicas de interacción entre comunidades.
A este respecto, han sido varias las editoriales y artículos de revistas top que mencionan la influencia de la financiación externa, la responsabilidad social, los índices de impacto, conflictos de interés e incluso la influencia de las denominadas redes sociales y académicas sobre los productos y la forma de comunicación de los mismos Editorial, 2013, 2014; Piwowar, 2013; Thelwall, Haustein, Larivière, & Sugimoto, 2013; Van Noorden, 2013.
Pero no se limita a un fenómeno posterior a la publicación sino por el contrario a la generación misma de las investigaciones.
Así, un ejemplo cercano y tangible está asociado a los sistemas de incentivos generados por las comunidades que evalúan y controlan la asignación de recursos para la investigación que termina por orientar el comportamiento de los investigadores sobre la cantidad, calidad, lugar y tipo de publicación, generando fuertes conflictos de interés tanto de los investigadores como regulación social de la investigación y su difusión Editorial, 2014.
Otro ejemplo es como los sistemas de acreditación promovieron la explosión de publicaciones para evidenciar la producción y el compromiso institucional con la investigación, lo cual generó presiones sobre las comunidades académicas para publicar.
Dando además como resultado diferencias entre sistemas de medición a nivel internacional, actualmente no existe una homogeneidad entre las medidas de los índices de citación de Google Scholar, índices de Scopus y el factor de impacto de Thompson Reuters Bornmann et al., 2009; Silva, 2012.
Por algunas de estas razones resulta crítico, para salvar unos mínimos de calidad de dicha producción, que los procesos de evaluación sean exhaustivos, exogámicos y contrastados intersubjetivamente en forma ciega; estas características buscan disminuir el efecto de algunas externalidades, por ejemplo, las que surgen de intereses de comunidades con afinidades o que por el contrario compiten o que surgen de comunidades que se oponen en términos ideológicos, políticos o incluso personales.
Esta es la razón por la cual se busca que los pares no conozcan los autores, las instituciones o el país, o si es así que el evaluador no sea del mismo lugar aunque esto es muy difícil de lograr, pero esta tarea se complejiza por cuanto los evaluadores deben contar con experticia temática similar y con una formación metodológica sólida lo cual no es sencillo de lograr y más cuando algunas comunidades no se encuentran suficientemente desarrolladas, actualizadas o que han construido lenguajes que solo hablan ellos mismos.
Los investigadores ganan incentivos por publicación y los evaluadores no reciben ningún tipo de reconocimiento económico, en la mayoría de los casos.
Es entonces evidente que los incentivos juegan como una externalidad a la dinámica académica similar a los intereses políticos, ideológicos e incluso personales. Es un contraste que los equipos editoriales deben tener en cuenta como parte de su proceso de evaluación.
Desafortunadamente, las comunidades académicas en transcurso de consolidación son más vulnerables a ajustar sus prácticas en función de los incentivos o de las externalidades mencionadas, más aun si dependen de instituciones frágiles.
Esta es otra razón que sustenta la necesidad de construir sistemas de evaluación exogámicos doble ciegos.
Este proceso ideal deberá complementarse con procesos en los que los formatos de evaluación e incluso la transparencia de las evaluaciones permitan evidenciar la incidencia de las evaluaciones.
Sin embargo esta dinámica no es fácil de lograr por cuanto ni evaluadores ni evaluados parecen aun listos para que estos procesos sean completamente transparentes para toda la comunidad, sin embargo, y por proceso de autorregulación de las prácticas científicas, seguramente en un futuro cercano esto podrá lograrse.
Quiero señalar finalmente que hoy en día nadie es ingenuo.
Los académicos sabemos el valor de los incentivos; pero lo critico es desdibujar nuestro trabajo en función de estos y no de producir conocimiento pertinente, relevante y de calidad, o peor aún, externalizar la responsabilidad en el sistema que solemos criticar cuando solo nosotros somos responsables de las consecuencias derivadas de las decisiones que tomamos como investigadores, evaluadores e incluso como editores.
Por algunas de estas razones y por una responsabilidad ética y social debemos hacer visible las implicaciones de las externalidades como también del comportamiento de los investigadores y los evaluadores frente a estas.
Ni el editor que asigna los pares ni el par designado conoce el origen de la publicación y el primero busca elegir pares de comunidades libre de interés
Evaluación de las medidas de eficiencia energética para la estación antártica ecuatoriana Pedro Vicente Maldonado a través del modelo de energía calibrada para edificaciones
En la Antártica, un continente sensible a las actividades humanas y un lugar estratégico para la investigación de los efectos producidos por el cambio climático, es importante que los proyectos desarrollados ahí minimicen su impacto medioambiental.
Bajo este concepto, la estación antártica Pedro Vicente Maldonado, construida en 1990 y operada por Ecuador durante el verano austral, se convertirá dentro de pocos años en una estación permanente.
Por ello y con el fin de optimizar el consumo energético, se han analizado diversas medidas de eficiencia energética de acuerdo a un modelo energético basado en el actual consumo de diésel para calefacción.
Los resultados de este estudio demuestran que los elementos de la envolvente del edificio, por donde se pierde gran parte de la energía, son el piso y el techo.
Por otro lado, debido a la baja relación ventana-paredes de la estación, la reducción en el consumo de diésel generado por el uso de vidrios triple y cuádruple no es significativa.
Al combinar diferentes medidas de eficiencia energética, se puede ahorrar hasta un 50% del consumo anual de diésel para calefacción si se compara con el consumo que tendría la estación actual operando en forma permanente.
Este estudio servirá de referencia para implementar los cambios necesarios en dicha estación.
La Antártica es un punto estratégico en el desarrollo de la investigación en aspectos relacionados principalmente con el cambio climático, astrofísica, biología marina, ciencias de la Tierra y geofísica.
Por eso, desde la década de 1940, se han construido más de 80 estaciones de investigación en el territorio.
Las estaciones cuentan con servicios mecánicos, plomería y sistemas energéticos COMNAP, 2014.
La mitad de ellas operan sólo durante el verano austral y el resto, durante todo el año estaciones permanentes.
Para entregar condiciones de vida adecuadas para sus ocupantes, las estaciones deben contar con abastecimiento energético electricidad y calefacción, con un excelente diseño de aislación y con la capacidad para cumplir con la demanda de energía incluso en periodos de temperatura extremamente bajas.
Este tipo de sistemas de abastecimiento energético debe ser implementado con criterios que consideren un bajo impacto medioambiental puesto que la Antártida es muy sensible a las actividades humanas.
De hecho, el Consejo de Administradores de los Programas Antárticos Nacionales COMNAP, el Tratado Antártico y varios programas antárticos nacionales han desarrollado numerosas directivas para evaluar y reducir el impacto medioambiental de los proyectos que se desarrollarán en la Antártica Mason, 2007.
Dichos programas fomentan la reducción en el consumo de combustibles fósiles para la generación de energía COMNAP, 2007.
Dependiendo de la estación, la demanda de combustible fósil para calefacción es muy alta.
Según informan Steel y Guichard 1993, la demanda energética en las estaciones antárticas está regida por el requerimiento en calefacción lo que lleva a la necesidad de implementar medidas de eficiencia energéticas para reducir el consumo de combustible fósil.
Desafortunadamente, las primeras estaciones antárticas fueron diseñadas sin considerar los criterios de eficiencia energética.
Por esa razón, se han hecho esfuerzos por remodelar las instalaciones o renovar los antiguos equipos que consumían mucho combustible.
Sin embargo, en los últimos años, las medidas de eficiencia energética son consideradas desde las primeras etapas de diseño.
Por ejemplo, la estación sueca Wasa, construida en 1989, posee un bajo consumo de energía para calefacción debido al uso de aislante de lana mineral de 30 a 50 cm de espesor en paredes y techos, y al uso de sistemas de recuperación del calor de los generadores eléctricos Tin et al., 2010.
De hecho, la recuperación del calor es la medida más utilizada de eficiencia energética usada en las estaciones antárticas Tin et al., 2010.
Otro ejemplo es la estación franco-italiana Concordia, construida en 1997.
Según los estudios realizados por Godon y Pierre 2000, mediante la recuperación del calor de los generadores, las estaciones no requieren el uso de calefacción adicional.
En consecuencia, el consumo anual de diésel promedia los 200 m para cubrir la demanda energética de 1800 m de instalaciones.
En este contexto, varias estaciones han considerado los criterios de eficiencia energética desde la etapa de diseño para la operación y los equipos.
El Instituto Antártico Ecuatoriano INAE opera la estación de investigación antártica Pedro Vicente Maldonado PVM.
Desde su inauguración en 1990, han entrado en operación un módulo residencial M1 y uno mixto M2.
En 2011, entró en operación un nuevo módulo destinado al uso científico M4.
Un módulo no acondicionado M3 que contiene generadores térmicos y eléctricos forma parte de la estación.
La principal fuente de poder es el diésel que sirve para hacer funcionar los generadores eléctricos y el sistema de calefacción caldera.
En la actualidad, la estación PVM opera solamente durante el verano austral, pero el INAE planea convertirla en una estación permanente.
Sin embargo, desde el punto de vista de la energía, una estación permanente requiere sistemas con mayor capacidad de poder para cubrir las altas demandas de calefacción en invierno.
Considerando el alto consumo de energía necesario para una estación permanente es imperativo analizar las mejoras en los sistemas de la envolvente de la edificación y la operación de los equipos usando medidas de eficiencia energética.
El objetivo de este estudio es modelar y simular el consumo energético de la actual estación PVM y proponer medidas de eficiencia energética que ayuden a reducir el consumo de diésel.
Las medidas de eficiencia energética analizadas fueron la aislación térmica, la configuración de los vidrios de las ventanas y la operación del sistema de calefacción.
Se analizó el consumo de diésel de la estación PVM a nivel anual con el fin de predecir el consumo energético de una estación permanente.
El estudio se realizó en tres etapas.
La primera consistió en la recopilación de datos sobre: los materiales para la envolvente, zonificación térmica, ganancias internas y sistema de calefacción.
En la segunda etapa se calibró el modelo de simulación energética basándose en el actual consumo de diésel para calefacción.
Los datos fueron recogidos durante la última expedición ecuatoriana a la Antàrtica en 2013.
Para la calibración se consideró el consumo energético del módulo residencial M1, del módulo mixto M2 y del módulo laboratorio M4.
En la etapa final, se evaluaron diferentes medidas de eficiencia energética a fin de determinar una propuesta óptima para las medidas que se tomarían en la estación PVM.
El principal objetivo de estas medidas es reducir el consumo de diésel para calefacción.
Las medidas fueron evaluadas únicamente para los módulos M1 y M2 ya que el módulo M4 es más reciente y tiene un sistema constructivo mejorado que no garantiza ningún cambio.
Cabe mencionar que la evaluación de las medidas de eficiencia energética se realizó sobre una base anual a fin de calcular el consumo energético para cuando la estación sea permanente.
Como se mencionó anteriormente, el módulo 1 M1 es residencial, posee camarotes y baños para gran parte del equipo expedicionario.
El módulo 2 M2 es mixto y tiene 4 camarotes, una oficina, una sala de estar, un comedor, una cocina y una bodega.
Estos dos módulos se encuentran conectados por un vestíbulo cerrado no-acondicionado usado para equipar a los residentes.
El módulo 3 M3 es un módulo no acondicionado donde se ubican los equipos de generación eléctrica y calefacción, y la maquinaria.
Al ser un espacio no acondicionado, el M3 no forma parte de este estudio.
El módulo 4 M4 es el laboratorio que cuenta con laboratorios, oficinas, una cocina, una enfermería y una sala para lavandería.
Como la estación PVM no tiene una estación meteorológica permanente, para las simulaciones se usó el archivo de la estación antàrtica chilena Arturo Prat WMO 89057.
En esta zona climática, la temperatura mínima de bulbo seco varía entre -2.4°C enero y -18.0°C julio y la temperatura máxima entre 3.4°C julio y 5.8°C enero.
Además, la humedad relativa diaria promedio varía del 85% al 87%.
La estación chilena no se encuentra en la misma isla que la estación ecuatoriana Isla de Greenwich y la distancia entre ambas estaciones es de menos de 5 km.
La Tabla 1 muestra los materiales usados en la envolvente de la estación.
El módulo M4, siendo el más nuevo, tiene mejores características de diseño.
Los vidrios de los módulos M1 y M2 son vidrios simples 6 mm de espesor con marcos de aluminio, mientras que los del módulo M4 son de doble vidrio 6 mm de espesor y 10 mm de aire con marcos de PVC.
Los módulos MI, M2 y M4 descansan sobre una base a 1 m de altura para evitar en contacto con el suelo.
Esta base está protegida por placas de acero 0.2 cm de espesor en toda su envolvente, evitando así la acumulación de nieve y el congelamiento de las tuberías.
Según la información recopilada durante la expedición del año 2013, la estación tiene una alta tasa de infiltración de aire 1.5 ach/h. Esta tasa de infiltración de aire se determinó directamente con el EnergyPlus usando el modelo de Área de infiltración efectiva descrito en el Manual de Fundamentos Técnicos de la Sociedad Americana de Ingenieros de Calefacción, Refrigeración y Aire Acondicionado ASHRAE Handbook of Fundamentáis, 2009.
El área efectiva de infiltración de aire 900 cm se estimó por inspección visual durante la expedición del 2013
La estación tiene un sistema de calefacción a través de radiadores de agua caliente.
El agua caliente la proporciona una caldera operada con diésel.
El sistema de calefacción funciona las 24 horas del día a una temperatura estable de 20°C en las áreas de alta ocupación residencial, oficinas y laboratorios y de 18°C en las áreas de baja ocupación baños, corredores, bodegas, lavandería y cocina.
Los horarios de uso y de funcionamiento de los equipos eléctricos e iluminación de las diferentes áreas están basados en los datos reales monitoreados en el lugar.
El consumo eléctrico de la estación es difícil de definir puesto que no existe suficiente información sobre todos los equipos eléctricos instalados.
Además, la generación de electricidad no sólo se emplea para el uso directo en los módulos sino también para la operación de la planta de tratamiento de agua, sistema de distribución de agua caliente para calefacción y para el uso en los equipos y maquinaria de mantenimiento.
Por estas razones, la calibración se realizó solamente en función del consumo de diésel para calefacción.
Como se mencionó anteriormente, el modelo de energía calibrada de edificios se basó en el consumo de diésel para calefacción durante el año 2013.
Como la estación se ocupa únicamente durante el verano austral diciembre a marzo y esos meses fueron irregulares en el consumo de energía la ocupación no fue completa, la calibración se realizó basándose en el consumo de diésel para los meses de enero y febrero de 201 3 Tabla 2.
El consumo de diésel para la caldera se calculó considerando una eficiencia de 0.8 de acuerdo a las especificaciones técnicas de la caldera; esto es, por cada kWh de carga para calefacción, se consumen 24 kWh de diésel.
Según el valor calórico del diésel antártico, 1 litro de diésel es capaz de generar 11 kWh térmico.
Para la simulación y calibración de la estación actual, se realizó un modelo constructivo detallado de los módulos M1, M2 y M4 usando el programa computacional DesignBuilder Figura 1.
Los datos de entrada requeridos por el modelo son las propiedades térmicas de los materiales usados en la construcción, el perfil de ocupación de las diferentes áreas, horarios y cargas de los equipos eléctricos, iluminación y características del sistema de calefacción de la estación.
La Figura 2 muestra la zonificación térmica usada para la simulación.
Para minimizar los errores de calibración, se definió la capacidad instalada y horarios de operación de cada equipo eléctrico para cada una de las zonas térmicas.
Se evaluó el impacto de varias medidas de eficiencia energética sobre el consumo anual de diésel para calefacción con el modelo de energía calibrado CB.
Las medidas de eficiencia energética evaluadas fueron la aislación térmica, configuración de los vidrios de las ventanas y operación del sistema de calefacción.
Para realizar el proceso de optimización, el modelo debía respetar dos restricciones: a reducir la carga para calefacción y b mantener la forma de la actual estación forma, estructura y relación ventanas/muros.
Por lo tanto, la aislación térmica de los muros no podía exceder de 10 cm para no tener que modificar su estructura; sin embargo, el nivel de aislación térmica del techo, cielo y piso puede ser modificado sin necesidad de hacer cambios en la estructura.
En primer lugar, se evaluó el comportamiento de diferentes materiales aislantes Tabla 3 de acuerdo a las propiedades de conductividad térmica y al consumo de diésel para calefacción.
Para la siguiente etapa de estudio, se seleccionó el material que exigía menor consumo de diésel para calefacción.
Por otra parte, para identificar la óptima relación de espesor entre los elementos de la envolvente piso, techo y fachadas, se realizó un análisis paramétrico variando individualmente el espesor de cada uno de los elementos de la envolvente en 2.5 cm desde los 5 cm hasta los 30 cm mientras que los demás se mantenían fijos en los 30 cm. Se definió cada uno de estos escenarios como Caso 1 C1 seguido por el sufijo correspondiente al elemento de la envolvente que estaba siendo analizado, como se señala en la Tabla 4.
A través de este análisis se identificó el espesor ideal para el aislante térmico de cada elemento de la envolvente.
Por consiguiente, se definió el caso C2in considerando el material para aislación térmica que tuviera el mejor comportamiento y el espesor ideal.
Además, se evaluó el comportamiento de diferentes configuraciones de los vidrios de baja emisividad térmica Tabla 5 del modelo C2in mejorado.
Estas configuraciones se seleccionaron de acuerdo a sus propiedades térmicas valor U. Debido a la baja incidencia de la radiación solar en la Antártica, en el análisis de los vidrios no se consideró el coeficiente de calor solar ganado.
Al igual que con los materiales de aislación, se compararon las configuraciones de los vidrios de acuerdo al consumo de diésel para calefacción.
Mediante la combinación de C2in y la configuración de los vidrios con mejor comportamiento, se obtuvo un modelo mejorado de la actual estación C3in_glz.
Luego, basándose en el modelo C3in_glz, se calibró el sistema de calefacción para asegurarse que la temperatura del aire llegara a 20°C en áreas de alta ocupación y a 18°C en áreas de baja ocupación sólo durante los periodos ocupados.
Además, el sistema fue configurado para evitar que la temperatura del aire interior cayera bajo los 12°C cuando las zonas estaban desocupadas, resultando el C4in_glz_sch.
Finalmente, en las futuras modificaciones de la actual estación, el cambio de aislación térmica puede ayudar a mejorar la estanqueidad de la base.
Así, la tasa de infiltración del nuevo modelo se redujo a 0.7 ach/h manteniendo las recomendaciones del Código Internacional de Conservación de la Energía BECP, 2011.
Como resultado, se obtuvo un modelo mejorado con materiales de aislación, configuración de los vidrios, operación del sistema de calefacción óptimos y una menor tasa de infiltración de aire C5.
Los resultados de la simulación mensual mostraron una buena correlación con los datos reales de consumo de diésel para calefacción Tabla 6.
El error entre los datos reales y simulados para el consumo de diésel para calefacción no excede del 5% para los dos meses comparados.
Además, los datos reales y simulados siguen la misma tendencia, es decir, una disminución en el consumo de diésel durante febrero en comparación con enero.
En consecuencia, los resultados de las medidas de eficiencia energética evaluadas son confiables.
En cuanto a los materiales aislantes, se logra un ahorro del 7% en el consumo de diésel usando poliuretano en vez la lana de mineral y un 25 % de ahorro usando poliuretano en vez la lana de vidrio.
Por lo tanto, el análisis paramétrico del espesor del aislante se realizó considerando al poliuretano como el material de aislación óptimo.
Como se aprecia en la Figura 3, los elementos de la envolvente con las tasas más altas de pérdida de calor son el piso y el techo.
Por esta razón y con el objetivo de minimizar estas pérdidas de calor, se analizó la estrategia de mantener el espesor de la aislación de los muros en 10 cm y aislar el cielo con 20 cm y 30 cm, lo que corresponde a los casos de estudio C1in10/20 y C1in10/30 respectivamente.
Los resultados de este análisis demostraron que aislar la envolvente 30 cm equivale al caso C1 in10/20 Figura 4.
En consecuencia, se consideró el caso C1in10/20 como el mejor para el análisis siguiente C2in.
Ya que la base actual tiene sólo una relación ventana-muro del 9%, la reducción en el consumo de diésel que se alcanza usando vidrios triple y cuádruples no es representativa.
Sin embargo, comparada con el vidrio simple CB, se logra un 3,55% de ahorro en diésel usando un vidrio de doble panel Figura 5.
Entonces, se definió C2in_glzA como la configuración óptima C3¡n_glz.
En la etapa siguiente, se evaluó la operación del sistema de calefacción.
Los resultados señalan que usar el sistema de calefacción únicamente en los períodos ocupados C4in_glz_sch se logra una reducción del 22% en comparación con C3ing_glz o un 55% comparado con CB como se aprecia en la Figura 6.
Por último, al reducir la tasa de infiltración de aire a 0.7 ach/h C5, el consumo de diésel se puede reducir en un 59% en comparación con el CB.
Este estudio se realizó con el fin de evaluar el impacto de diferentes medidas de eficiencia energética para la estación de investigación antartica Pedro Vicente Maldonado operada por Ecuador.
Para ello, se generó un modelo energético calibrado basado en los datos reales recopilados durante la expedición antartica ecuatoriana del año 2013.
Se aplicaron todas las medidas de eficiencia energética al modelo calibrado.
Los resultados de la calibración mostraron una buena correlación entre los datos reales y simulados del consumo de diésel para calefacción durante los meses analizados Enero y febrero del 2013.
El error entre los datos reales y simulados no excede del 5% en ninguno de los dos meses.
Sin embargo, las simulaciones se realizaron usando el archivo correspondiente a un año meteorológico típico, pues la estación no cuenta con una estación meteorológica instalada en el lugar.
Por lo tanto, la evaluación de las medidas de eficiencia constituirá un enfoque real para calcular el ahorro de energía de la estación.
Mediante un balance energético de la envolvente térmica de la estación, se determinó que los elementos críticos a través de los cuales se pierde la mayor parte de la energía son el piso y el techo.
Cabe destacar que en la estación actual el piso no tiene aislación.
En consecuencia, la primera medida de eficiencia energética recomendada es usar aislación en este elemento.
En este estudio se analizaron las siguientes estrategias: aislación térmica, configuración de los vidrios, tasa de infiltración de aire y operación del sistema de calefacción.
La estrategia de aislación térmica se focalizó en el uso de material aislante en forma continua y adyacente a los volúmenes ocupados, por lo que se consideró un mayor nivel de aislación en los cielos en vez de en el techo.
En cuanto a los vidrios, a pesar de que la conductividad térmica de los vidrios triple y cuádruple es menor a la del vidrio doble, la reducción en el consumo de diésel no es significativa; en consecuencia, se recomienda el uso del vidrio de doble hoja.
Es importante señalar que la medida más fácil de implementar en la estación PVM es la modificación del horario de operación del sistema de calefacción, basándose en los horarios de ocupación.
Esta medida contribuye a lograr ahorros considerables en el consumo de diésel.
Finalmente, si se tienen en consideración todas las medidas de eficiencia energética posibles, el ahorro anual de diésel para calefacción podría alcanzar hasta el 50%.
Para complementar este estudio, para investigaciones futuras, se debe estudiar el uso potencial de energías renovables en el lugar donde se encuentra ubicada la estación.
Adicionalmente, se debería realizar un estudio de optimización para minimizar el consumo de diésel considerando el menor costo de inversión posible.
Esta investigación forma parte del proyecto "Diseño de edificaciones con alta eficiencia energética y utilización de energías renovables para la estación Pedro Vicente Maldonado", financiada por la Secretaría Nacional de Educación Superior, Ciencia, Tecnología e Innovación SENESCYT y desarrollada en colaboración con el Instituto Antártico Ecuatoriano INAE.
Las soluciones de forma cerrada simples para la capacidad de carga no drenada de zapatas escalonadas en suelos isotrópicos cohesivos se derivan al emplear el enfoque cinemático del análisis de límites.
Se intentan utilizar tanto el mecanismo traslacional de fallas como el mecanismo modificado tipo Hill, con ángulos de incidencia variables. Se ha determinado, de forma analítica, la mejor cota superior para cada mecanismo, lo cual nos lleva a una expresión analítica para el factor de capacidad de carga.
También se ha evaluado la influencia del grado de anisotropía del suelo en el valor correspondiente para el factor de capacidad de carga.
Para un amplio rango de grados de anisotropía, la mejora en los valores predichos de la cota superior no garantiza el uso del mecanismo modificado del tipo Hill.
En vez de eso, el mecanismo convencional de falla del tipo Hill, con un ángulo de incidencia fijo de n/4, nos entrega una expresión simple y concisa para el factor de capacidad de carga que es analíticamente equivalente al factor convencional de capacidad de carga de Prandtl-Reissner, para el caso de suelos isotrópicos multiplicado por el promedio de la suma del grado de anisotropía más la unidad.
Palabras Clave: Zapatas someras, anisotropía del suelo, análisis de límites, método de cota superior, mecanismo de fallas, solución de forma cerrada
Por lo general, la capacidad de carga final de las fundaciones se estima según el supuesto de que el suelo es isotrópico con respecto a la resistencia al corte.
Sin embargo, los estratos de arcilla, por lo general, se depositan y se consolidan en condiciones unidimensionales, y por ende las arcillas naturales más recurrentes son, por lo general, anisotrópicas Ward et al., 1965; Bishop, 1966.
Esto da como resultado que los planos de estratificación horizontales tienen una fuerza y otras propiedades físicas distintas, en dirección horizontal y vertical.
La anisotropía se atribuye, principalmente, al proceso de sedimentación seguido por consolidación unidimensional predominante que conlleva a una orientación preferente de las partículas de arcilla, las cuales tienden a orientarse de forma perpendicular a la tensión de consolidación mayor.
Debido a la anisotropía del suelo, la resistencia al corte no drenado varía con la orientación del plano de falla.
En el problema de la capacidad de carga, la dirección del cizallamientos principales a lo largo de cualquier supuesta superficie de falla cambia de un punto a otro.
Por lo tanto, es más realista utilizar valores de fuerza apropiados para cada orientación del plano de falla.
Esto es de suma importancia, en especial, en el caso de las soluciones analíticas, en donde la capacidad de carga no drenada es una mera función de un parámetro de suelo es decir, la resistencia al corte no drenado, contrario a las soluciones computacionales en donde el comportamiento del suelo se caracteriza por varios parámetros constitutivos, aunque con distintos niveles de importancia.
Varias veces se ha intentado evaluar la capacidad de carga de zapatas en suelos cohesivos que tomaron en cuenta la anisotropía de resistencia al corte.
Utilizando el enfoque del equilibrio de límites y suponiendo que existe una superficie de falla circular, Menzies 1976 presentó un factor de corrección para la influencia de la anisotropía del fuerza en la capacidad de carga predicha.
Empleando el método de equilibrio de límites, Reddy y Srinivasan 1967 adoptaron un mecanismo circular de falla para el análisis de capacidad de carga de zapatas sobre suelos con fuerza no-homogénea y anisotrópica.
Los parámetros que describen la geometría del mecanismo eran diversos y los resultados se presentaron con cartas de diseño no dimensional.
Adoptando el mismo mecanismo de falla circular, pero utilizando el enfoque de cota superior de análisis de límites, Chen 1975 presentó una solución que concordaba con la solución del método de límites de equilibrio obtenida con anterioridad por Reddy y Srinivasan 1967.
Aun cuando el uso del mecanismo circular, al parecer, simplifica el análisis matemático, este modo de falla no nos entrega la mejor solución.
Davis y Christian 1971 presentaron una solución para la capacidad de carga de arcillas anisotrópicas, utilizando el método de la línea de corrimiento.
Un coeficiente de corrección para el factor de capacidad de carga se presentó de forma gráfica, como una función de los parámetros de fuerza del suelo.
Suponiendo un mecanismo de falla similar al mecanismo del tipo Prandtl, pero con ángulos de incidencia de límites variable, Reddy y Rao 1981 utilizaron el enfoque de cota superior de análisis de límites para la evaluación de capacidad de carga para las arcillas anisotrópicas y no homogéneas.
Aun cuando la solución es rigurosa en relación con el concepto de análisis de límites, sin embargo la expresión derivada es bastante torpe y la cota superior mínima sólo se podría obtener de forma numérica, por medio de un proceso de ensayo y error de forma heurística o con la ayuda de optimización técnica rigurosa e iterativa.
Es evidente que, sin importar el método de análisis y el mecanismo de falla que se adopte, todas las soluciones disponibles para la capacidad de carga de zapatas en suelos anisotrópicos presentan resultados gráficos que relacionan la capacidad de carga final al suelo y a los parámetros de mecanismo de falla.
La presentación de resultados para una variada gama de combinaciones útiles de todos los parámetros, por lo general, requiere el uso de una gran cantidad de diagramas.
Más aún, una ventaja de la solución de forma cerrada es que describe, de forma clara, el efecto de anisotropía del suelo sobre la capacidad de carga en oposición a representaciones gráficos o tabulares, en donde dicho efecto queda obstruido en una serie de charts y/o tablas.
Además, la utilización de gráficos y tablas en la práctica de diseño no es conveniente para efectos de cálculos computacionales.
Por lo tanto, sería razonable señalar que, en parte, debido a la falta de una solución simple de forma cerrada; los cálculos de la capacidad de carga de zapata en los suelos anisotrópicos resulta ser, en alguna medida, un tema de investigación con menos aplicaciones prácticas.
Este paper nos muestra soluciones de forma cerrada para la capacidad de carga final de zapatas escalonadas localizadas en la superficie de arcillas anisotrópicas.
Las soluciones se obtienen al utilizar el método de cota superior del análisis de límites Drucker et al., 1952 y las expresiones para el factor de capacidad de carga se derivan del mecanismo traslacional de fallas del tipo Hill modificado.
La fuerza en cualquier dirección en el plano vertical-horizontal se expresa con respecto a la fuerza en la dirección principal, de acuerdo con la relación funcional sugerida por Casagrande y Carillo 1944.
Se demuestra el efecto de la anisotropía en la capacidad de carga y los resultados se comparan con las soluciones pertinentes disponibles.
Con el advenimiento de poderosos computadores y con el desarrollo de métodos de computación modernos la capacidad de analizar problemas ha sobrepasado, por primera vez, nuestra capacidad de describir el material Drucker, 1991.
Sin embargo, a pesar del desarrollo de estos métodos computacionales que nos brindan una solución a muchos de los complicados problemas que debemos resolver, aún sigue siendo de vital importancia el realizar simples cálculos analíticos para evaluar los resultados de dicho análisis numérico más o menos elaborado.
De forma tradicional, la línea de corrimiento, el equilibrio de límites y el método de análisis de límites son los métodos analíticos más utilizados que permiten resolver los problemas de estabilidad en la ingeniería geotécnica.
Aun cuando el método de análisis de límites es una técnica relativamente nueva -si se compara con la línea de corrimiento y con el método de equilibrio de límites- se ha aplicado de forma amplia para la solución de problemas convencionales de estabilidad geotécnica, entre ellas la capacidad de carga de zapatas Chen y Davidson, 1973; Florkiewicz, 1989; Michalowski, 1997; Ukritchon et al., 1998, Kumar y Kouzer, 2007; Kumar y Kouzer, 2008a; Kumar y Khatri, 2011 problemas de presión lateral en la tierra Chen y Rosenfarb, 1973, estabilidad de taludes Chen y Giger, 1971; Izbicki, 1981, y cortes verticales Drescher, 1983; Su et al., 1998; Kumar y Kouzer, 2008b.
La teoría nos entrega cotas superiores e inferiores que nos permiten acotar la carga límite de materiales plásticos totalmente rígidos y los cálculos de las dos cargas se conocen como el análisis de límites Chen, 1975.
Contrario al enfoque cinemático que se ha utilizado de forma tan exitosa, la cota inferior se ha aplicado con menos frecuencia a los problemas de la ingeniería geotécnica.
Esto sucede porque es mucho más difícil construir un campo de tensión admisible desde el punto de vista estadístico que lo es construir un buen mecanismo de falla, admisible desde el punto de vista cinemático Sloan, 1988.
El teorema de cota superior de análisis de límites sostiene que: para un material perfectamente plástico que tiene una regla de flujo asociado, el colapso debe ocurrir para todo mecanismo de falla admisible, desde el punto de vista cinemático si la razón de trabajo realizado por una serie de fuerzas externas en un aumento del desplazamiento es igual o superior a la razón de energía desplegada por cizallamientos internos Chen, 1975.
Un campo de tensión admisible desde el punto de vista cinemático es aquel que cumple con las ecuaciones de compatibilidad, la regla de flujo y las condiciones de velocidad circundantes.
Durante el flujo plástico, la energía se disipa a través de la elasticidad plástica de la masa del suelo y por deslizamientos que ocurren a lo largo de discontinuidades de velocidad, en donde pueden haber saltos en las velocidades normal y tangencial.
El primer paso esencial en el enfoque de cota superior de análisis de límites es la postulación de un mecanismo de falla admisible, desde el punto de vista cinemático también se le conoce como campo de velocidad con respecto a los parámetros geométricos por ejemplo radio de curvatura, ángulo de la superficie de corrimiento, etc..
Al comparar la razón de trabajo de fuerzas externas con la razón de disipación de energía interna se obtiene una expresión para la carga de colapso como función de las propiedades del material y la geometría del mecanismo de falla.
Luego, los parámetros geométricos del mecanismo de falla se varían en un esquema de optimización, ya sea por medio de ensayo y error o por medio de las matemáticas, con el objetivo de lograr la mínima energía disipada y, por ende, la mejor cota superior para ese mecanismo de falla particular.
Se pueden investigar diversos tipos de mecanismos de colapso y la cota superior final que se obtiene de todos los mecanismos probados se considera la mejor cota superior de la carga límite verdadera.
En esta investigación se han probado varios de los, comúnmente llamados, mecanismos de falla admisible desde el punto de vista cinemático para el problema de la capacidad de carga.
El objetivo era no sólo obtener la cota superior mínima posible con respecto a la capacidad de carga, sino que también cumplir con el primer objetivo de este paper, es decir obtener una expresión de forma cerrada para el factor de capacidad de carga.
No estaba claro, a priori cuál mecanismo iba a predecir la menor capacidad de carga o aquel que pudiera conllevar una expresión de forma cerrada para el factor de capacidad de carga.
Los dos mecanismos que aquí se presentan son un mecanismo tipo Hill modificado y un mecanismo traslacional.
El primer mecanismo de falla que se considera es el que se muestra en la Figura 1a.
Está compuesto por cuñas rígidas de triángulo ABC y AB'C' con ángulos base β y π/2-β; zonas de cizallamiento radial BCD y B'C'D' de un ángulo central α+β; y cuñas triangulares pasivas de Rankine BDE y B'D'E' con ángulos base α y π/2-β.
El mecanismo que se muestra en la Figura 1 a se asemeja al de Hill; sin embargo, los ángulos α y β no se dan a priori, pero están sujetos a cambios durante la investigación realizada para la carga de cota superior mínima.
Para los suelos isotrópicos, se encuentra el mínimo cuando este mecanismo se vuelve idéntico al del mecanismo original del tipo Hill, para lo cual los ángulos α y β son iguales a un valor fijo de π/4.
El mecanismo es simétrico respecto al eje de la zapata y por ende sólo se considera el lado derecho en las derivaciones subsecuentes.
Dado que la velocidad para los triángulos rígidos ABC y BDE es, respectivamente, perpendicular a las líneas radiales BC y BD, el mecanismo queda del todo especificado por los dos ángulos α y β .
La longitud de las discontinuidades AC, CD, y DE se puede expresar como las funciones del ancho de la zapata, B y de los ángulos α y β.
El flujo plástico se confina a la zona por sobre la línea de superficie de falla A-C-D-E y el suelo por debajo de esta discontinuidad línea permanece en descanso.
Se supone que la zapata es rígida y se mueve de forma descendente con la velocidad Vf.
De este forma los movimientos del plano de contacto deben permanecer siempre planos.
La cuña ABC se traduce en un descenso diagonal como un cuerpo rígido, paralelo a la línea de discontinuidad AC en el aún no definido ángulo β a la línea de fondo de la zapata.
El abanico BCD sufre una deformación continua, producto del cizallamiento y se cree que está compuesto por una secuencia de triángulos rígidos que se mueven como si fueran cuerpos rígidos en la dirección perpendicular a BD.
La zona BDE es empujada de forma ascendente como un cuerpo rígido, con una velocidad igual a la velocidad perpendicular a la línea radial BD y con la línea DE contenida para ser tangente a la curva CD en el punto D.
Para evaluar la disipación de energía se necesita conocer las velocidades de desplazamiento relativas entre los bloques adyacentes.
Debido a la falta de conocimiento de las arcillas que se encuentran por debajo de la carga no drenada, en mecanismos de bloques rígidos, en donde toda la deformación ocurre a lo largo de las interfaces entre los bloques, el salto de velocidad entre los dos bloques es paralelo a la superficie de corrimiento.
Para el mecanismo de fallas compuesto de distintas líneas de ruptura, el método más directo y conveniente es a través del uso de un diagrama de velocidad.
Este campo de velocidad, también se le conoce como hodógrafa, que es una representación gráfica de los vectores de velocidad cuyas longitudes son proporcionales a las magnitudes de velocidad y sus direcciones son paralelas a las velocidades reales en el espacio físico.
La hodógrafa que registra las velocidades de bloques deslizantes en la Figura 1a es la que se muestra en la Figura 1b.
Al utilizar las relaciones geométricas en el diagrama de velocidad que se muestra en la Figura 1b, las velocidades adecuadas para los bloques individuales sólo se logran determinar como funciones del movimiento descendente de la zapata, Vf y los ángulos α y β.
Las velocidades de los bloques ABC y BDE son iguales en magnitud y las velocidades en la región BCD tienen la misma magnitud, con la dirección cambiante, de acuerdo con el radio que se deriva del punto B.
Debido a que se requiere de un movimiento relativo entre la zapata y el suelo, que se encuentra inmediatamente por debajo, se supone que la interface entre la cuña ABC y el fondo de la zapata conlleva lentamente a una razón de trabajo cero, a lo largo de la superficie AB.
Más aún, debido la falta de compresibilidad del material Tresca durante el flujo plástico, el incipiente flujo descendente de la masa a lo largo del borde AB debe ser igual al flujo ascendente que cruza el borde BE, y de esta manera la tasa de trabajo neto del peso del suelo es igual a cero.
Se supone que el comportamiento del suelo se ajusta para cumplir con la regla de flujo asociativa, y por ende la tasa de disipación a lo largo de la superficie de corrimiento es simplemente igual al producto escalar de la resistencia al cizalle y la magnitud del vector de salto de la velocidad, o:
en donde Cun, ln, Vn, δWn son la resistencia al corte no drenado, la longitud, la velocidad y la disipación incremental de energía, a lo largo de la superficie de corrimiento n, respectivamente.
En este estudio se supone que la fuerza en cualquier dirección en el plano vertical-horizontal se expresa con respecto a la fuerza en la dirección principal, de acuerdo con la relación funcional propuesta por Casagrande y Carillo 1944 tal que:
En donde Cuv y Cuh son la resistencia al corte no drenado para la compresión en dirección vertical y horizontal, respectivamente; Cui es la resistencia al corte, correspondiente a la inclinación i de la tensión principal máxima con dirección vertical.
Deberían haber otras ecuaciones que han sido sugeridas por otros investigadores Bishop, 1966; Menzies, 1976; Livneh y Komornik, 1967, sin embargo la Ecuación N°2 ha sido la base para casi todo el trabajo subsecuente, a pesar del hecho de que se sugirió, al principio, una hipótesis de trabajo sin justificación experimental Davis, 1971.
La Figura 2 muestra la variación direccional de resistencia al corte.
Las resistencias Cuv y Cuh se denominan resistencias principales Lo, 1965 y la razón Cuh /Cuv se indica por k y sugiere el grado de anisotropía no drenada Menzies, 1976, coeficiente de anisotropía Reddy y Srinivasan, 1967, índice de anisotropía Livneh y Komornik, 1967, o grado de anisotropía Lo, 1965.
Se supone que el valor de k es el mismo en todos los puntos en el medio del suelo.
Para suelos isotrópicos Cuv = Cuh, k = 1 y la curva trazada por Cui en un plano vertical-horizontal se convierten en un círculo, tal como se muestra en la Figura 2b.
Para los materiales anisotrópicos, el locus de Cui puede asumir cualquier forma convexa que no sea un círculo.
De acuerdo con la Ecuación N°2, se supone que es una elipse, y en términos de k, la Ecuación N°2 se puede escribir como:
Lo 1965 ha informado de valores de k que van desde 0.6 a 1.3, con un valor de k que es mayor que 1 que se obtiene, en gran medida, en el caso de las arcillas sobreconsolidadas.
Davis y Christian 1971 compilaron datos de una fuerza isotrópica importante registrada por diversos investigadores para los distintos depósitos de arcilla.
La razón de la fuerza no drenada, en la dirección horizontal a su valor en la dirección vertical va del rango entre 0.75 hasta casi 1.56.
Lee y Rowe 1989 señalaron que para una variedad de suelos, el valor de k fluctúa entre 0.77 a 1.27.
De la Figura 1a, LAC = B/2cos β; que hace referencia a la Figura 1b, VAC=VABC = Vf/sen β; y el valor de CuiAC se da por la Ecuación N° 3 con un ángulo iAC igual a π/2-β+Ψ, en donde tal como se muestra en la Figura 2a, Ψ es el ángulo entre el plano de la falla y el plano normal a la dirección de la tensión principal menor.
Como consecuencia, la disipación de energía interna, a lo largo de la superficie de corrimiento AC se obtiene a partir de la Ecuación N° 1, como:
La longitud LDE proviene de la Figura 1a, igual a B/2sen β/tan α; de la Figura 1b VDE = VBDE =Cui, y CuiDE se da a partir de la Ecuación N° 3 con el ángulo iDE igual a π/2-β+Ψ.
Substituyendo estos valores dentro de la Ecuación N° 1, lo cual nos da:
La razón de disipación de energía a lo largo de la curva de discontinuidad CD se calcula al multiplicar el área diferencial rdθ por la resistencia al corte no drenado Cui dado a partir de la Ecuación N° 3, multiplicado por el vector de salto de velocidad que cruza la línea cuya magnitud es igual a Vf/sen β y se integra por sobre toda la superficie, o:
El radio del abanico de deslizamiento, r = B/2sen β, para cualquier punto en la superficie de la falla CD el ángulo de inclinación iCD es igual a π/2-β+θ-Ψ sustituyendo los valores para r y el ángulo iCD dentro de la Ecuación N° 6 y queda como:
La razón de disipación de energía en la zona de cizallamiento radial BCD se da al multiplicar la longitud de la línea radial por la resistencia al corte no drenado, a lo largo de la línea, multiplicado por el vector de salto de velocidad a lo ancho de la línea, lo que es igual a V f /sen β, y que se integra sobre el ángulo α+β, o
Al combinar las Ecuaciones 4, 5, 7, y 9, y al multiplicar por dos para ambos lados del mecanismo, da como resultado las razones totales de disipación de energía interna.
Al equiparar la razón total de disipación de energía interna obtenida con la razón de trabajo externo, la cota superior para la carga de los cimientos, P, se expresa como
En donde q es la capacidad de carga final; igual a la carga final P dividida por el área de la zapata y NcM es elfactor anisotrópico de capacidad de carga asociado con el mecanismo modificado del tipo Hill Figura 1a y se da por:
La evaluación de la capacidad de carga que surge de la Ecuación N°14 requiere que primero se determine el ángulo β del mecanismo de falla de la Ecuación N°13b.
Esta es la única variable desconocida en la Ecuación N°13b; pero no se puede resolver para que queda más explícita.
Sin embargo, se puede determinar por medio de un proceso de ensayo y error y el valor determinado luego se ingresa a la Ecuación N°15, para evaluación del factor NcM que, a su vez, se sustituye dentro de la Ecuación N°14 para que entregue el valor de capacidad de carga correspondiente.
Tal como sabemos, para el caso de fuerza isotrópica el valor óptimo para el ángulo β es 45°.
Subsecuentemente se demostrará que para el rango común de valores para el grado de anisotropía, el valor óptimo parar β es≈45° ± 3°, y por ende el término sen2β en la Ecuación N° 13b se puede establecer virtualmente como uno, y el valor de β se puede expresar de forma clara.
El segundo mecanismo que se considera consiste, tal como se muestra en la Figura 3a, en bloques deslizantes separados por superficies de rotura plana interna.
Se aproxima al mecanismo modificado del tipo Hill Figura 1a, en donde el abanico de deslizamiento o región de zona de cizallamiento BCD en la Figura 1a se reemplaza por el bloque rígido BCD que aparece en la Figura 3a.
Por lo tanto, no se produce una deformación dentro de la región BCD, y para todo el mecanismo, la energía sólo se disipa en las interfaces entre los bloques adyacentes, lo cual constituye discontinuidades de velocidad.
Dado que el mecanismo es simétrico alrededor del eje de la zapata, sólo es necesario considerar el movimiento al lado derecho de la Figura 3a.
Los bloques rígidos en el mecanismo se separan debido a las discontinuidades de velocidad AC, BC, CD, BD, y DE.
La zapata se desplaza hacia abajo a una velocidad Vf, y las velocidades de los bloques particulares se pueden obtener a partir de las relaciones geométricas que registra la hodógrafa de la Figura 3b.
La cuña ABC se traduce en un ángulo n con la horizontal.
Este movimiento se acomoda gracias al movimiento lateral del bloque adyacente BCD el cual a su vez empuja hacia arriba la cuña BDE.
Los dos triángulos BCD y BDE se mueven como cuerpos rígidos en dirección paralela a CD y DE, respectivamente.
De la Figura 3 a, LAC = β/4cos η; según se muestra en la Figura 3b,VAC = Vf /sen η; y al substituir el valor de CuiAC se obtiene de la Ecuación N°3 con iAC = Π/2 -β+ψ.
De esta manera, la disipación de energía interna a lo largo del plano de corrimiento AC se obtiene de la Ecuación N°1 como:
En vez de utilizar los ángulos η y ζ que se muestran en la Figura 3a y en la Figura 3b, se encontró que es más conveniente definir las longitudes de las discontinuidades y los incrementos de velocidad en relación con el ancho de la zapata, B, La profundidad del mecanismo, d, y la extensión lateral del mecanismo desde el borde de la zapata, h. Por lo tanto, con respecto a los parámetros d y h la Ecuación N°16 deduce que:
La longitud, el aumento de velocidad, y la resistencia al corte, a lo largo del plano de corrimiento BC son idénticos a los valores correspondientes a lo largo de la discontinuidad AC, y por ende la razón de disipación de energía a lo largo del plano BC también la da la Ecuación N°17.
De la geometría de la Figura 3a, la longitud del plano de corrimiento es LBD= h/2 cos ζ, el ángulo de inclinación iBD es igual a Π/2 -β+ψ, y según se muestra en la Figura 3b el aumento de la velocidad es
Debido a que la longitud, el aumento de la velocidad y la resistencia al corte a lo largo del plano de corrimiento DE son idénticos a aquellos que existen a lo largo de la discontinuidad BD, la razón de disipación de energía a lo largo de DE también se da por la Ecuación N°18.
A partir de la geometría de Figura 3a, la longitud del plano de corrimiento LCD es igual a b+2h/4, de la Figura 3b el aumento de velocidad VCD = 2 Vf /tan η; y la resistencia al corte no drenado CuiCD se obtienen a partir de la Ecuación N°3 con el ángulo de inclinación iCD = Π/2-ψ, y, por ende, de la Ecuación N°1, la disipación de energía interna a lo largo de la discontinuidad CD, después de simplificarse, queda como
Al sumar las tasas de disipación de energía a lo largo de las discontinuidades AC, BC, CD, BD, y DE, y al multiplicar por dos para ambos lados del mecanismo, dan como resultado las razones totales de disipación de energía interna.
Al equiparar la razón total de disipación de energía interna que se obtiene de esta manera con la razón total, con la cual se realizó el trabajo gracias a la fuerzas en los cimientos Ecuación N°10, luego de realizar algunas manipulaciones algebraicas la carga límite se da por:
Se destaca de la Ecuación N°23 que la longitud h es la función sólo del ancho de la zapata y por ende la extensión lateral del mecanismo de falla es independiente del grado de anisotropía del suelo.
Al establecer que k =1,de la Ecuación N°22, que es exactamente el valor obtenido por Chen 1975 para el caso de suelos con resistencia al corte isotrópica.
Al sustituir las Ecuaciones N°22 y N°23 dentro de la Ecuación N°20, la cota superior mínima que se obtiene para el mecanismo traslacional de la Figura 3a se da por:
En donde NcT es el factor de capacidad de carga para una zapata escalonada en suelos isotrópicos cohesivos que se obtiene en base al mecanismo traslacional que se describe en la Figura 3a, y se expresa como:
La Ecuación N°25 tiene la ventaja de que proporciona directamente, sin recurrir a gráficos suplementarios, una expresión para el factor de capacidad de carga para una zapata escalonada en la superficie del suelo cohesivo anisotrópico.
Al establecer que k = 1 nos da , que es exactamente el valor obtenido por Chen 1975 para el caso de suelos con resistencia al corte isotrópica no drenado.
Los valores para los factores de capacidad de carga NcM Ecuación N°15 y NcT Ecuación N°25, para el grado de anisotropía que varía entre 0.5 a 2.0, se tabulan en las columnas N° 2 y N° 5, de la Tabla 1, respectivamente.
Aun cuando, para efectos prácticos, se debe estimar el valor del factor de capacidad de carga con sólo un decimal, para efectos de comparación todos los resultados de la Tabla 1 están expresados con tres decimales.
Al revisar la información que parece en la Tabla N°1 se ve que la anisotropía del suelo tiene un profundo efecto en el valor de factor de la capacidad de carga.
Para el caso del mecanismo modificado del tipo Hill, la variación en el valor de NcM fue de más menos 34%, cuando k varió de 1.0 a 0.50.
Al cambiar el valor de k de 1.0 a 2.0 el aumento en el valor de NcM fue de más menos un 50%.
Esto es casi la misma proporción de cambio que resulta cierta para los valores NcT , para el caso del mecanismo traslacional columna 5 de la Tabla 1.
Por lo tanto, es evidente que omitir la anisotropía y suponer que la fuerza en todas las direcciones es igual a la fuerza vertical es muy inseguro desde el punto de vista de k menor que uno; y conservador para los valores de k mayores que uno.
El grado de vulnerabilidad y el conservadurismo aumentan a medida que k se hace mucho menor y mucho mayor que uno, respectivamente.
La Figura 4 muestra la relación entre el grado de anisotropía del suelo y los factores de capacidad de carga NcM y NcT.
Se destaca que, independiente del grado de anisotropía del suelo, los valores de NcM son considerablemente menores que los de NcT .
Tal como se muestra en la Figura 5, la discrepancia entre las dos soluciones aumentó, a medida que el grado de anisotropía se incrementó, y llegó a su valor máximo de un 10% cuando el factor k se aproximó a la unidad, que representa el caso cuando la resistencia al corte es isotrópica, y luego nuevamente comenzó a descender.
Sin embargo, al considerar las incertidumbres asociadas a las propiedades medidas en el suelo, la desviación entre los valores de NcM y NcT se encuentra dentro de los límites aceptables para efectos de aplicaciones prácticas.
En la Figura 6 y la Figura 7, se muestra la relación del grado de anisotropía k con cada uno de los ángulos β que se encuentran en la Ecuación N°13b y la profundidad d que se obtiene a partir de la Ecuación N°22, respectivamente.
Se puede apreciar que mientras mayor sea el grado de anisotropía del suelo, mayores serán el ángulo β y la profundidad d, y por ende la cota inferior del mecanismo de fallas se extiende más profunda en la tierra.
Esto se demuestra, de forma esquemática en la Figura N°8 y Figura N°9, para el mecanismo modificado del tipo Hill y el mecanismo traslacional, respectivamente.
Sin embargo, el cambio en la intrusión descendente cuando el valor k aumentado era mayor para el mecanismo traslacional que para el mecanismo modificado del tipo Hill.
También se destaca en la Figura 6 que para k, con un rango que va desde los 0.5 hasta los 2, el ángulo β permanece en un rango angosto de unos 41° - 48.2°.
Eos valores correspondientes para sen 2β aumentaron sólo desde 0.990 hasta 0.994, es decir un cambio de cerca del 0,4%.
Entonces, sen 2β en la Ecuación N°13b virtualmente se puede establecer como uno, y de aquí el ángulo β se expresa de forma explícita como:
Los valores para NcM tal cual se obtienen a partir de la Ecuación N°15, con el ángulo β dado por la Ecuación N°26 se muestran en la columna N° 3 de la Tabla 1.
Se destaca que para todos los valores de grado de anisotropía considerados, los valores para NcM que aparecen en las columnas 2 y 3 son idénticos, con una exactitud de tres decimales.
Por lo tanto, se justifica el establecer que sen 2β en la Ecuación N°13b es igual a uno, y el ángulo β se determina, de forma explícita, a partir de la Ecuación N°26, sin necesidad de recurrir al ensayo y error que es necesario para el caso de la Ecuación N°13b.
Los resultados de las pruebas entregados por Lo 1965 señalaban que el ángulo ψ es casi constante, independiente de la dirección en la cual se ha tomado la muestra; por lo tanto es independiente del ángulo de rotación de la tensión principal máxima.
Más aún, los resultados de las pruebas no drenadas realizadas por Lo 1965 y por Law y Lo 1976 indicaban que el ángulo ψ se sitúa entre los 30° y 40° con un promedio probable de unos 34°.
Se evaluó el factor de capacidad de carga NcM para el ángulo ψ que se encuentra entre 30° a 40° y para una serie de valores para k, que se encuentren entre 0.5 y 2.0, y la Figura 10 muestra la relación entre NcM y ángulo ψ para k = 0.5.
Se ve que el valor de ángulo ψ tiene un efecto insignificante en el valor del factor de capacidad de carga.
Para todos los valores considerados de k, el ángulo ψ tenía un efecto sobre NcM de no más de un 0.6%.
Más aún, se demostró que el efecto se reducía a medida que el valor de k se aproxima a la unidad.
Por ejemplo, para k = 1.2 el cambio en charige in NcM con el ángulo ψ que varía desde 30° hasta 40° era de solamente un 0.03%.
De esta forma, al ángulo ψ prácticamente se le puede dar un valor fijo de 34°, que es, en realidad, el valor sugerido por Lo 1965, y las Ecuaciones N°15 y N°26, respectivamente se vuelven:
Al establecer que los ángulos α y β de la Figura 1a son iguales a Π/4, el mecanismo de falla se convierte en el mecanismo de tipo Hill convencional, y el factor de capacidad de carga expresado en la Ecuación N°15 se convierte en:
en donde NCH es el factor anisotrópico de la capacidad de carga que se obtiene, basándose en el mecanismo de falla del tipo Hill convencional.
Para fuerza isotrópica, Cuh = C uv =Cu, por ende k=1 y la Ecuación N°29 se reduce a Nc= 2+Π, que es el valor Prandtl-Reissner conocido para el factor de capacidad de carga de zapatas en suelos isotrópicos cohesivos.
De la Ecuación N°31, β = Π/4 y al minimizar, de forma similar, la Ecuación N°30 con respecto a α, el ángulo α también puede ser igual a Π/4.
Por lo tanto, aquí se muestra que la menor capacidad de carga de zapatas en los suelos isotrópicos que se obtienen a partir del mecanismo modificado del tipo Hill Figura 1a se produce cuando los ángulos α y β de la Figura 1a son los dos iguales a Π/4 es decir, el mecanismo convencional del tipo Hill.
Por cierto, se sabe que una buena cota superior para la carga límite real se obtiene al considerar un mecanismo de colapso en donde los parámetros geométricos son variables.
A medida que se elimina el proceso de optimización de la geometría del mecanismo de falla, la sobreestimación de la carga límite real es esperable.
Sin embargo, los resultados de la Tabla 1 muestran que la discrepancia entre los valores de NcM y NcH es mínima, si no insignificante, en especial para los valores más bajos de k.
Sin duda, al comparar los datos de las columnas N° 2 y N° 4 de la Tabla N°1 se ve que, ya sea que el ángulo β varíe un esquema de optimización o quede establecido con anterioridad con un valor fijo de Π/4, la discrepancia en el valor del factor de capacidad de carga no excede el 0.4%.
De esta forma la mejora en P no garantiza el hallazgo del ángulo β a partir de la Ecuación N°26.
En vez de eso se puede establecer igual a Π/4, basándose no sólo en la premisa de que este valor para β nos da la cota superior mínima para el caso de fuerza isotrópica, pero también luego de considerar la casi infinitesimal diferencia entre los valores del factor de capacidad de carga que aparecen en las columnas N°2 y N°4 de la Tabla 1.
Independiente del grado de anisotropía del suelo, la Ecuación N°29 entrega valores de cota superior que son menores que los valores correspondientes, que se obtienen a partir del mecanismo traslacional es decir, la Ecuación N°25 y sólo son ligeramente mayores que los valores que nos entrega la solución exacta es decir, la Ecuación N°15, y por ende esta fórmula se utiliza, de forma exclusiva, en las discusiones subsecuentes.
En la Tabla N°2 se muestra una comparación del factor de capacidad de carga con lo que podríamos llamar las soluciones más conocidas de capacidad de carga para arcillas anisotrópicas.
Debido a que la solución de Reddy y Rao 1981 sólo se encuentra disponible de manera gráfica, los mismos valores para el grado de anisotropía que ellos consideraron, ahora se consideran para la generación de los valores del factor de capacidad de carga que se muestran en la Tabla 2.
El grado de anisotropía se define como la razón de la resistencia al corte principal de forma vertical a la horizontal y como tal es recíproca según la definición adoptada en este paper.
De esta forma, los valores de k que aparecen en la Tabla N°2 son recíprocos con respecto a los valores considerados por Reddy y Srinivasan 1967 y Reddy y Rao 1981.
La solución entregada por Reddy y Srinivasan 1967 se obtuvo con el método de equilibrio de límites suponiendo un mecanismo de falla rotacional.
Se puede apreciar en la Tabla N°2 que, independiente del grado de anisotropía del suelo, la solución planteada por Reddy y Srinivasan 1967 entregó valores más altos para el factor de capacidad de carga, si se compara con los resultados del análisis presentado.
La diferencia entre los dos rangos de soluciones va desde un 3% hasta un 9%, para k = 0.5 y k = 1.25, respectivamente.
Esto es lo esperado a la luz del hecho de se sabe que el mecanismo rotacional no proporciona la cota superior mínima para el problema de la capacidad de carga.
Por lo tanto, la discrepancia entre la solución presentada y la de Reddy y Srinivasan 1967 se atribuye no al método de análisis, sino más bien a los distintos mecanismos de falla postulados.
De hecho, tal como quedó establecido al inicio de este paper, Chen 1975 resolvió el mismo problema utilizando el enfoque cinemático de análisis de límites y los resultados que concuerdan con la solución a través del método de equilibrio de límites proporcionada por Reddy y Srinivasan 1967.
Reddy y Rao 1981 utilizaron el enfoque cinemático del análisis de límites y adoptaron el mecanismo de falla del tipo Prandtl.
Se puede apreciar en la Tabla 2 que, para un grado de anisotropía menor a uno, la solución presentada "sobrepredice" la solución proporcionada por Reddy y Rao 1981, con la desviación que era de 21% para k = 0.5 y que se reduce de forma consistente hasta llegar a unos 4.5% para k = 0,833.
Sin embargo, a medida que el valor de k es mayor que uno, se ve que el análisis presentado nos entrega un valor menor para el factor de capacidad de carga.
Aun cuando no había resultados disponibles para un valor de k mayor a 1,25, la "sobrepredicción" de la solución proporcionada por Reddy y Rao 1981 se espera que aumente de forma consistente cuando el valor de k sea mayor.
Además, aun cuando la solución de Reddy y Rao 1981 entregó valores más bajos para el factor de capacidad de carga, en los casos cuando k es menor que uno, aún así la pequeña mejora queda compensada por la complejidad del procedimiento de optimización que se necesita para lograr la cota superior mínima, en comparación con la expresión simple de NcH que proporciona la Ecuación N°29.
Al utilizar el método de la línea de corrimiento, Davis y Christian 1971 presentaron una solución para la capacidad de carga no drenada en arcillas anisotrópicas.
Se supone que la fuerza anisotrópica varía en la forma de una elipse en donde, tal como se muestra en la Figura N°11, la resistencia al corte que se mide en un ángulo i desde la vertical se gráfica a lo largo de una línea radial desde el 2 i orientado a su origen desde el eje horizontal.
La solución característica de las ecuaciones proporcionadas por Davis y Christian 1971:
en donde NcD representa el factor anisotrópico de capacidad de carga de Davis y Christian 1971, en donde Nc es un factor que constituye una integrales de función elíptica del segundo tipo y su valor fue proporcionado de forma gráfica, como una función de la razón b/a. Según la geometría de elipses, el valor de b/a es igual a , en donde Cu45 es el valor de resistencia al corte, en un ángulo de 45° a la vertical.
Para el caso especial, cuando b = a, Nc en la Ecuación N°32 reduce a la convencional 2+Π, y por ende el factor NcD vuelve del todo idéntico al factor NcH que se muestra en la ecuación N°29.
Es evidente de que, a diferencia de todas las otras soluciones en las cuales la capacidad de carga para suelos anisotrópicos se define en relación a la resistencia al corte vertical y horizontal; sin embargo, en la solución que entregan Davis y Christian 1971 se necesita de un tercer valor en la dirección de 45°.
Los datos experimentales proporcionados por Davis y Christian 1971 señalaban que siete de cada diez datos de pruebas informados por diversos autores, la discrepancia entre los valores de Cu45 medidos de forma experimental y aquellos predichos a partir de la Ecuación N°3 iban desde 2 hasta un 10% más menos.
Por lo tanto, el uso de la Ecuación N°3 para la evaluación de Cu4 se considera justificable.
Más aún, los resultados presentados por Davis y Christian 1971 demostraron que el valor de la capacidad de carga predicho no es tan sensible al valor de Cu4 como lo es a las diferencias entre Cuh y Cuv
En este paper y en la información que recabamos de varios otros investigadores, se supone que la Ecuación N°3 nos muestra una representación válida de la resistencia al corte, en cualquier dirección.
A partir de la Ecuación N°3, Clu4 es igual a 1+kCuv/2, y en consecuencia la razón b/a es igual a 1+k/.
Según esta razón los valores del factor Nc en la Ecuación N°32 se determinaban a partir del gráfico k-Nc de Davis y Christian 1971.
El valor que se obtiene para NcD luego se incluyo en la Ecuación N°32 para obtener los valores NcDque aparecen en la cuarta fila de la Tabla 2.
Se destaca que los valores de NcH y NccD concuerda bien.
La discrepancia aumentó, ya que el valor de k se desvía de la unidad; sin embargo las dos soluciones difieren en no más de un 1.5% para el rango de valores considerado en la razón k.
Mientras se suponga que el locus de fuerza queda representado en la Ecuación N°3, el cambio en la razón b/a con k es considerado pequeño, tal como se muestra en la Figura 12.
El cambio correspondiente en el valor de Nc con respecto a la razón b/a, y por ende k, se considera un valor mínimo.
Por ejemplo, para un valor de 1 y 2 para la razón k, los valores correspondientes para el factor Nc son 5.14 y 4.95, respectivamente.
De esta forma un cambio de un 100% en el valor de k dio como resultado un cambio sólo de un 3.7% en el valor de Nc.
Por lo tanto, se puede suponer que el factor es independiente de k y por ende constituye un valor fijo de 2+Π.
En consecuencia, el factor de capacidad de carga NcD que se obtiene a partir de la solución que surge gracias al método de línea de corrimiento, el cual se muestra en la Ecuación N°32 se vuelve exactamente idéntico al factor NcH que se muestra en la Ecuación N°29 que se derivó, según el enfoque de la cota superior.
En realidad, Davis y Christian 1971 sugirieron que en ausencia del valor Cu4 el factor Nc en la Ecuación N°32 tiene que ser reemplazado por χ2+Π, en donde χ es un factor de corrección.
Los datos experimentales recolectados por Davis y Christian 1971 indican que el valor de los rangos χ van entre 0.89 a 1.03, el valor promedio es de 0.97.
Ellos sugieren que el uso de χ = 0.9 y, en consecuencia, para un grado de anisotropía dado el valor de NcD es 10% menos que el valor correspondiente de NcH .
Esto se justifica si recordamos que NcH es, de hecho, una solución de cota superior.
Por lo tanto, es interesante notar que la solución de cota superior derivada en este paper, para el caso del mecanismo convencional del tipo Hill de falla y para la solución a través del método de la línea de corrimiento presentado por Davis y Christians 1971 se convierten en expresiones idénticas para el factor anisotrópico de capacidad de carga, siempre y cuando en la solución de Davis y Christian 1971, ya sea que la variación angular de resistencia al corte quede definida, tal como aparece en la Figura N°11 pero la razón b/a quede igual a 1, o de forma alternativa la relación de Casagrande y Carillo 1944 es decir, la Ecuación N°3 se considera válida y la dependencia de la razón b/a en el valor de k se considera como insignificante.
Ya sea que la razón b/a quede igual a uno o que de evaluada como 1 +k/ , el locus de la distribución de fuerzas para ambos casos se puede comparar de forma razonable, tal como se muestra en la Figura 111971.
Al utilizar el enfoque cinemático del método de análisis de límites, este paper presenta soluciones de forma cerrada para la capacidad de carga no drenada de zapatas escalonadas someras en arcillas anisotrópicas.
Las soluciones se obtuvieron al utilizar los mecanismos de falla traslacional y el modelo tipo Hill modificado, con ángulos de incidencia variables.
Las expresiones derivadas hacen posible calcular, de forma analítica y directa, la capacidad de carga de arcillas anisotrópicas, en comparación con otras soluciones posibles en las cuales los resultados se presentan, principalmente, con gráficos y con tablas para los valores discretos de suelo y los parámetros de mecanismos de falla.
Se realizó una investigación con el objetivo de analizar la influencia del grado de anisotropía del suelo en el valor del factor de capacidad de carga para los mecanismos probados, y también una comparación con los resultados pertinentes de otras investigaciones.
Aun cuando el uso del mecanismo modificado del tipo Hill nos entrega una expresión analítica para el factor de capacidad de carga NcM Ecuación N°15, sin embargo, el ángulo β que define el mecanismo debe ser descubierto por medio de ensayo y error Ecuación N°13b.
Sin embargo, se descubrió que para una gran variedad de anisotropía, el rango correspondiente para los posibles valores del ángulo β es muy angosto.
De esta manera, el ángulo β se puede determinar, de forma conveniente, a partir de la expresión analítica aproximada que aparece en la Ecuación N°26, sin recurrir al ensayo y error que se requiere para la solución exacta que se muestra en la Ecuación N°13b.
Los resultados del estudio paramétrico también ha demostrado que para un grado dado de anisotropía del suelo, ya sea que el ángulo β varíe en un esquema optimizado o se dé valor fijo de π/4, los valores correspondientes para el factor de capacidad de carga son muy comparables.
De este manera la mejora en la cota superior predicha para NcM no garantiza el uso del mecanismo modificado del tipo Hill, con ángulo variable de incidencia.
En vez de eso, el mecanismo convencional de falla del tipo Hill con β = π/4 puede entregarnos, de forma razonable, no sólo una solución analítica es decir, la Ecuación N°29 sino que también una expresión para el factor de capacidad de carga, NcH que sea explícito, conciso y simple de utilizar en aplicaciones prácticas.
Además, aun cuando la desviación entre los valores de cota superior que se obtienen a partir de los dos mecanismos se considere que esté dentro de los límites aceptables para las aplicaciones prácticas, aún así el mecanismo convencional del tipo Hill sin optimización de los parámetros geométricos nos entrega valores de NcH que son menores que los valores optimizados NcT asociados al mecanismo traslacional de falla.
Fue interesante descubrir que NcH es exactamente igual al factor de capacidad de carga convencional de Prandtl-Reissner para el caso de suelos isotrópicos es decir, 2+π multiplicado por el promedio de la suma del grado de anisotropía más la unidad.
Es decir, la capacidad de carga de zapatas en arcillas anisotrópicas se obtiene, simplemente, a partir del análisis convencional con el valor de la resistencia al corte isotrópica que se reemplaza por el valor promedio de la resistencia al corte en dirección vertical y horizontal.
Suponiendo que la variación de la resistencia al corte con dirección se ve representada, de manera justificable, en la fórmula de Casagrande y Carillo Ecuación N°3, los valores de cota superior para el factor de capacidad de carga que se obtiene del mecanismo modificado del tipo Hill Ecuación N°15 resultaron ser idénticos a los valores que se obtuvieron de la solución a través del método de línea de corrimiento de Davis y Christian Ecuación N°32.
La discrepancia entre las dos soluciones aumentó, a medida que el grado de anisotropía se desvía de la unidad, sin embargo las dos soluciones difieren en no más de 1.5% para los valores de grado de anisotropía, k, cuyo rango va entre 0.5 y 2.0.
Más aún se descubrió que la solución de la cota superior a la cual se llegó en este paper, para el caso del mecanismo convencional de falla del tipo Hill Ecuación N°29 y la solución a través del método de línea de corrimiento que fue presentada por Davis y Christian nos muestra un factor idéntico de capacidad de cargas, siempre y cuando la solución a través del método de la línea de corrimiento la distribución elíptica de resistencia al corte que se muestra en la Figura 11 se aproxime por medio de una distribución circular es decir, b = a, o de forma alternativa que se represente por medio de la distribución Casagrande y Carillo pero la dependencia de la razón b/a en el valor de grado de anisotropía se supone que es insignificante.
Ingeniero Agroindustrial, Universidad del Tolima.
Estudiante de doctorado en Ingeniería de Alimentos.
Doctor en Ingeniería de Alimentos, Universidad de Campinas, Brasil.
La evaporación osmótica EO, una de las variantes de la destilación por membranas DM, utiliza membranas hidrófobas cuyos poros se llenan con la fase gaseosa del fluido que se desea concentrar, lo que previene la penetración del agua, de tal modo que solo los componentes volátiles de la alimentación pueden ser transportados a través de la membrana Sur et al., 2008.
La diferencia de presión parcial de los líquidos que se encuentran separados por la membrana dentro del sistema es generalmente aceptada como la fuerza impulsora, cuyo valor depende de la temperatura y composición de las capas adyacentes a la superficie de la membrana; el gradiente de presión parcial puede formarse por las diferencias de temperatura y concentración Bui et al., 2004; Gryta et al., 2005; Ravindra et al., 2008; Shen et al., 2008.
La DM se lleva a cabo de varios modos, según la forma de colectar el permeado, el mecanismo de transferencia de masa por la membrana y el origen de la fuerza impulsora, características que han sido utilizadas para generar la nomenclatura usada en estas técnicas.
El término "evaporación osmótica" ha sido generalizado Courel et al., 2000; Romero et al., 2003a sin necesidad de mencionar las palabras "destilación por membranas", a fin de resaltar la marcada influencia de la concentración en el proceso.
Algunos autores la denominan también destilación osmótica, concentración osmótica o destilación isotérmica Petrotos et al., 2001.
Esta técnica ha despertado bastante interés en el área del procesamiento de alimentos líquidos, como la concentración de jugos de frutas Shaw et al., 2001; Vaillant et al., 2001; Valdes et al., 2009, vegetales, leche, café instantáneo, té y otros productos sensitivos al calor, al poder trabajar a presión atmosférica, temperatura ambiente y condiciones casi isotérmicas Bailey et al., 2000; Nii et al., 2002, eliminando las reacciones de pardea-miento no enzimático y Maillard, degradación de color, sabor y pérdida de aromas, sumado a todo esto el bajo consumo energético.
El elemento poroso de la membrana del sistema de EO se encuentra en contacto íntimo con los dos líquidos circulantes y la temperatura del fluido a concentrar es baja y cercana a la de la salmuera.
Gracias a la hidrofobicidad del polímero la membrana no puede ser mojada por los líquidos, creando una interfaz vapor-líquido a la entrada de los poros; la diferencia en actividad de agua entre la solución acuosa y la salmuera se traduce en una diferencia de presiones de vapor, convirtiéndose en la fuerza impulsora para el transporte de agua en forma de vapor figura 1a.
El proceso de transporte de masa puede ser dividido en tres etapas: el paso inicial y final corresponde a la transferencia de agua desde la solución diluida por medio de la interfaz de evaporación y viceversa, desde la superficie de condensación hacia la salmuera; el paso intermedio es el movimiento en fase de vapor a través del material poroso Romero et al., 2003b; Tha-nedgunbaworn et al., 2009.
La diferencia de presión de vapor a través de la membrana se obtiene generalmente con soluciones de sales como NaCl, CaCl2, MgCl2, MgSO4 Gryta, 2001; Bandini et al., 2002; Bui et al., 2003 y algunos líquidos orgánicos como glicerol y poliglicoles Alves et al., 2002; Celere et al., 2004; Celere et al., 2005, que en general presentan alta solubilidad, baja actividad de agua y alta tensión superficial.
El modelo básico para describir el sistema está dado por la ecuación 1 que relaciona el flux y la fuerza impulsora mediante una constante de proporcionalidad coeficiente de transferencia de masa, la cual es considerada como permeabilidad de la membrana Cassano et al., 2003; Alves et al., 2004.
Puesto que las condiciones existentes en la interfaz no siempre están disponibles, una representación más completa del proceso está dada por la ecuación 2, donde el coeficiente global K integra varias resistencias a la transferencia de masa figura 1b.
La presión de vapor de agua a la entrada de los poros tanto de la solución diluida como de la salmuera está relacionada con la temperatura y actividad prevaleciente en la interfaz de la membrana; esta condición es muy útil al momento de calcular la permeabilidad K, para lo cual se pueden usar las siguientes expresiones:
Debido a que en los poros de la membrana se tiene aire proveniente del líquido alimentado que se encuentra cercano a la presión atmosférica, teóricamente solo dos mecanismos pueden estar involucrados en la transferencia de vapor, difusión de Knudsen y difusión molecular, de acuerdo con la teoría cinética de los gases Thanedgunbaworn et al/., 2007a.
El número de Knudsen Kn definido por la ecuación 5 es usado como un primer criterio para determinar cuál de los dos mecanismos de difusión puede ser el predominante, comparando la trayectoria media libre X de la molécula que se difunde con el radio de los poros en la membrana Qtaishat et al., 2008.
Para un tamaño de poro relativamente pequeño, Kn ≥ 10, las moléculas tienden a colisionar frecuentemente con las paredes del poro y el modelo Knudsen 7 es el más conveniente.
Por ejemplo, la trayectoria media libre para el vapor de agua es de 0,3 µm a presión atmosférica y 25 °C, valor que se encuentra en el rango de los tamaños típicos de poro en membranas usadas para EO Varavuth et al., 2009.
Cuando los poros son grandes, Kn ≤ 0,01, las moléculas de gas colisionan más frecuentemente entre sí, la difusión molecular es considerada predominante Celere et al/., 2002 y el flujo de vapor puede ser descrito por la ecuación 9, donde PAlm es la presión media logarítmica dentro de los poros y D coeficiente difusional es función de la temperatura y la presión 11.
Finalmente, en la región de transición, 0,01 < Kn < 10, los dos fenómenos se combinan y en este caso la mejor opción es utilizar un modelo mixto 12 con una permeabilidad del tipo 13, en la cual se incluye el término PAlm, que tiene en cuenta el efecto del aire presente en los poros Chen et al., 2009.
Las ecuaciones anteriores deben manejarse con cuidado cuando se usan para propósitos predictivos debido a que cualquier membrana tiene una distribución más o menos amplia de tamaño de poro y formas irregulares, por lo que cálculos basados solo en el diámetro nominal son una estimación general de la permeabilidad actual de la membrana, debiendo este diámetro ser cuantificado experimentalmente Koroknai et al., 2006.
Para el caso de la EO se estable un equilibrio líquido-vapor en las interfaces de la membrana hidrófoba tanto del lado del producto como de la salmuera; este equilibrio puede cambiar al ser afectado directamente por las propiedades físicas de las soluciones y las condiciones hidrodinámicas del módulo; la actividad de agua aw se convierte un factor crítico dentro del proceso, cuyo cambio se puede conocer mediante la ecuación 14 Bui et al., 2005a; Prausnitz et al., 2000.
donde el coeficiente de actividad γ, puede ser determinado experimentalmente o por medio de modelos teóricos.
El método Unifac modificado Modified UNIquac Funtional-group Activity Coefficients puede ser aplicado con buenos resultados en la alimentación cuando esta contiene gran cantidad de azúcares simples como sacarosa, glucosa, fructosa, los cuales se encuentran con frecuencia en jugos de frutas Starzak et al., 2006; Gaida et al., 2006; Gharsallaoui et al., 2008.
Cuando las concentraciones iónicas en la salmuera son bajas la distancia media entre los iones es grande, en cuyo caso sólo son importantes las fuerzas electrostáticas de largo alcance; cuando las concentraciones son altas los iones comienzan a interactuar con fuerzas repulsivas efecto de volumen excluido y atractivas Van der Waals.
En esta situación el método de contribución de grupos ASOG Analytical Solution of Groups es muy acertado para predecir el coeficiente de actividad en soluciones formadas por solutos del tipo sal NaCl, CaCl2, KOH, bien sean binarias o multicomponentes Huang et al., 2009.
Con estas metodologías el coeficiente de actividad es calculado usando tres términos: uno de combinación ln yi, el cual considera la forma y tamaño de cada grupo; otro residual ln yi, que suma las interacciones estéricas entre todos los grupos presentes en el líquido; y para el caso de la solución salina, en la ecuación 15 se adiciona un término ln yi que representa el efecto de las interacciones electrostáticas o teoría Debye-Huckel Correa et al., 1997.
El flujo de agua por las capas de polarización tanto del lado de la alimentación como del permeado, puede ser expresado en su forma más sencilla mediante las ecuaciones 16 y 17, aunque algunos autores desprecian estas capas de polarización en casos donde la alimentación es solo agua y bajo condiciones en las cuales se pretende cuantificar otros parámetros de la membrana Courel et al., 2001.
Si se tiene en cuenta la resistencia debida a la polarización en la EO, las concentraciones en las capas límites de la membrana son estimadas por el modelo simplificado expuesto en las ecuaciones 18 y 19, que no toma en cuenta el cambio de distribución de la capa a lo largo del módulo.
Al tratarse de módulos de fibras huecas pueden aplicarse modelos semiempíricos para predecir el coeficiente ka, para lo cual el flujo de la alimentación dentro de la fibra puede asimilarse al que se presenta en una tubería.
Por tal razón, la ecuación de Sieder-Tate y sus análogas para transferencia de masa - ecuaciones 20 y 21- pueden ser aplicadas satisfactoriamente Martínez-Díez et al., 2000.
Se han realizado varios estudios para generar modelos con la finalidad de estimar el coeficiente kp por fuera de los fibras huecas -lado de la carcasa- Wu et al., 2000; Gawronski, 2000; Lipnizki, 2001. Recientemente Thanedgunbaworn y cols.
2007b desarrollaron una nueva expresión 22, con la cual lograron una mejor descripción del fenómeno, encontrando que el número de Reynolds es una función de la densidad de empaquetamiento .
El proceso de EO es considerado isotérmico siempre que no exista una diferencia de temperatura a través de la membrana.
No obstante, debido al calor latente del cambio de fase ocurrido en las paredes la evaporación genera un ligero enfriamiento en la alimentación y la condensación calienta la salmuera, con lo cual la transferencia de masa está asociada con la de calor; esta diferencia de temperatura resultante se convierte en un decaimiento del gradiente de presión de vapor, con la consiguiente disminución de la fuerza impulsora Courel et al., 2000.
La figura 2 muestra el mecanismo de transferencia de calor como un conjunto de resistencias y un perfil de temperaturas bajo condiciones medias; las expresiones 24 y 25 representan el balance de calor en los diferentes compartimentos del sistema y el coeficiente total, respectivamente.
Este balance general de calor es aplicable tanto a módulos de membranas planas como de fibra hueca.
La gran diferencia para estos dos sistemas radica en el cálculo de los coeficientes de transferencia, debido especialmente a las particularidades geométricas y características físicas como porosidad, conductividad, tortuosidad, colmatación y rugosidad Drioli et al., 2005, entre otros, que afectan la magnitud de los coeficientes; sumado a esto se tienen las características hidrodinámicas diferentes, que generalmente favorecen la transferencia en módulos de fibras huecas Martínez et al.,2006.
El flujo de calor generado a través de la membrana incrementa el diferencial de temperatura, proceso que continúa hasta que se alcanza un valor asintótico ΔT 26 donde el flux de calor convectivo es exactamente balanceado por el retroflujo de calor conductivo , por tal motivo las membranas deben ser tan conductivas como sea posible.
El efecto de ΔT∞ en la fuerza impulsora para el transporte de agua puede ser evaluado por la ecuación de Clausius-Klapeyron; la importancia de encontrar ΔT radica en que bajo esas condiciones de operación no se presentará flujo de calor a través del sistema Gostoli, 1999.
Cuando las temperaturas son controladas y mantenidas constantes en ambos líquidos, la diferencia de temperatura transmembrana ΔT está dada por la ecuación 27.
Para especificar las temperaturas en las interfaces de los líquidos y la superficie de la membrana es necesario modificar la ecuación 27, obteniéndose dos expresiones 28 y 29 que permiten calcular dichas temperaturas Bui et al., 2005b; McCutcheon et al., 2008.
El coeficiente de transferencia de calor por conducción hm en una fibra hueca se puede calcular por medio de la expresión 30, donde la conductividad térmica total de la membrana es una combinación de la mezcla de gases aire y agua que se encuentran en los poros y el polímero del que está fabricada.
El coeficiente de transferencia convectivo ha al interior de membranas huecas puede cuantificarse mediante analogía con el flujo dentro de una tubería aplicándose los modelos de Sieder-Tate y Hausen que se definen según las ecuaciones 31 y 32, las cuales hacen uso del número de Nusselt para el cálculo de este parámetro Martínez-Díez et al., 2000.
El cálculo del coeficiente hp al exterior de las fibras ha sido poco estudiado para la evaporación osmótica debido a las complejidades geométricas e hidrodinámicas de los módulos utilizados en esta operación; algunos autores Gryta et al., 2005 sugieren usar el modelo de Kern 33 que se aplica para intercambiadores de calor de coraza y tubos.
La evaporación osmótica tiene múltiples ventajas, donde la más importante es su operación a bajas temperaturas.
Es un proceso sencillo desde el punto de vista técnico, pero altamente complejo en el análisis matemático y físico de los fenómenos de transferencia que se presentan, con la particularidad de que son de carácter simultáneo.
Algunos de los modelos matemáticos que se han descrito son generales, pero siempre representan el punto de partida en la búsqueda de parámetros más difíciles de cuantificar experimentalmente; ha de tenerse la mesura para saber hasta dónde son aplicables los resultados.
El material de la membrana, las características hidrodinámicas de los módulos y las velocidades de flujo son los parámetros más determinantes en la magnitud de los coeficientes de transferencia tanto de calor como de masa, siendo una de las áreas en las que se debe investigar más en futuros trabajos para encontrar modelos específicos que permitan optimizar y hacer más robusto el proceso frente a la diversidad de materias primas, especialmente cuando se trata de materiales complejos como los alimentos líquidos.
La Universidad Nacional Autónoma de México, ubicada dentro de las 200 mejores del mundo, celebró el centenario de su fundación el 22 de septiembre de 2010, lo que la convierte en una de las universidades más antiguas de Latinoamérica.
Su fama se ha difundido a nivel mundial debido a la presencia de estudiantes de diferentes países que se forman en ella, convirtiéndose en embajadores y practicando el lema «Orgullosamente UNAM», un lema que ha trascendido fronteras.
Desde su fundación, la Facultad de Odontología ha formado profesionales de excelencia internacional en licenciatura y principalmente en sus diversas especialidades, maestrías y doctorados, quienes han destacado en el ámbito profesional dentro de su país de origen, manteniendo así esta tradición de calidad profesional y espíritu de servicio obtenido en su formación.
En mi caso, la influencia de la Facultad de Odontología ha sido determinante y ha traspasado mi generación.
Mis hijos seleccionaron a la UNAM para realizar sus estudios de postgrado, motivados por la formación integral, experiencia, alto nivel académico, reconocimiento y prestigio, además de su fuerte vinculación con la sociedad, el espíritu de los hombres y mujeres que la integran y los ideales que de esta casa de estudios emanan y se reproducen en distintas latitudes.
Estas características son el reflejo tanto de su currículo académico como del no académico, en donde los valores se transmiten a los alumnos a través de la convivencia diaria con sus docentes.
La experiencia de vida en la universidad brinda aprendizajes inesperados de gran valor a nivel profesional y personal, abarcando conocimientos, destrezas, actitudes y valores adquiridos, durante la interacción con la comunidad.
El conocimiento implícito ha sido una forma eficaz de asegurar la trascendencia de la cultura propia de la UNAM, determinante para sembrar en sus estudiantes la necesidad de motivarse por el bienestar común por encima del propio.
Más del 96% del servicio social se presta directamente a la población.
Los egresados de la UNAM son promotores y actores del cambio social.
Fue la UNAM quien inculcó en mí la responsabilidad con mi país, el trabajo comunitario, la ayuda social y la vinculación directa con las comunidades marginadas y de bajos ingresos económicos.
Siguiendo estas premisas, en 1997 fundamos la Escuela de Odontología integrada a la Universidad San Francisco de Quito USFQ, siendo un importante aporte académico la formación de alumnos del Área de Odontología y todas sus especializaciones, preservando siempre los objetivos, valores y principios de la UNAM.
Las experiencias adquiridas en la UNAM, así como sus directrices, han sido de gran soporte para la USFQ.
Nuestra malla curricular fue diseñada bajo sus lineamientos y nuestros alumnos reciben cursos mensuales con profesores de la Facultad de Odontología de la UNAM.
Actualmente mantenemos un convenio de intercambio y movilidad tanto estudiantil como de profesores y al mismo tiempo desarrollamos investigaciones conjuntas.
Somos facultades hermanas, promovemos y ejecutamos programas de enseñanza y ayuda social en países como Jordania, Palestina y Líbano en el Medio Oriente, así como en varios países de Centro y Sudamérica en la Especialidad de Cirugía Oral y Maxilofacial, manteniendo un contacto permanente y constante que se ha incrementado y fortalecido con el tiempo.
Siguiendo la convicción del compromiso con la comunidad, un valor fundamental de la UNAM, la Escuela de Odontología de la USFQ ha atendido en la costa, sierra y oriente ecuatoriano, más de 315 000 pacientes de escasos recursos económicos extendiendo nuestro programa social a países cuya necesidad es incluso más grande que la nuestra.
La Facultad de Odontología de la USFQ mantiene un programa de becas para estudiantes de Odontología de Medio Oriente a nivel de postgrado, lo que nos sitúa como una institución que pretende ser un aporte no sólo local, sino internacional.
Finalmente, como dijo Louis Pasteur «la ciencia es el alma de la prosperidad de las naciones y la fuente de todo progreso».
Una frase para el bronce, pero que refleja lo que para mí y para muchos egresados latinoamericanos representa la Universidad Nacional Autónoma de México.
Introducción.
Al evaluar la vía aérea influyen múltiples factores que dificultan la anticipación precisa de la complejidad de su abordaje.
Al momento del examen físico, la discrepancia entre médicos sobre la definición y aplicación de los factores predictores de la vía aérea difícil cobra gran importancia; la mayoría de las valoraciones son subjetivas, no se usan todos los factores predictores validados, y la posición de su evaluación mucha veces se hace de urgencia en posición decúbito, lo cual genera divergencias en el Diagnóstico de vía aérea difícil.
Evaluar la concordancia entre la predicción objetiva y la subjetiva en posición sentada y decúbito, y el hallazgo de vía aérea difícil, al ser realizadas por anestesiólogos y residentes.
Materiales y métodos.
Se trató de un estudio de evaluación de tecnología diagnóstica.
La muestra calculada fue de 116 sujetos y hubo seguimiento del 100 %.
Se incluyeron pacientes del Hospital Universitario de Santander con puntaje de la American Society of Anesthesiologists ASA de 1 a 3.
Se evaluó la concordancia mediante el valor kappa; se determinó el rendimiento de cada factor predictor sensibilidad, especificidad, valores pronósticos y, finalmente, se realizó un modelo mediante regresión logística.
Resultados.
El grado de concordancia de las valoraciones objetiva y subjetiva en el hallazgo de vía aérea difícil en las dos posiciones, fue pobre.
La clasificación de Mallampatti fue la que obtuvo mejor índice kappa 0,20.
La concordancia intraobservador fue excelente o buena.
En general, todos los factores predictores fueron específicos y poco sensibles.
En el modelo predictor, sólo la apertura oral y la clasificación de Mallampatti tuvieron odds ratio OR significativos, lo cual afirma mayormente el preconcepto de tener una adecuada valoración de la cavidad oral como adecuado factor predictor de la vía aérea difícil.
La vía aérea difícil se define como la situación clínica en la cual un anestesiólogo convencionalmente entrenado experimenta dificultad para la asistencia respiratoria con máscara, dificultad con la intubación traqueal o ambas 1.
Aunque la incidencia de vía aérea difícil se estima en menos de 10 % de todos los casos, es notorio que la falta de anticipación en la dificultad para su manejo es, a menudo, la causa de resultados clínicos comprometedores 2.
Existen múltiples factores que dificultan la predicción de la vía aérea difícil y gran discrepancia al momento de definir cuál o cuáles escoger.
A pesar de tener medidas objetivas, en la práctica diaria, muchos de estos factores predictores se evalúan de manera subjetiva, lo cual genera gran divergencia en el Diagnóstico preciso de vía aérea difícil.
En la bibliografía revisada hallamos que aún se cuestiona si la verdadera predicción es posible y las variables que deben escogerse para su evaluación; además, se caracterizan por ser poco sensibles y altamente específicas, hallazgo que no coincide con lo deseado al momento de realizar la predicción de dicha condición 3-7.
No hallamos estudios con población local que evaluaran la predicción hecha y el hallazgo de vía aérea difícil.
Nuestro objetivo principal fue evaluar el grado de concordancia entre la predicción objetiva y la subjetiva según la posición, y el hallazgo de vía aérea difícil según la definición adoptada.
Los objetivos específicos incluyeron determinar la prevalencia de vía aérea difícil y el rendimiento de cada factor predictor; finalmente, elaboramos un modelo mediante regresión logística, para evaluar las variables que pudieran estar asociadas con una mejor predicción de vía aérea difícil.
Llevamos a cabo un estudio de tipo evaluación de tecnología diagnóstica.
Se incluyeron pacientes con puntaje ASA I a III, mayores de 12 años, programados para cirugía urgente y electiva bajo anestesia general en el Hospital Universitario de Santander.
Se excluyeron los pacientes con antecedentes conocidos de vía aérea difícil, Diagnóstico de vía aérea difícil por anormalidades anatómicas, inmovilización cervical por trauma, cirugía de emergencia y a quienes no fue posible colocar en posición sentada por dificultades técnicas.
La vía aérea difícil se definió como el hallazgo de laringoscopia grados 3 o 4 de Cormack o la necesidad de más de un intento de intubación por un anestesiólogo graduado.
Esta definición se basó en la descripción de laringoscopia e intubación difíciles y es la utilizada en nuestro posgrado con fines académicos 3,8,9,10.
Para efectos de la presente investigación, el anestesiólogo experto definido como especialista titulado fue quien realizó la laringoscopia y la intubación.
Para el tamaño de la muestra, se siguieron las pautas dadas por Bland y Altman 11,12, teniendo como referencia los patrones de magnitud de la concordancia k=0,6, significancia 5 % y poder 80 %, para un cálculo de 96 pacientes que, ajustados a 20 % de posibles pérdidas, dio un total de 116.
Las variables utilizadas y su sistema de medición se determinaron según escalas e instrumentos que han sido validados en múltiples estudios como factores predictores de vía aérea difícil 3,5,7-10.
A todos los pacientes incluidos se les aplicó el instrumento para la recolección de datos y se les realizaron cinco valoraciones.
La objetiva se hizo en posición sentada, por parte de los investigadores, quienes registraban los valores reales de la evaluación, y la valoración subjetiva se hizo en posición sentado y decúbito, por anestesiólogo y residente, quienes evaluaban cada variable predictora en forma categórica según tuviesen valores superiores o inferiores a su punto de corte de predicción como indicador de vía aérea difícil.
Seguidamente, ellos definían de manera subjetiva si la consideraban como vía aérea difícil o no.
Una vez realizadas las valoraciones objetiva y subjetiva, se procedía a realizar la intubación y se registraba el grado de laringoscopia y número de intentos, datos que nos permitían definir la vía aérea como difícil o no, según la definición adoptada tabla 1.
El grado de concordancia fue la variable resultado y se evaluó tomando como referencia el hallazgo de vía aérea difícil y su análisis con las valoraciones objetiva y subjetiva de cada variable.
Esta concordancia se cuantificó mediante los coeficientes kappa y kappa ponderado, ya fuesen variables ordinales o nominales, y su valor fue catalogado entre pobre <0,20 y excelente 0,8 a 1, según los indicadores ya aceptados 9,13,14 tabla 2.
A pesar de tener cuatro variables cuantitativas: apertura oral, movilidad del cuello y las distancias mentón-tiroides y mentón-esternón, evaluadas en forma objetiva por los investigadores, su análisis debió hacerse mediante un índice de correlación, pero los observadores anestesiólogo y residente sólo juzgaban subjetivamente un punto de corte mayor o menor, el cual se comparaba con la medición real.
En la evaluación objetiva, se hacía el mismo procedimiento y se determinaba si pasaba o no el punto de corte, según la medición realizada.
Lo anterior las convertía en categóricas y, así, su evaluación también se pudo hacer mediante el índice kappa.
Seguidamente, se evaluó el rendimiento de cada prueba respecto a sus valores de sensibilidad, especificidad y valores pronósticos positivos y negativos.
Finalmente, se hizo una regresión logística con el objetivo de construir un modelo predictor de vía aérea difícil, según la valoración realizada tomando como método de referencia el hallazgo de vía aérea difícil.
Este estudio fue aprobado por el comité de ética interinstitucional, se obtuvo consentimiento informado de cada uno de los pacientes y hubo seguimiento del 100 %.
Durante un periodo de 10 meses, comprendido entre junio de 2007 y marzo de 2008, se completó el tamaño de la muestra calculada n=116.
El promedio de edad fue de 49 años, el 52,6 % fue de sexo masculino, el índice de masa corporal fue de 24,95, los evaluadores expertos tenían un promedio de 11,5 años de ejercicio profesional y el promedio de años de estudio de los residentes era de 1,8 tabla 3.
El hallazgo de vía aérea difícil según el grado de laringoscopia >II fue de 5,17 % n=6 y, según el número de intentos >1 de intubación orotraqueal fue de 6,89 n=8, para una prevalencia de vía aérea difícil de 8,62 % n=10 tabla 4.
La predicción global subjetiva de vía aérea difícil hecha por el experto en posición sentada y decúbito, fue similar en valor absoluto con el hallazgo de vía aérea difícil 8,62 %, n=10 pero, al evaluar la concordancia, sólo predijo 1,72 % de los casos n=2, equivalente al 20 % de todos los hallazgos de vía aérea difícil, con un índice kappa considerado como pobre k=0,12.
La evaluación del residente en posición sentada fue similar a la del experto y mejoró en posición decúbito 2,6 % n=3, con valores kappa de 0,25, considerado como justo en posición decúbito y un índice kappa pobre k=0,16 en la posición sentada Tabla 5.
En general, el grado de concordancia entre el hallazgo de vía aérea difícil y las valoraciones objetivas y subjetivas para cada uno de los factores pronósticos fue pobre, inclusive, los factores predictores movilidad del cuello, distancia mentón-esternón y protrusión mandibular, presentaron índices kappa inferiores a 0.
La concordancia entre experto y residente con el hallazgo de vía aérea difícil evidenció resultados muy similares a la anterior evaluación, con excepción de los obtenidos por el residente en su evaluación en decúbito respecto a las variables apertura oral y distancia mentón-tiroides, cuyos valores kappa fueron apenas justos k=0,20 tabla 6.
La concordancia entre el experto y el residente obtuvo índices kappa excelentes entre 0,5 y 0,6 en las dos posiciones para las variables del índice de Mallampatti, apertura oral, distancia mentón-tiroides y protrusión mandibular.
Los demás factores predictores obtuvieron índices kappa, pobres o justos, e, inclusive, presentaron variabilidad en las dos posiciones.
El índice kappa intraobservador fue excelente para cada uno de los factores predictores, con valores de 0,68 y 1, y sólo se obtuvo un índice kappa muy pobre cuando la evaluación del residente se hacía respecto a la distancia mentón-esternón Tabla 6.
La evaluación del rendimiento de cada una de las pruebas se hizo, igualmente, teniendo como referencia el hallazgo de vía aérea difícil.
La única valoración objetiva cuya sensibilidad fue de 40% o mayor, fue la apertura oral; las demás pruebas presentaron alta especificidad >85 %, baja sensibilidad &lt20 % y altos valores pronósticos negativos >90 %.
El mejor rendimiento respecto a la sensibilidad de las pruebas realizadas por el experto en las dos posiciones, presentó gran variabilidad con valores extremos entre 75 % para la distancia tiroides-mentón seguido del índice de Mallampatti con 65 %, y valores de cero para la apertura oral y la distancia mentón-esternón.
as pruebas hechas por el residente en las dos posiciones mostraron igual variabilidad respecto a la sensibilidad con valores extremos entre 0 % para la apertura oral, distancia mentón-esternón y distancia mentón-tiroides, y valores de 8,3% para la movilidad del cuello.
El índice de Mallampatti en posición de sentado fue la prueba que mostró mejor sensibilidad 61,9 % comparado con la posición decúbito, que fue de 0 % Tabla 7.
Al graficar en la curva ROC Receiver Operating Characteristic la predicción objetiva de cada variable con el hallazgo de vía aérea difícil, obtenemos valores muy inferiores al ideal 0,75, resultados que no son diferentes a los de la valoración subjetiva por el anestesiólogo y el residente en las diferentes posiciones, con excepción de la predicción del experto para el índice de Mallampatti y la distancia tiroides-mentón con valores mayores de 0,75 de área bajo la curva tabla 7.
Para cumplir uno de los objetivos específicos, como era el de buscar un modelo que explicara mejor la predicción, se hizo análisis univariado y multivariado con posterior regresión logística y modelado para cada una de las valoraciones consideradas.
En la valoración objetiva, en el modelo final la variable apertura oral fue la única que estuvo asociada significativamente con predicción de vía aérea difícil, con un OR de 4,04 p=0,047.
En el modelo para las valoraciones subjetivas en posición sentada y decúbito por el experto, la única variable significativa fue el índice de Mallampatti, con un OR de 1,9 p=0,043 y de 2,3 p=0,031, respectivamente.
En la valoración por el residente, el modelo final sólo incluyó la apertura oral en la posicion decubito, con OR de 6,3 p=0,049; en la posicion sentado ninguna variable fue predictora de vía aérea difícil, aunque el índice de Mallampatti estuvo cerca de la significancia, con OR de 2,16 p=0,051.
El área bajo la curva ROC para cada uno de los modelos de pronóstico mostró valores muy inferiores al ideal Tabla 8 y figura 1.
El poder predecir una vía aérea difícil ha sido motivo de controversia, partiendo desde de su definición, escalas, índices y factores predictores en forma individual.
Al existir alta discrepancia en la literatura sobre la definición, evaluación y predicción de vía aérea difícil 1,2,3,15, ésta repercute en la variabilidad de la incidencia, prevalencia y rendimiento de los factores pronósticos.
Ninguna prueba es 100 % sensible ni 100 % específica, y la variabilidad entre estos dos indicadores es casi la norma según los diferentes estudios 7,10,15,16.
El hallazgo de vía aérea difícil fue de 8,62 %, el grado de concordancia en la predicción de vía aérea difícil, tanto objetiva como subjetiva por evaluadores experto e inexperto, fue pobre, con índices kappa de 0,2 o menores.
El valor superior sólo fue obtenido por el residente cuando hizo la evaluación en decúbito, posiblemente como expresión del grado de dificultad en esa posición.
La concordancia entre observadores obtuvo índices kappa superiores a 0,50, con excepciones de la movilidad del cuello y la distancia mentón-esternón, posiblemente por ser una variable de medición cuantitativa.
Según el rendimiento objetivo de cada prueba, la apertura oral presentó la mayor sensibilidad 40 % y la del resto de pruebas fue muy baja 20 %.
Fue muy llamativa la mayor sensibilidad >60 % obtenida por el experto en ambas posiciones, respecto a la variable índice de Mallampatti; hubo un hallazgo similar, pero en posición sentada, cuando fue hecha por el residente.
En general, la subjetividad presentó muy baja sensibilidad con alta especificidad, hallazgo que no difiere de otras investigaciones.
La sensibilidad de las variables apertura oral, distancia mentón-esternón y distancia mentón-tiroides, fue nula para ambos evaluadores, posiblemente por su baja concordancia 1,8,10,17.
El 8,2 % obtenido de vía aérea difícil, no difiere de lo encontrado por Shiga 7, 5,8 % de incidencia de intubación difícil, por Merah 18, 3,4 % de laringoscopia difícil, y por Lavery 19, 1,5 % a 8,5 % de intubación difícil.
Respecto al hallazgo de vía aérea difícil, la predicción de los expertos fue baja, sin cambios en las diferentes posiciones, lo cual podría explicarse porque las pruebas son pobres para predecir vía aérea difícil y los parámetros anatómicos en ambas posiciones no cambian sustancialmente, posiblemente por el preconcepto del evaluador en su valoración en la posición sentada, o por "un cierto grado de confianza" en la práctica diaria para la valoración en decúbito.
Estos hallazgos no pudieron cotejarse en la literatura, pues no se encontraron estudios que hicieran referencia al rendimiento de las pruebas con cambios de posición, pues éstos se han realizado en posición sentada 4,10-20.
Se sugiere un próximo estudio con predicciones en las diferentes posiciones, por evaluadores del mismo grado de experiencia, en forma independiente.
Son llamativos los rendimientos de las pruebas objetivas: mostraron menor sensibilidad y especificidad en 80 % de los casos.
Sólo una apertura oral menor de 4 cm fue más sensible que la realizada por los dos evaluadores.
No tenemos explicación para este hallazgo, pero basados en la literatura 7,15,21,22, vemos que esta variabilidad siempre ha sido la norma y sólo habrá un conjunto de elementos de juicio que nos permitirá realizar una adecuada predicción de vía aérea difícil 4,7,10,23.
La medición objetiva de la distancia mentón-esternón menor de 12 cm fue la única variable que no predijo la vía aérea difícil, en contraste con lo reportado por Shiga 7, quien la define como la más útil para descartar vía aérea difícil, aunque él discute estos hallazgos por poca disponibilidad de pruebas.
A pesar del bajo rendimimiento de las pruebas para predecir vía aérea difícil, al realizar los modelos predictores según evaluadores y posiciones, se destacan como significantes la apertura oral y el índice de Mallampatti, a las cuales en diferentes estudios se les da mayor valor pronóstico 7,10,22.
En el modelo predictor elaborado por nosotros según variables objetivas, sólo la apertura oral y el índice de Mallampatti tuvieron OR significativas, lo cual afirma mayormente el preconcepto de tener una adecuada valoración de la cavidad oral como buen factor predictor de vía aérea difícil 7,18,22,23.
Los anteriores hallazgos nos permitieron confirmar nuestra hipótesis de trabajo sobre la gran variabilidad entre lo subjetivo, lo objetivo y el hallazgo final de vía aérea difícil.
Nuestro trabajo, a pesar de las debilidades que pudiéramos encontrar por ejemplo, evaluación por expertos de igual experiencia, reitera que, no obstante los parámetros con que contamos para evaluar la vía aérea, persisten las dificultades para precisar uno de nuestros principales problemas y causales de mortalidad atribuida a la anestesia, como es la vía aérea difícil no predicha.
El modelo "ideal" de vía aérea difícil sería aquel que prediga el resultado con el menor número de variables, con alta sensibilidad y especificidad, para así anticiparnos con todos los elementos que ella requiere, para lo cual se necesitan de nuevas escalas, índices, parámetros y asociación de variables.
La Antártica no es sólo un territorio distante, sino también un paisaje vacío cuyo imaginario está en permanente construcción.
Es uno de los pocos lugares donde el hombre aún está enfrentado al mito, y donde los límites entre realidad y fantasía son borrosos.
Si el imaginario visual de la Antártica es una construcción en proceso, su imaginario acústico es probablemente virgen.
Partiendo de esta observación, Dinámicas del vacío busca construir un lugar acústicamente aislado en el centro de la ciudad, un artefacto capaz de atraer aquellos sonidos o su ausencia que asociaríamos al paisaje de la Antártica.
Una estructura tubular negra hecha en polietileno de alta densidad de 18 metros de largo y 20 toneladas cuelga de un e × oesqueleto metálico y es soportada por tensores fijos de 6 mm de grosor.
Una vez dentro, el espectador se enfrenta a 30 fuentes de sonido, todas ellas siguiendo la geometría de un helicoide y escondidas en diferentes puntos de la estructura.
El sonido exterior es disuelto a través de los elementos elásticos que sostienen el tubo, reduciendo al mínimo la conexión entre el mundo exterior y el ahora remoto espacio interior.
Al entrar, una puerta se cierra.
El visitante queda inmerso en una atmósfera aislada, suspendido del contexto inmediato.
Al fondo, una larga tela retroiluminada recibe algún estímulo visual en medio de la oscuridad.
Los paisajes visuales y acústicos de la Antártica han proporcionado elementos para construir tanto el silencio como la distancia.
El artefacto permanece como el contenedor móvil de un vacío autónomo que genera versiones reales, ficticias o imaginadas.
No hay cartografías ni sonidos presentes en este espacio; sólo su reinterpretación y recontextualización transportan al espectador a la realidad ficticia que el imaginario de la Antártica sugiere.
Tubo de acero estructurado de 3 m de diámetro.
Terminaciones: HDPE y malla metálica estructural / Superficie construída: 97 m² / Presupuesto:--.
1. Alfredo Thiermann | Arquitecto, Pontificia Universidad Católica de Chile, 2012.
En 2014 fue nominado para el premio MCHAP IIT de Chicago y expuso parte de su trabajo en el MoMA, Nueva York.
Actualmente vive en Princeton, Estados Unidos.
2. Ariel Bustamante | Artista sonoro.
En 2012 formó parte del equipo colaborativo Sound Development City donde realizó diversas experiencias sonoras en Berlín, Londres y Zúrich.
Actualmente realiza una residencia artística de dos años en la ciudad de Helsinki.
Metodología.
Se describen estrategias acordes a la literatura vigente con una revisión narrativa de los últimos diez años.
Resultados y Conclusiones.
Nos enfrentamos a pacientes añosos, con comorbilidades y para procedimientos complejos.
Se deben racionalizar las transfusiones, protocolizando técnicas, mejorando las condiciones del paciente, disminuyendo las pérdidas sanguíneas operatorias, recuperando la sangre perdida y estableciendo la autodonación con un programa institucional.
Fuente: DeCS, BIREME. La transfusión sanguínea debe racionalizarse, debido a posibles complicaciones 1,2 como la resistencia de los enfermos a aceptarlas y la escasez de sangre disponible agravada, a su vez, por la inversión de la pirámide poblacional, que reduce la población joven donante y los costos.
El objetivo de este artículo es rescatar y organizar estrategias clínicas básicas, sencillas y realizables en la gran mayoría de sitios de atención médica, que nos permita “ahorrar” sangre en el perioperatorio, y así disminuir la morbimortalidad y los costos.
El paciente no debe llegar anémico a cirugía.
Se considera que hay anemia cuando la Hb <13 g/ dl en hombres y <12 g/dl en mujeres, y debe estudiarse 4 Figura 1; la mayor parte de las anemias son ferropénicas 5, y se pueden manejar preoperatoriamente suplementando hierro o eritripoyetina.
Si se decide transfundir, el objetivo sería elevar el aporte tisular de oxígeno aumentando el trasportador Hb 6.
Otras anemias requieren valoración por hematología. Debe solicitarse hemograma 3 semanas antes de la cirugía.
La anemia ferropénica más común típicamente es microcítica-hipocrómica 7, causada por un aumento de la demanda, pérdidas de hierro o la ingesta inadecuada de dicho mineral.
Se diagnostica por volumen corpuscular medio VCM <100 fl, ferritina <12 mcg/L o sat. Transferrina <15 %.
La anemia por enfermedad crónica segunda causa es típicamente hipoproliferativa 8, como en el caso del cáncer, de enfermedades autoinmunes y de insuficiencia renal crónica.
Su origen es multifactorial: aumenta la síntesis de hepcidina, se inhiben la síntesis de eritropoyetina y la proliferación eritroide, y aumenta la hematofagocitosis.
El diagnóstico es por laboratorio Tabla 1.
Se suplementan de 50 a 100 mg/día de hierro elemental, por vía oral.
Se puede calcular el déficit corporal de hierro en miligramos, según la Fórmula de Ganzoni 9:
Cuando las pérdidas crónicas superen la absorción de hierro, cuando falle el tratamiento oral o cuando exista la necesidad de corrección rápida se puede administrar hierro parenteral, teniendo en cuenta que está contraindicado en hemocromatosis, hipersensibilidad a los preparados, disfunción hepática, infección activa y saturación de transferrina > 20 % o ferritina > 400 ng/ml 10.
Existen varias presentaciones de hierro parenteral.
El tipo sacarosa es clásico europeo y el más utilizado.
El dextrano, en desuso, requiere prueba de sensibilidad por reacciones anafilácticas.
El gluconato no requiere prueba, pero su baja concentración limita la reposición.
El carboximaltosa es el más reciente, y requiere dilución y aplicación lenta.
Unos 200 mg de hierro parenteral elevan, aproximadamente, 1 gr/dl la Hb; su efecto se inicia al día 7.
La dosis, en general, va de 100 mg por dosis hasta 600 mg semanales, pero debe revisarse cada presentación, para ajustar la dosis a cada situación 11.
Múltiples estudios evidencian que el umbral transfusional puede disminuirse a hemoglobina de 7 gr/dl 12 umbral restrictivo, aun en enfermos críticos 13.
Un subgrupo de pacientes “coronarios” muestran resultados contradictorios, y, al parecer, toleran el umbral restrictivo si están asintomáticos 14; los sintomáticos coronarios deben tener 10-12 gr/dl de hemoglobina 15.
Al contrario, un umbral tradicional “liberal” Hb = 10 gr/dl aumenta la mortalidad 16, los costos 17 y las infecciones postoperatorias 18, incluyendo a pacientes pediátricos 19,20.
Deben recordarse, al respecto, las guías de la ASA para trasfusiones 21.
Como parámetro independiente, tener una SvO2 >70 % es útil, y, quizás, evite la trasfusión 22-24.
La fórmula “pérdidas sanguíneas permisibles” PSP calcula qué tanta pérdida sanguínea se toleraría antes de optarse por transfundir 25.
Siempre prima la clínica del paciente individualizando los casos 26.
Hcto Umbral: Mínimo hematocrito permitido antes de decidir una transfusión; es un concepto teórico, y se obtiene disminuyendo en un 30 % el hematocrito real del paciente, o un 20 % en patología cardiopulmonar estable, y hasta un 10 % en paciente crítico; su valor final no debe ser menor al 25 %.
Volemia ml: Peso del paciente kg x 70.
En prematuros se multiplica por 110; en recién nacido y neonatos, por 90; en niños, por 80; en jóvenes y adultos, por 70; en ancianos, por 65; y en mujeres ancianas, por 60.
Mientras más joven y corpulento sea el paciente, mayor componente de agua corporal volemia.
Algunos fármacos mejoran la trombogénesis, y otros disminuyen la fibrinólisis.
En general, la evidencia sugiere favorecer al ácido tranexámico, por seguridad, balance riesgo-beneficio y costos.
Le siguen: el ácido aminocaproico, el complejo protombínico y si bien, en medio de una controversia costo-beneficio el factor VII activado 27.
Los efectos adversos superarían los beneficios si no se aplican en el paciente adecuado y bajo las indicaciones adecuadas: por ejemplo, el paciente con riesgo alto de sangrado y de ser transfundido.
Mucho se ha aprendido de la fisiología de líquidos 28,29 y del manejo del choque hemorrágico 30, lo cual permite hacer una breve descripción de los fármacos disponibles.
Factor VII activado recombinante: Dosis convencional de 80 a 120 mcg/kg. En trauma cerrado con sangrado masivo: 200 mcg/kg, seguidos de 100 mcg/kg a la hora y a las 3 horas 31.
Aumenta los fenómenos tromboembólicos.
En hemorragia obstétrica 32-34 y trauma 35 se describe su uso como “fuera de ficha técnica”.
Su costo es la principal limitante.
Indicado en hemorragias en hemofílicos con inhibidor, en hemofilias adquiridas, en déficit congénito de factor VII, y en trombastenia de Glanzmann; ofrece, además, un posible beneficio en hemorragias incoercibles, pero con el tratamiento adecuado convencional, bajo las siguientes condiciones: Utilización previa de métodos quirúrgicos, embolizaciones y uso apropiado de hemoderivados, hemoglobina > 7 gr/dl, plaquetas > 50.000 x L, fibrinógeno > 0,5 gr/L, pH arterial > 7,20, temperatura > 32 °C y calcio iónico >0,08 mmol/L 36.
Complejo protombínico: Contiene factores de coagulación II, VII, IX y X. Algunos preparados adicionan heparina y complejo proteína C-S.
Indicado en deficiencia de factores de coagulación, en reversión de la hemorragia por anticoagulantes orales o en deficiencia de vitamina K, y en profilaxis de hemorragia intraoperatoria.
Está contraindicado en alergia conocida, en trombocitopenia por heparina, en enfermedad tromboembólica arterial reciente y ante alto riesgo de CID 37.
Acción a los 10 minutos. Usualmente debe complementarse con vitamina K 38.
Ácido tranexámico: Bloquea la fibrinólisis antagonizando reversiblemente el receptor de lisina en la unión plasminógeno-fibrina, pues así evita su transformación en plasmina.
Dosis altas bloquean directamente la plasmina, y se las relaciona con episodios convulsivos.
Indicado en hemorragias asociadas a hiperfibrinólisis metrorragias, sangrado digestivo alto, sangrado dental y profilaxis de hemorragia quirúrgica cirugía cardiaca, cirugía ortopédica mayor, trasplante hepático.
Sugerido en sangrado mayor por trauma, a dosis: 10-15 mg/kg, seguidas de infusión 1-5 mg/kg/h, hasta controlar la hemorragia 39.
Ácido epsilon aminocaproico: Acción e indicaciones similares al tranexámico.
Preserva la función plaquetaria evitando la degradación del receptor plaquetario glucoproteína Ib.
Dosis: 100-150 mg/kg, seguidas de infusión a 15 mg/kg/h 40.
Desmopresina: Análogo de la vasopresina, ejerce efecto hemostático por inducción y expresión del factor Von Willebrand FVW endotelial activando el factor X. Útil en episodios hemorrágicos de pacientes con enfermedad de Von Willebrand, hemofilia A y defectos funcionales plaquetarios.
Dosis intranasal de 150 ucg/Kg hasta los 50 kg. Para pacientes mayores de 50 kg, administrar 300 ucg/Kg. Intravenoso: 0,3 ucg/kg diluido en SSN, administrado en 30 minutos.
Subcutáneo: 0,3 ucg/kg dosis única.
Como efectos adversos pueden aparecer: taquicardia, flushing, cefalea, e hiponatremia.
Contraindicado en enfermedad ateroesclerótica, en trombosis venosa, en púrpura trombocitopénica y en pacientes con enfermedad de Von Willebrand tipo 2B 41.
No se considera la aprotinina, por estar retirada del mercado ante el supuesto aumento de mortalidad que provoca, reportado en un estudio canadiense de 2007 42.
Se tienen en cuenta cuatro aspectos clave: primero, hipotensión controlada, donde la tensión arterial media TAM disminuye sin comprometer órganos vitales, pero atenuando la presión que impulsa el sangrado en lechos cruentos.
La TAM puede llevarse a 50 mmHg, y en enfermos con patología cardiopulmonar o neurológica debe ser <60 mmHg 43.
Segundo, precaución en administración de líquidos endovenosos, cuyo exceso puede llevar a coagulopatía dilucional 44; los “coloides”, por su parte, pueden alterar la función plaquetaria.
Se aconseja mantener las presiones de llenado bajas 45.
Tercero, la anestesia regional disminuye las pérdidas sanguíneas al compararla con la general y debe priorizarse 46.
Y cuarto, la posición del paciente 47 con el área quirúrgica por encima del nivel cardiaco disminuye el sangrado, al disminuir la presión hidrostática relacionada con la aurícula derecha; en estos casos se debe estar atento a la posibilidad de embolia aérea.
Al paciente en posición prono se le deben instaurar rollos a lo largo de ambas líneas medioclaviculares, para disminuir la presión intraabdominal y la presión sobre la vena cava, y así disminuir el sangrado.
Aplicar principios quirúrgicos halstedianos buen trato de tejidos, estricta hemostasia, disección por planos y ligaduras selectivas disminuye las pérdidas sanguíneas 48.
El electrobisturí y otras alternativas que permitan disecar, cortar y coagular simultáneamente como el electrocauterio, el láser de argón, y el escalpelo ultrasónico o de radiofrecuencia, así como la cirugía endoscópica o videoasistida disminuyen el sangrado.
Tanto el torniquete en cirugía de extremidades como la adrenalina en la incisión quirúrgica deberían usarse, a menos que exista alguna contraindicación 49.
Diferentes productos pegantes de fibrina, técnicas procoagulantes tópicas y hemostáticos sobre el campo quirúrgico como método de barrera tienen evidencia cuestionable y son costosos.
Se requieren estudios de calidad para recomendarlos sistemáticamente 50.
Un paciente con adecuada Hb preoperatoria y riesgo de sangrado mayor se beneficia de la autodonación 51.
Existen tres alternativas a ese respecto: La donación preoperatoria de sangre autóloga DPS; la hemodilución normovolémica intraoperatoria HNI; y la recuperación de sangre del campo operatorio 52.
Las tres difieren en cuanto a la técnica necesaria para su aplicación, los tiempos y las indicaciones por seguir en cada caso.
Deben integrarse al programa de estrategias de ahorro sanguíneo: de lo contrario, su beneficio es limitado 53.
El paciente dona sangre anticipadamente, y esta se reserva para su cirugía: así disminuyen los riesgos de la trasfusión alogénica.
Con estimulación adecuada hierro y eritropoyetina 54 se compensa la pérdida antes de la cirugía 55.
El proceso inicia a las 3 semanas precirugía; una alternativa abreviada dura 1 semana.
Otra alternativa es realizar HNI 42.
Con la DPS disminuyen la trasmisión de enfermedades transfusionales, la aloinmunización de eritrocitos, la necesidad de sangre alogénica, las reacciones adversas y los riesgos transfusionales; además, es compatible con el caso de pacientes que presentan autoanticuerpos.
Como desventajas se tienen el riesgo de contaminación bacteriana, la incompatibilidad ABO por error humano, el hecho de que es más costosa que la sangre alogénica no en HNI, y que puede llevar a pérdida de sangre si esta no es retransfundida 56.
Con las anteriores consideraciones se pueden resumir en tres las indicaciones de DPS: Escasez de sangre alogénica grupos sanguíneos raros o múltiples aloautoanticuerpos; cirugía con alto riesgo de sangrado masivo; y rechazo de sangre alogénica por el paciente.
1. Prescripción explícita por anestesiólogo: Diagnóstico, volumen solicitado y fecha quirúrgica.
El volumen por extraer será, máximo, el 13 % de la volemia en adultos, y el 10 % en niños aproximadamente, 10,5 ml/K 57.
4. Extracción sanguínea y realización de pruebas para donaciones convencionales.
Extraer hasta 1 unidad de GRE semanal, con intervalo mínimo de 3 días entre la última extracción y la cirugía.
5. El hierro suplementario es controvertido.
Si no hay contraindicación se suministrarán 100 mg diarios, vía oral.
En casos especiales, considerar el parenteral.
Se obtiene, máximo, 1 unidad de GRE 1 semana antes de cirugía; se inicia esquema abreviado de EPO y suplencia férrica si las posibilidades de sangrado mayor son altas.
Se considera como alternativa la hemodilución normovolémica intraoperatoria HNI.
Actúa en la médula ósea aumentando la proliferación, la diferenciación y la supervivencia eritroide, y disminuyendo la apoptosis celular.
También actúa sobre el receptor de superficie celular para EPO RcEPO.
Con ello aumenta la resistencia a la hipoxia celular protegiendo los tejidos ante la isquemia. Al parecer, posee efecto angiogénico.
En esquemas cortos, como los usados en DPS y HNI, prácticamente no hay efectos adversos, salvo un posible aumento de la trombosis venosa profunda en pacientes sin profilaxis antitrombótica 58.
Su administración crónica, por el contrario, sí se asocia a efectos adversos como hipertensión arterial, cefalea, trombocitosis, síntomas gripales, trombosis de fístulas arteriovenosas, aplasia eritrocítica, hiperpotasemia y reacciones cutáneas.
Se la contraindica en hipertensión arterial no controlada, coronariopatía, arteriopatía periférica, antecedentes de infarto de miocardio, accidente cerebrovascular, aplasia de glóbulos rojos y ausencia de tromboprofilaxis 59.
Debe lograrse Hb de 10-12 gr/dl en adultos, y de 9,5-11 gr/dl en niños; niveles superiores predisponen a morbilidad cardiaca y aumentan la mortalidad global.
No hay aprobación de EPO en pediatría como parte de DPS.
Como estrategia de ahorro sanguíneo en cirugía, la EPO es útil si hay anemia con pérdidas sanguíneas previstas importantes <1 litro, pues con ella se logra la disminución de transfusiones sanguíneas; especialmente, en ortopedia.
3. Esquema corto: 300 UI/K al día, por 10 días preoperatorios, el día de la cirugía y hasta el cuarto día postoperatorio.
Se extrae sangre del paciente durante la inducción anestésica; se la repone con cristaloides o coloides. Así se diluyen los hematíes del enfermo, y durante el sangrado perderá menor masa eritrocitaria 60.
Superado el momento de mayor sangrado se reinfunde la sangre extraída, rica en hematíes.
Se debe tener precaución con la cantidad y la velocidad de sangre por extraer 61.
La sangre extraída no debe salir del quirófano, y es útil hasta por 6 horas; y debe ser refrigerada en salas de cirugía, nunca en el banco de sangre hasta 24 horas para el postoperatorio.
Las ventajas de la HNI son similares a las de la DPS; además, la sangre no sufre “lesión por almacenamiento”, hay menor hipotermia respecto a transfundir sangre del banco, se preserva la función plaquetaria si se reinfunde antes de 6 horas, disminuye la pérdida eritrocítica operatoria al disminuir el hematocrito, mejora la reología sanguínea por hemodilución, y es más sencilla y económica respecto a la DPS 62.
4. Por una segunda punción, extraer el volumen sanguíneo VSE = Hctoi – Hctof/ promedio Hctos x Volemia 63.
El Hctof es el hematocrito mínimo permitido individualizado en cada caso, y se sugiere que no sea < 25 %, ni > 70 % del hematocrito inicial.
5. Reponer cristaloides 3 ml por ml sanguíneo extraído 3:1.
Si se requiere restricción hídrica, reemplazar cada ml extraído por 1 ml de coloide 1:1.
Existen dispositivos “salvadores de células sanguíneas” 64 que rescatan, por aspiración, el sangrado operatorio, y una máquina heparini za, filtra, centrifuga, lava y concentra eritrocitos para lograr concentrados hemáticos suspendidos en suero fisiológico con hematocrito del 50 % - 70 %, con el fin de reinfundirlos al paciente.
Estos dispositivos, descritos desde 1978 por Schaff 65, escapan del alcance de esta revisión, y deben consultarse en otros escritos 66.
Se requiere voluntad gerencial y colaboración interdisciplinaria para difundir, implementar, evaluar y retroalimentar las estrategias.
El Comité de Transfusiones debe liderar el proceso con capacitación al personal, talleres y simulacros similares a los de la AHA en reanimación cardio-cerebro-pulmonar 67.
Se requiere seguimiento semanal analizando casos exitosos y todas las transfusiones sanguíneas, buscando su pertinencia y su ajuste a los protocolos.
Si el programa no se articula adecuadamente no logrará su objetivo, y, contrariamente, aumentarán las complicaciones y los costos por acciones aisladas.
Publicado en 1972, el informe The Limits to Growth concluía que, si se proyectaban las tasas de crecimiento de ese entonces, el mundo se quedaría sin recursos a mediados del siglo XXI. Estas alarmantes conclusiones que hacían eco del pesimismo de Garret Hardin inauguraban uno de los discursos más exitosos del último medio siglo: el de la conciencia ecológica.
Un año más tarde, la crisis del petróleo de 1973 transformaba estas advertencias en realidad, mostrando cómo sería la vida sin energía ni recursos.
Si bien fue resistido en sus inicios, la efectividad de este discurso ha sido tal que hoy ya hemos internalizado sus enunciados.
En las últimas cuatro décadas hemos aprendido que los recursos son finitos, que el crecimiento sin límites daña el planeta y que, de no hacer más eficiente el consumo energético, las siguientes generaciones pagarán la cuenta por las comodidades que ahora disfrutamos.
Incluso la industria principal destinataria de las críticas a inicios de los setenta ha absorbido estas ideas y ha desarrollado productos respetuosos con el medio ambiente.
Tan así que el discurso de la ‘arquitectura sustentable’ sólo es posible gracias a una industria capaz de proveer productos y materiales que permiten a los edificios acogerse a las certificaciones de rigor; de esta forma, lo que antes requería de buenos arquitectos conscientes de su entorno hoy se resuelve simplemente completando un checklist.
Pero cuando todo es ‘verde’ el mundo se vuelve monocromático.
Por eso, en la arquitectura contemporánea, la conciencia ecológica se encuentra en un equilibro crítico: sabemos que no la podemos pasar por alto pues entendemos que la construcción es uno de los principales consumidores de energía y recursos, pero a la vez percibimos que ‘lo sustentable’ se ha convertido en un cliché y que quizás sea mejor dar vuelta la página.
En ese contexto, ¿por qué dedicarle un número de ARQ a un discurso consolidado en vez de apostar por nuevos temas?.
La arquitectura es como una conversación continua que, cuando se empieza a volver reiterativa, cambia de foco para mantener el interés.
Sin embargo hay temas, como la energía y los recursos, que son demasiado importantes como para dejarlos de lado.
En tales momentos una revista como ARQ tiene la responsabilidad de buscar argumentos y puntos de vista capaces de refrescar esos temas que, a pesar de su urgencia, nos parecen agotados.
Son precisamente esos nuevos enfoques los que queremos poner de relieve en este número.
Reabriendo la sección «Opinión», el Ministro de Energía nos expone los desafíos actuales de Chile en ésta área.
Luego, en la sección «Lecturas», Anita Berrizbeitia y Tomás Folch nos invitan a analizar sin prejuicios las posibilidades de un polémico proyecto como HidroAysén; Rodrigo Pérez de Arce nos recuerda que a inicios de los setenta ya se discutía el reciclaje de desechos en arquitectura y que Chile estaba en el centro de esos debates; Martín Tironi observa que las prácticas de mantención son fundamentales a la hora de cuidar los recursos urbanos; Claudio Vásquez, Felipe Encinas y Renato D’Alençon nos demuestran la ineficiencia energética de muchos de los edificios de oficinas en Santiago; y Nicola Twilley, finalmente, nos enseña que la refrigeración no sólo contribuye al calentamiento global sino también nos lleva a producir más desechos de los que creemos.
Pero también hay posibilidades vigentes en el ámbito proyectual.
Por ejemplo, Teodoro Fernández Arquitectos muestra cómo el manejo de llenos y vacíos puede hacer más eficiente la ventilación a la escala de un edificio público, mientras Guillermo Hevia Arquitectos prueba que estas preocupaciones se pueden llevar incluso a los edificios industriales.
Junto a ellos presentamos dos realizaciones de Philippe Rahm, arquitecto suizo que durante la última década ha desarrollado las que tal vez sean las exploraciones más creativas en torno a la energía, redefiniendo incluso el espacio doméstico.
Siguiéndole de cerca, el MIT Senseable Lab propone una irónica inversión del problema: focalizar el calor en las personas en vez calefaccionar espacios, un ejercicio en clave neoliberal que llevaría a la disolución del ‘hogar’, como agudamente observan sus creadores.
Como epílogo, el colectivo español Basurama nos devuelve a tierra con su registro de la producción de desechos el desperdicio de recursos en América y España.
Todas estas aproximaciones comparten un cierto escepticismo hacia la sustentabilidad como eslogan, visualizando las posibilidades que aparecen al superar el peldaño verde de la escala cromática, y ayudándonos a repensar las dimensiones críticas de la energía y los recursos en arquitectura.
Porque si bien estos son temas de hace cuarenta años y su reiteración nos puede hacer pensar que ya están resueltos a nivel estructural la verdad es que su urgencia no ha disminuido con el tiempo.
De hecho, y aun considerando el escepticismo de David Harvey en los noventa, las actualizaciones de The Limits to Growth indican que los escenarios previstos en 1972 se estarían cumpliendo, y que nos encontraríamos cada vez más cerca del día en que nos quedaremos sin recursos.
Ante un panorama así de aterrador, tal vez haya una última cosa a la que echar mano: la inteligencia de los arquitectos para repensar el mundo en que vivimos.
Desde ARQ comprometemos toda nuestra energía para promover el uso racional de este último recurso.
Introducción.
El propósito de este experimento clínico aleatorizado controlado y ciego para el observador es comparar la efectividad del bloqueo del Plexo braquial por la via infraclavicular guiado por neuroestimulador luego de usar dos técnicas diferentes: la técnica de inyección múltiple con localización de tres cordones diferentes y la técnica de inyección única con localización del cordón medial.
Métodos.
Doscientos sesenta 260 pacientes programados para cirugía de miembro superior con Anestesia regional fueron asignados de manera aleatoria en dos grupos: inyección múltiple IM 129 o inyección única IU 128.
El desenlace primario que se evaluó fue la efectividad del bloqueo, entendida como la ausencia de de sedación fuera de unos límites establecidos o la necesidad de administrar anestesia general.
Otros desenlaces evaluados fueron la satisfacción de los pacientes y la presencia de efectos secundarios.
Resultados.
Los grupos fueron comparables en sus características de base.
El tiempo de colocación del bloqueo fue de 9,6 minutos ±5,9 en IU vs. 10,4 minutos ±3,8 en IM, el cual no fue clínicamente diferente.
El desenlace primario mostro 7 fallas de 129 pacientes 5,43 % en IM, mientras que en IU fueron 27 fallas de 128 pacientes analizados 21,09 %.
Esta diferencia entre las dos técnicas da como resultado un RR: 3,89 con un IC 1,76 - 8,6 con una p< 0,0002.
Sobre una muestra significativa de pacientes y en un escenario controlado, se demostró que el bloqueo de Plexo braquial realizado con la técnica convencional de inyección múltiple con uso de estimulador de nervio periférico es superior en efectividad a la técnica de inyección única guiada por estimulador de nervio periférico con localizacion del cordon medial.
En las últimas décadas, la práctica quirúrgica se ha encaminado hacia el manejo de los pacientes en forma ambulatoria.
Esto ha llevado al perfeccionamiento de técnicas anestésicas que promuevan una rápida recuperación del paciente y que estén asociadas con una mínima cantidad de efectos secundarios.
A la altura del espacio infraclavicular, el Plexo braquial se encuentra divido en tres cordones, que están íntimamente relacionados con los vasos subclavios, organizados de manera compacta, con distancias muy cortas entre cada uno de ellos, lo cual hace posible que luego de inyectar un volumen de solución de anestésico local esta tenga contacto con cada uno de ellos de manera uniforme. 1,2,3,4,5.
El cordón medial, del cual se origina el nervio mediano, tiene la localización más central dentro del paquete vasculo-nervioso.
Por esta razón, la solución de anestésico local se puede diseminar de manera más uniforme hacia los otros dos cordones lateral y posterior si se hace la inyección luego de encontrar la respuesta al estimulo del cordón medial que si se hace luego de encontrar la respuesta al estimulo del cordón lateral, del cual se origina el nervio músculo cutáneo, que es más superficial y que está separado de los otros; de igual manera, se conoce que este nervio puede abandonar en algunos casos el paquete vasculonervioso antes de la región infraclavicular, lo cual puede ocasionar que la inyección de la solución quede por fuera del paquete. 1,2,3,6.
Existen varios estudios donde se comparan las técnicas de inyección múltiple con las técnicas de inyección única.
Ellos presentan datos controversiales sobre las tasas de éxito y se observan deficiencias en los diseños de investigación y en el análisis de los datos, lo cual impide obtener conclusiones validas 7,8,9,10,11,12.
De la misma manera, en los grupos de inyección única la solución anestésica se inyecta luego de encontrar la primera respuesta motora, sin ser esta específica para el nervio mediano, y sin que se reporte el uso de una técnica uniforme para todos los pacientes.
5,6,13. El propósito de este estudio es demostrar, mediante un experimento clínico, que en pacientes programados para cirugía de miembro superior la tasa de éxito de la técnica de bloqueo infraclavicular mediante inyección única guiada por estimulador de nervio periférico buscando el nervio mediano se aproxima en efectividad a la tasa de éxitos de la técnica de inyección múltiple, que es la más frecuentemente utilizada.
El reclutamiento de los pacientes para este experimento clínico controlado y aleatorizado se realizó en el Hospital Universitario de San Ignacio en el período de tiempo comprendido entre Octubre del año 2005 y Noviembre del año 2007.
Los pacientes fueron elegibles si iban a ser sometidos a cirugía ortopédica del miembro superior unilateral, si el tiempo estimado de cirugía era mayor de treinta minutos, si estaban clasificados como ASA I, II ó III y si su edad era mayor de 18 años.
El comité de ética del Hospital Universitario San Ignacio aprobó el protocolo del estudio y todos los participantes del estudio dieron su consentimiento informado por escrito.
Los pacientes con cualquiera de las siguientes características fueron excluidos de este estudio: pacientes con alguna contraindicación para Anestesia regional, tal como infección del sitio de punción ó anticoagulación; pacientes con historia de abuso de alcohol o de drogas psicoactivas; pacientes con neuropatía periférica o lesión del Plexo braquial del lado contrario; pacientes alérgicos a alguna de las medicaciones utilizadas en el estudio; pacientes que no tuvieran la capacidad mental para responder al interrogatorio; y pacientes que rechazaran la técnica de Anestesia regional.
Una vez firmado el consentimiento informado, los pacientes fueron asignados de manera aleatoria a un grupo de intervención usando sobres sellados y opacos.
Los pacientes fueron monitorizados con presión arterial no invasiva, registro electrocardiográfico continuo y oximetría de pulso.
Se les canalizó una vena periférica con un catéter No. 18 o 20 y recibieron oxígeno suplementario por cánula nasal a 2 L/min.
Los pacientes fueron sedados con Midazolam 0,03 mg/kg.
A los pacientes asignados al grupo 1 Inyección Múltiple-IM se les realizo la punción utilizando una aguja aislada de 50 mm stimuplex® Braun, la cual estaba conectada a un estimulador de nervio periférico que se programó con una corriente de salida inicial de 1,0 mA y una duración de 0,1 segundo.
Se avanzó la aguja hasta encontrar como respuesta el primer estímulo del nervio mediano flexión de los dedos y pronación del antebrazo; posteriormente, se disminuyó la salida del estimulador hasta 0,5 mA y si se encontraba persistencia del movimiento se realiza la primera inyección.
Luego, se aumentó la potencia del estimulador hasta 5,0 mA y se movilizó la aguja hasta localizar otros movimientos de la mano, encontrando así el nervio radial, el nervio cubital o el nervio músculocutaneo, y se realizó una nueva inyección; este procedimiento se repitió una vez más.
Es decir, en total se inyecto el anestésico local con tres movimientos diferentes; siempre como primero el mediano, y luego otros dos movimientos diferentes que indicaran la ubicación de un nervio del Plexo braquial.
Se inyectó un volumen total de 40 cc de solución anestésica.
En el grupo 2 Inyección Única-IU, se localizó el nervio mediano flexión de los dedos y pronación del antebrazo con una corriente de salida entre entre 0,4 y 0,5 mA, y se inyectaron 40 cc de solución anestésica.
Después del bloqueo se realizó una evaluación clínica para determinar el éxito o el fracaso de la técnica.
Se consideró falla de la técnica anestésica regional si el paciente presentaba uno o más de los siguientes criterios: no toleraba la incisión quirúrgica; no toleraba el torniquete; requería infiltración de anestésico local adicional; o requería medicación adicional con Fentanyl mayor a 1,5 mcg/kg en el transoperatorio.
Al finalizar el procedimiento quirúrgico, los pacientes fueron trasladados a la sala de recuperación postanestésica fase II de recuperación y cuando cumplieron con los criterios de salida fueron dados de alta o transferidos a su habitación.
El desenlace primario que se evaluó fue el éxito de la técnica de bloqueo infraclavicular y se comparó la técnica de inyección múltiple con la de inyección única en el territorio del nervio mediano.
Se describió la frecuencia de los efectos secundarios a corto plazo y, por último, se aplicó una encuesta de satisfacción a los pacientes con la técnica anestésica en el momento de ser dados de alta de la sala de recuperación. Se utilizó una escala verbal en la que el paciente calificó la técnica como excelente, buena, regular o mala.
No se aplicaron cuestionarios adicionales.
El desenlace primario de efectividad éxito del bloqueo fue analizado mediante el enfoque de intención de tratar.
El tamaño de la muestra calculado fue de 260 pacientes, para alcanzar un poder del 80% y para detectar diferencias significativas entre los dos grupos con un valor de p de 0,05 a una cola.
El tamaño de la muestra se basó en una tasa de éxitos del 95% en el grupo control y de 85% en el grupo experimental.
El análisis se realizó mediante una prueba de hipótesis para la diferencia entre dos proporciones de las dos poblaciones.
No se realizaron análisis por subgrupos.
Los datos para variables categóricas fueron presentados como tasas de incidencia.
Las variables continuas fueron presentadas como promedios ± DE.
Fueron incluidos de manera aleatoria al estudio 260 pacientes, de los cuales pudieron ser analizados para el desenlace final 257 98,8 %.
No se obtuvo información de 2 pacientes asignados al grupo de inyección única y 1 paciente asignado al grupo de inyección múltiple no se incluyó porque el procedimiento quirúrgico fue cancelado ver figura 1.
Como puede observarse en la tabla 1, las características generales de los dos grupos de pacientes son similares.
Se observó una leve diferencia en la clasificación de A.S.A. que se debió a un incremento en el número de pacientes clasificados como A.S.A. II en el grupo de inyección múltiple.
Con respecto al desenlace primario, definido como éxito del bloqueo, se tuvieron 7 fallas de 129 pacientes 5,43 % en el grupo de técnica de inyección múltiple, mientras que en el grupo de inyección única se tuvieron 27 fallas de 128 pacientes analizados 21,09 %.
Esta diferencia entre las dos técnicas da como resultado un RR: 3,89 con un I.C. 1,76 - 8,6 con una p< 0,0002.
De los pacientes que fueron considerados como falla de la técnica anestésica, es importante anotar que en el grupo de inyección múltiple IM 3 de los 7 pacientes 43 % requirieron anestesia general y que en el grupo de inyección única IU 11 de los 27 pacientes 41 % necesitaron anestesia general para la realización de su procedimiento quirúrgico.
La mayoría de los demás pacientes requirió infiltración de anestésico local.
Para el análisis descriptivo del desenlace en lo que hace referenica a los efectos secundarios se obtuvo información de 124 pacientes en el grupo de inyección única.
Entre, 23 pacientes presentaron un efecto secundario y 3 pacientes presentaron 2 efectos secundarios.
En el grupo de inyección múltiple se obtuvo información de 126 pacientes, entre los cuales 26 pacientes presentaron un efecto secundario y 2 pacientes presentaron 2 efectos secundarios.
En ambos grupos, el efecto secundario más común fue la punción vascular, seguido por la presencia de síndrome de Horner incompleto y sólo se presentó un caso de hematoma, el cual fue reportado en el grupo de inyección única.
No se presentó ningún neumotórax entre los pacientes de este estudio.
Con respecto a la satisfacción manifestada por los pacientes con la técnica anestésica, se obtuvieron los siguientes datos: la técnica de inyección múltiple IMfue calificada como "excelente" por 66,7 % y como "buena" por 27,9 % de los pacientes; en el grupo de inyección única IU, la técnica anestésica fue calificada como "excelente" en 58,6 % de los casos y en 30,5 % fue considerada "buena".
En general, la Anestesia regional de miembro superior tuvo buena aceptación, siendo considerada como una técnica anestésica adecuada y a la cual volverían a someterse aproximadamente el 90 % de los pacientes.
Los resultados de este estudio se analizaron sobre una muestra significativa de pacientes.
Se demostró que el bloqueo de Plexo braquial que se realiza con la técnica de inyección múltiple mediante el uso de un estimulador de nervio periférico para localizar los tres cordones es superior en efectividad a la técnica de inyección única guiada por la localización del cordón medial.
La tasa de éxito en el grupo de inyección múltiple fue del 95 % 122/129 y en el grupo de inyección única fue del 79 % 101/128.
Este porcentaje de éxito con Anestesia regional periférica para bloqueo de miembro superior es comprable a la de otras instituciones donde la Anestesia regional periférica es una técnica frecuente, lo cual permite que los resultados de este estudio sean aplicables en este tipo de escenarios.
Se encontró que al utilizar la técnica de inyección única se tiene un riesgo 3,88 veces mayor de falla de la técnica anestésica.
Es importante enfatizar el hecho de que se exige un protocolo para definir los criterios de falla.
En este protocolo en particular se consideraba como falla cualquier dosis adicional de fentanyl por encima de 1,5 mcg/Kg y también la necesidad de infiltración adicional con anestésico local en el sitio quirúrgico.
En el grupo de la técnica de inyección múltiple solo el 43 % de las fallas 3/7 requirieron anestesia general para la realización de la cirugía y en el grupo de inyección única el 41 % de las fallas 11/27 requirieron anestesia general.
Sabemos que en la práctica clínica la Anestesia regional periférica habitualmente se acompaña de dosis mayores de medicamentos sedantes para obtener niveles más profundos, lo cual disminuye la necesidad de administrar una anestesia general.
Por este motivo, consideramos que al evitar los niveles de sedación profunda este estudio permite realizar una evaluación real de la efectividad de la Anestesia regional para la realización de procedimientos quirúrgicos en ambos grupos.
Con respecto a desenlaces secundarios que exploramos en este estudio, no hubo diferencia en el tiempo de colocación del bloqueo, porque el promedio en ambos grupos fue de 10 minutos.
Consideramos que este es un tiempo eficiente para el inicio de una anestesia, incluso es comparable con el tiempo de inducción para la anestesia general.
Por otra parte, la ubicación del estimulo del cordón medial para la técnica de inyección única puede ser difícil en algunos casos y por eso el tiempo promedio fue similar al de la técnica de inyección múltiple.
La satisfacción de los pacientes con ambas técnicas anestésicas fue calificada como excelente o buena en la mayoría de los casos, con valores alrededor del 90 % en los dos grupos.
Si bien este no fue el desenlace primario, proporciona información interesante sobre la aceptación de la técnica por los pacientes, y debe ser considerando como un estimulo importante para los grupos de anestesiólogos que implementan cada vez más las técnicas de Anestesia regional periférica.
A pesar de que en este estudio se restringió al máximo el número de operadores, una de las limitaciones de este tipo de estudios es la variabilidad interindividual al momento de realizar el bloqueo, lo cual en alguna medida podría sesgar los resultados.
De cualquier forma, éste es un factor que la aleatorizacion de los pacientes no controla.
Los efectos secundarios que se encontraron en este estudio son los mismos que se reportan como más frecuentesen la literatura, los cuales son de baja complejidad y de manejo expectante.
La frecuencia de estos efectos secundarios fue similar en ambos grupos, y en promedio estuvo alrededor del 20 %.
El aumento de las punciones vasculares en el grupo de inyección múltiple puede ser explicada por la cercanía anatómica del Plexo braquial con las estructuras vasculares en la zona infraclavicular y por la redirección de la aguja para ubicar los diferentes cordones.
Resulta interesante el hallazgo, rara vez reportado en la literatura, de la presencia de bloqueo simpático cervical en ambos grupos, que corresponde a diseminación proximal de la solución anestésica y que en el grupo de inyección única se presento con mayor frecuencia.
Probablemente esto se debe a que el volumen de la solución se inyecta en un solo compartimiento, y por ello puede alcanzar una mayor presión, lo cual a su vez puede faciliar su diseminación cefálica.
Basados en nuestros resultados, recomendamos el uso de la técnica de inyección múltiple sobre la inyección única.
No obstante, vale la pena recalcar la alta tasa de éxito en ambos grupos, especialmente si se tiene en cuenta el bajo porcentaje de pacientes que requirió anestesia general en ambos grupos 2,3 % en grupo de múltiple y 8,5 % en grupo de única.
Consideramos que este estudio se realizó con altos estándares metodológicos, lo cual nos permite asumir que sus resultados son confiables y pueden ser utilizados en la práctica de Anestesia regional periférica.
El objetivo de este estudio fue evaluar el comportamiento depredador in vitro del ácaro Lasioseius penicilliger sobre tres especies de nemátodos: Teladorsagia circumcincta L3, nemátodo parásito de ovejas, Meloidogyne sp.
J2, nemátodo parásito de plantas, y sobre varios estadios de desarrollo de Caenorhabditis elegans nemátodo de vida libre.
La coincubación de los ácaros y los nemátodos se evaluó en 2% agar-agua colocados en cajas de Petri de plástico 2 cm x 1 cm diámetro.
Se colocaron 1 000 nemátodos de cada especie y cinco ácaros en cada caja 10 réplicas y se incubaron por cinco días a temperatura ambiente 18-25ºC.
L. penicilliger mostró comportamiento depredador contra las tres especies de nemátodos evaluadas.
Los porcentajes de actividad depredadora registrados fueron 95.1, 80.5 y 79.3, contra Meloidogyne sp., C. elegans y T. circumcincta, respectivamente P ≤ 0.05.
Estos resultados sugieren que L. penicilliger tiene un importante potencial como agente de control biológico contra nemátodos parásitos.
Los nemátodos parásitos son responsables de enfermedades graves en plantas y animales. Son una de las principales preocupaciones en la industria ganadera y la agricultura Fitzpatrick, 2013.
Por ejemplo, Teladorsagia circumcincta es uno de los nemátodos parásitos de ovejas económicamente más importantes en las regiones templadas frías Gossner et al., 2012.
Por esta razón, el hombre ha diseñado diferentes productos químicos para el control de nemátodos parásitos; sin embargo, el uso indiscriminado de medicamentos contra nemátodos parásitos y el consiguiente desarrollo y crecimiento de la resistencia a los fármacos en los parásitos, han alentado a los investigadores de todo el mundo a buscar nuevas estrategias de control Kaplan, 2004; Davies y Spiegel, 2011; Good et al., 2012; Torres-Acosta et al., 2012b.
Por lo tanto, surge la necesidad de utilizar alternativas al control químico, como es el control biológico Sayre y Walter, 1991; Timper, 2011.
Respecto a la importancia económica de los nemátodos parásitos de rumiantes, se ha hecho hincapié en la necesidad de emplear herramientas moleculares en combinación con métodos convencionales para el diagnóstico de infecciones por nemátodos. Estas herramientas se aplican en las investigaciones de la epidemiología del parásito y de detección de resistencia a los medicamentos Roeber et al., 2013.
Por otra parte, la producción de diferentes cultivos se ve afectada por una variedad de organismos patógenos que perjudican gravemente la producción, desarrollo y vigor de las plantas Back et al., 2002.
Entre estos patógenos se encuentran los fitonemátodos, que causan diversa sintomatología según el género y la especie, y son capaces de dañar diferentes partes de la planta.
El grado de patogenia depende de la agresividad de la cepa, así como de las adaptaciones anatómicas y fisiológicas de cada planta al parasitismo Dutta et al., 2011.
En este contexto, Meloidogyne spp., que pertenece al grupo de nemátodos formadores de agallas, se considera una de las plagas más importantes en diversos cultivos, principalmente en los países tropicales y subtropicales, donde estos parásitos están distribuidos in extenso Luc et al., 2005 y provocan pérdidas económicas anuales severas estimadas en $125 millones de dólares americanos a nivel mundial Hodda y Cook, 2009; Safdar y McKenry, 2012; Sikora y Fernandez, 2005.
Como en el caso de los rumiantes, los métodos alternativos de control como el biológico urgen para aliviar la enorme carga económica que los nemátodos parásitos causan a la industria de la agricultura Van der Putten et al., 2006.
Los nemátodos en el suelo tienen varios enemigos naturales, tales como virus, protozoarios Bjornlund y Ronn, 2008, platelmintos, insectos, tardígrados Sayre y Walter, 1991, nemátodos "depredadores" de otros nemátodos Bilgrami, 2008, bacterias, hongos nematófagos Mendoza de Gives y Torres-Acosta, 2012 y los ácaros Aguilar-Marcelino et al., 2014.
Las especies de los ácaros Mesostigmata del género Lasioseius Berlese, 1916, que tienen distribución mundial y pertenecen a la familia Ascidae Ibídem, se consideran depredadores y se encuentran en diversos sustratos, tales como el suelo, la basura y en la asociación con insectos y vertebrados Walter y Lindquist, 1997.
En particular, la especie L. penicilliger tiene ventajas por sus características como agente potencial de control biológico, tales como su corto ciclo de vida y su reproducción partenogenética, que permiten el aumento de su población a mediano plazo.
El L. penicilliger utilizado en este análisis se ha mantenido en el laboratorio durante cinco años alimentado con nemátodos.
Esto es importante para seleccionar ácaros con preferencia alimenticia de nemátodos parásitos.
Al respecto, existen pocos estudios sobre el uso de los ácaros como agentes de control contra nemátodos parásitos.
El objetivo de esta investigación fue evaluar la actividad depredadora in vitro de L. penicilliger sobre T. circumcincta L3, Meloidogyne sp.
J2 y C. elegans para probar la hipótesis de que este ácaro se alimenta de manera diferente de los nemátodos en función de su tamaño y de la presencia o no de una cutícula externa.
Lasioseius penicilliger Arachnida: Mesostigmata se aisló de muestras de suelo en Morelos, México, en 2009 y se identificó de acuerdo con Hughes 1976.
Desde entonces, la cepa ácaro se ha mantenido en el laboratorio de Helmintología del CENID-PAVET mediante el cultivo en placas de Petri 2 cm de diámetro y 1 cm de alto que contienen agar-agua al 2% a temperatura ambiente 27 ± 2 °C, en condiciones de oscuridad Bilgrami, 1994.
Una vez por semana, Panagrellus redivivus Nematoda se aprovechó como alimento para los ácaros en las placas de cultivo.
Los ácaros adultos tanto machos como hembras se emplearon al azar.
Esta especie de nemátodos se aisló de un ciervo parasitado de forma natural en el estado de Guerrero, México, en 2011 Liébano-Hernández, inédito y se identificó de acuerdo con sus características morfológicas Indre et al., 2011; Van Wyk et al., 2013.
Desde entonces, se ha mantenido como un aislado puro en el CENID-PAVET mediante pases continuos en ovejas jóvenes susceptibles.
Este nemátodo se aisló de plantas de tomate infectadas Lycopersicon esculentum Mill del municipio de Jojutla, estado de Morelos, México.
Esta cepa se cultivó bajo condiciones de invernadero en Jiutepec, Morelos, México, y se mantuvo por pasajes sucesivos en las plantas de tomate en condiciones controladas.
Se ocupó la cepa N2, variedad Bristol.
Este nemátodo se cultivó en placas de Petri que contienen NGM medio de crecimiento de nemátodos.
Como primer paso, una cepa comercial de Escherichia coli silvestre ER2738, Nueva Inglaterra, Lab Biolabs se cultivó en NGM durante 2 horas a 37 °C. Una abundante población de nemátodos se logró mediante su transferencia a nuevas placas de Petri que contenían bacterias que crecen en NGM durante tres días Carvalho et al., 2014.
Para la medición de la capacidad depredadora de los ácaros contra los nemátodos se utilizaron cajas de Petri de plástico 2 cm de diámetro x 1 cm de alto.
La caja de Petri, con 2% de agar bacteriológico en agua WAPD, fue la unidad experimental.
Durante el experimento, las cajas se mantuvieron a temperatura ambiente 18-25 °C.
El experimento consistió en colocar cinco L. penicilliger adultos y 1000 larvas de nemátodos en cada WAPD con 10 repeticiones de cada tratamiento.
Los tratamientos fueron los siguientes: S1: T. circumcincta L3; S2: Meloidogyne sp.
Cada WAPD se incubó durante cinco días y al final de este período los ácaros se separaron de forma manual.
Los WAPD se lavaron con agua corriente para recoger las larvas.
Después de tres lavados, los nemátodos de cada serie se recuperaron por la técnica del embudo de Baermann después de 12 horas Thientpont et al., 1986.
Luego, el conteo de nemátodos se llevó a cabo mediante la colocación de 10 alícuotas de 5 μL sobre un portaobjetos de vidrio y se examinó bajo un microscopio óptico 10X.
Una vez registrados los datos, la tasa de sobrevivencia y el porcentaje de depredación de L. penicilliger en cada especie de nemátodo se calcularon de la siguiente manera:
Los datos se normalizaron utilizando la transformación de raíz cuadrada y se analizaron mediante un diseño completamente al azar en un arreglo factorial de tratamientos [tres especies de nemátodos x dos niveles de ácarosausencia/presencia].
Las medias se compararon mediante la prueba de Tukey SAS, 1998.
Un valor de P ≤ 0.05 se consideró significativo.
Después de cinco días de coincubación nemátodo-ácaro, el número de larvas recuperadas media ± desviación estándar en el control C y grupos tratados T fue de 792 ± 233 C y 164 ± 262.9 T para T. circumcincta; 415 ± 11.9 C y 20 ± 34 T para Meloidogyne sp., y de 335 ± 166.7 C y 65 ± 66 T para C. elegans.
Los porcentajes de depredación de L. penicilliger fueron de 79.3% en T. circumcincta, 95.1% en Meloidogyne sp. y de 80.5% en C. elegans figura 1.
Cabe destacar que ninguno de los ácaros murió durante el experimento datos no mostrados.
El cuadro 1 muestra los resultados del análisis de varianza.
Como se esperaba, la tasa de supervivencia siempre fue más baja en presencia de los ácaros P < 0.05.
En la ausencia de ácaros, T. circumcincta mostró una tasa de supervivencia mayor que la de los otros dos nemátodos, posiblemente porque Meloidogyne sp. y C. elegans estaban completando sus ciclos de vida y no tuvieron alimento durante los cinco días de la prueba, mientras que T. circumcincta estaba en su estadio infectivo y no necesitaba comida.
En presencia de L. penicilliger la tasa de supervivencia de C. elegans fue similar a la de Meloidogyne sp. y T. circumcincta P < 0.05, pero la tasa de supervivencia de Meloidogyne sp. fue significativamente menor que la de T. circumcincta P < 0.05.
Se está considerando a los ácaros como prometedores agentes de control biológico para una serie de plagas agrícolas Chen et al., 2013.
Los resultados de este informe apoyan esta idea con base en que L. penicilliger fue capaz de aprovecharse de los tres diferentes nemátodos evaluados, independientemente de su origen taxonómico.
La tasa de supervivencia de Meloidogyne sp.
J2 fue menor que la de T. circumcincta L3, lo que sugiere un comportamiento depredador selectivo de los ácaros en contra de distintos taxones de nemátodos, lo que podría estar relacionado con las diferencias entre la estructura de la superficie de los nemátodos parásitos de animales y la de nemátodos parásitos de plantas Gravato-Nobre y Evans, 1998.
Raleigh et al. 1996, por ejemplo, encontraron la presencia de una vaina en las larvas de nemátodos parasitarios de rumiantes, que actúa como una cubierta protectora.
Alternativamente, otros miembros del género Lasioseius spp., por ejemplo, L. subterraneus, han demostrado una enorme actividad depredadora contra nemátodos de la raíz Walter et al., 1993.
Sin embargo, hasta ahora hay información muy limitada acerca de los hábitos de alimentación de L. penicilliger como ácaro depredador de nemátodos parásitos de animales.
Recientemente esta especie ha revelado una potencial actividad letal in vitro contra larvas infectantes de H. contortus Aguilar-Marcelino et al., 2014.
Parte de la información sobre la actividad depredadora de otras especies Lasioseius se ha registrado en contra de nemátodos parásitos de las plantas de importancia económica.
Por ejemplo, L. scapulatus manifestó 99% de actividad depredadora in vitro contra Aphelenchus avenae Imbriani y Mankau, 1983.
Con respecto a la actividad depredadora de L. penicilliger contra nemátodos parásitos de animales, un trabajo reciente in vitro demostró 80% de depredación de este ácaro contra larvas infectantes de H. contortus Aguilar-Marcelino et al., 2014.
Tales observaciones sugieren que, tal vez, L. penicilliger actúa de manera similar contra otros miembros de la familia Trichostongylidae.
Los resultados del presente estudio también indican una alta actividad depredadora de L. penicilliger en las tres especies de nemátodos valoradas.
El hecho de que dos de las especies de nemátodos analizados T. circumcincta y Meloidogyne sp. sean patógenas para los rumiantes y las plantas, podría tener una implicación importante en otros estudios en busca de una posible aplicación de agentes de control biológico contra nemátodos parásitos tanto de animales como de plantas.
En este sentido, es importante destacar que el hábitat natural de las larvas infectantes de T. circumcincta y los otros miembros del grupo de nemátodos parásitos de rumiantes es precisamente la materia fecal.
Un aumento de la población de ácaros depredadores se ha logrado con el empleo de abono orgánico en estudios en los que se utilizaron los ácaros depredadores para el control de nemátodos de cítricos El-Banhawy et al., 1997.
Por lo tanto, tal vez una de las aplicaciones de los ácaros depredadores, por ejemplo, L. penicilliger, para el control de nemátodos parásitos de rumiantes sería a través de su uso en las heces de campo.
En este momento, sólo se trata de una especulación, porque los resultados se obtuvieron in vitro y se deben tomar con cautela.
Por otro lado, el hecho de que L. penicilliger haya actuado contra C. elegans un nemátodo de vida libre podría ser una característica indeseable.
Falta mucho por estudiar para establecer con precisión el potencial de los ácaros como agentes de control biológico, ya que L. penicilliger es capaz de alimentarse tanto de nemátodos parásitos de animales como de nemátodos parásitos de plantas.
La presente investigación reveló la importante actividad depredadora del ácaro L. penicilliger contra larvas infectantes de T. circumcincta.
Hasta la fecha, todavía no está claro cómo un control biológico que use ácaros reduciría la población de larvas parasíticas en el campo.
Los autores agradecen la participación activa del Dr. Enrique Liébano Hernández en esta investigación antes de su fallecimiento.
Noemí García Ortiz y María Eugenia López Arellano: realizaron el experimento, hicieron la revisión crítica y aprobaron el manuscrito para su publicación.
Este artículo aborda la confección de un concreto usando agregados reciclados obtenidos de la valorización de escombros de concreto y mampostería.
Se muestran aspectos como resistencia al esfuerzo de la compresión a 3, 7, 14, 28, 56 y 91 días; porosidad, velocidad de pulso ultrasónico y carbonatación; costo económico en comparación con un concreto convencional; y una reseña de las políticas públicas de Construcción Sostenible y aprovechamiento de escombros formuladas en Medellín, Colombia.
La resistencia al esfuerzo de la compresión y las medidas de velocidad de pulso ultrasónico en algunas mezclas fueron del orden del 98 % de la mezcla de referencia; así mismo la mezcla confeccionada con 100 % de agregados reciclados, mostró una diferencia en cuanto a la profundidad de carbonatación de tan solo 0.7 mm con respecto a la mezcla de referencia para una edad simulada de 27 años.
Los resultados obtenidos con sustituciones de agregados naturales por agregados reciclados gruesos y finos en porcentajes del 25 %, 50 % y 100 %, y el avance en los lineamientos político-administrativos de la municipalidad en los once años recientes, permiten deducir la posibilidad de confeccionar concretos estructurales y no estructurales para uso masivo en la construcción.
Para la elaboración de un material tan usado como el concreto se requieren materias primas no renovables, las cuales a su vez generan un impacto ambiental negativo al ser obtenidas principalmente mediante minería a cielo abierto.
En tal sentido, la comunidad de la ciudad de Medellín se ve afectada por la explotación de canteras para la obtención de agregados, teniendo como consecuencia una degradación ambiental de la corteza terrestre urbana, material particulado en la atmósfera y, derivado de los procesos de demolición y edificación, disposición de Residuos de Construcción y Demolición RCD en lotes que pierden su potencial como paisaje o áreas urbanizables.
Con una generación de este tipo de residuos de 8000 t/día AMVA; 2010, y una actividad extractiva que degrada el ecosistema urbano, esta colectividad que supera los 2.400.000 habitantes DANE; 2015 experimenta un daño creciente de su ecosistema urbano, ya que para obtener una tonelada de agregados para concreto, es necesario remover varias toneladas de suelo superficial, anulando allí la actividad biótica.
Por ello las exigencias que se reclaman desde la industria de la construcción en la actualidad, obligan el desarrollo de nuevas herramientas de gestión Gracia y Dzul, 2007; Dzul y Gracia, 2009 que permitan potenciar los recursos, principalmente en países en donde la inversión es limitada.
En Medellín se presentan dos aspectos que han dificultado la implementación de proyectos de construcción que empleen Concreto con Agregados Reciclados CAR: el bajo costo de los agregados naturales para concreto como también de la disposición controlada de RCD.
A estos dos aspectos citados se suma el desconocimiento de determinadas características que son atinentes al desempeño físico-mecánico del concreto, tales como su resistencia al esfuerzo de la compresión a edades mayores a 28 días y su durabilidad ante agentes atmosféricos del lugar.
Este vacío científico se presenta como una dificultad en el momento de emprender proyectos de construcción con estructuras de concreto reciclado, ya que garantizar el comportamiento futuro de una edificación u obra civil hace parte de los compromisos contractuales del constructor.
Determinar las resistencias al esfuerzo de la compresión a edades de 3, 7, 14, 28, 56 y 91 días del CAR, así como su comportamiento ante agentes atmosféricos por medio de ensayos de porosidad, absorción y carbonatación, para predecir su durabilidad, se constituyen en un aporte a la comunidad científica colombiana -pues se contaría con el conocimiento necesario para introducir o no un nuevo material ecológico en la actividad constructora-, y en una de las bases para que por medio de los eco-materiales, se justifique la implementación de una política pública de construcción sostenible a escala urbana.
A continuación se describe el método empleado desde la caracterización de las materias primas, hasta los ensayos y discusión de los resultados obtenidos.
2.1 Selección de materias primas: para los agregados naturales se escogieron aquellos provenientes de cantera con trazabilidad de óptimo desempeño en mezclas de concreto.
En los escombros seleccionados y triturados se mantuvo una proporción de 50 % de concreto demolido y 50 % de mampostería de ladrillo cerámico con mortero de pega, esto, para el caso del agregado fino reciclado.
Para el caso del agregado grueso reciclado solo se trabajó con residuos de concreto.
Estos agregados fueron caracterizados mediante técnicas físicas: módulo de finura, porcentaje de absorción y densidad aparente seca.
2.2 Ensayos de resistencia y durabilidad: se confeccionaron muestras cilindricas de 10 cm de diámetro y 20 cm de altura, que luego fueron sumergidas en un tanque de curado con agua saturada de cal, a una temperatura de 23 ± 3 °C. Las muestras se llevaron a la prensa hidráulica para determinar su resistencia al esfuerzo de la compresión a edades de 3, 7, 14, 28, 56 y 91 días.
También se analizaron muestras de concreto endurecido para determinar su comportamiento en cuanto a absorción, densidad Bulk, porosidad y carbonatación.
Para estos análisis se emplearon hornos, equipo para velocidad de pulso ultrasónico y cámara saturada con CO2 al 50 % y humedad relativa entre el 50 % y el 60 %, que es el rango más crítico para la carbonatación del concreto endurecido Moreno E. et al., 2004.
2.3 Normatividad y contexto político-administrativo: para este punto se identificaron y analizaron los distintos acuerdos y decretos, existentes y en curso, que en Medellín y en su área metropolitana abordan los asuntos de gestión y aprovechamiento de RCD y la implementación de la construcción sostenible desde la perspectiva de las políticas públicas.
Se procedió a homologar los agregados reciclados, gruesos y finos, a la distribución arrojada por los agregados naturales de referencia.
Una vez distribuidos los pesos por cada tamiz, se procedió a la selección de cantidades para obtener los distintos tipos de agregados para sustitución:
En cuanto a los módulos de finura se evidencia que los agregados gruesos y finos, tanto 100 % naturales a y b como 100 % reciclados g y h, presentan igual valor, debido a que como se explicó anteriormente, se homologaron sus pesos por cada tamiz; sin embargo, en los agregados gruesos y finos 25-R c y d y 50-R e y f se presentó un cambio, debido a que una vez mezclados los agregados naturales y reciclados se procedió a realizar los ensayos granulométricos.
En la Tabla 2 se comparan estas características en cuanto a los agregados gruesos; en la Tabla 3 se comparan los agregados finos.
Las mezclas fueron confeccionadas en el laboratorio de Construcción de la Universidad Nacional de Colombia Sede Medellín, empleando mezcladora mecánica.
Se utilizó cemento gris Portland tipo I de fabricación nacional, con las siguientes especificaciones, tal como se muestra en la Tabla 4.
Se diseñaron cuatro mezclas de concreto: a 0-R: 100 % de agregados naturales; b 25-R: 75 % de agregado grueso natural y 25 % de agregado grueso reciclado, y, 75 % de agregado fino natural y 25 % de agregado fino reciclado; c 50-R: 50 % de agregado grueso natural y 50 % de agregado grueso reciclado, y, 50 % de agregado fino natural y 50 % de agregado fino reciclado; d 100-R: 100 % de agregados reciclados.
Se buscó un asentamiento del orden de los 5 cm a los 7.5 cm, empleando una relación A/C de 0.50 en las tres mezclas.
En cuanto a la dosificación de las mezclas lo más relevante fue la diferencia presentada en el consumo de cemento y de agua, tomando la mezcla 0-R como referencia, tal como se muestra en la Tabla 6.
Se confeccionaron 30 muestras de concreto por cada una de las mezclas, para un total de 120, utilizando probetas cilíndricas de 10 cm de diámetro y 20 cm de altura.
Se tomaron tres probetas por mezcla para cada edad de fallado NTC 1377; ASTM C192M.
Los resultados se muestran en la Tabla 7.
Tomando como mezcla de referencia la 0-R Figura 1, se puede hacer un comparativo en porcentaje en cuanto al comportamiento al esfuerzo de la compresión Tabla 8, Figura 2, partiendo entonces de que la mezcla 0- R es el 100%.
El promedio de los seis resultados de la mezcla 25-R es del 98.03 % en comparación con la mezcla de referencia 0-R; el de la mezcla 50-R es del 95.43 %; y el de la mezcla 100-R es del 86.70 %.
Cabe anotar que en las tres mezclas de concreto reciclado -25 %, 50 % y 100 % de sustitución- se reemplazó tanto el agregado grueso como el agregado fino.
Mehta y Monteiro recomiendan reemplazar hasta el 20 % del agregado grueso, encontrando que cuando se sustituye más de este porcentaje, la resistencia al esfuerzo de la compresión disminuye hasta en un 20 %, aunque investigaciones posteriores han demostrado que el desempeño en cuanto al esfuerzo de la compresión está entre un 64 % y 100 % de una mezcla de control Mehta y Monteiro, 2006.
El American Concrete Institute ACI, que desde 1895 creó el comité 555 "Concrete with Recycled Materials", ha publicado numerosas investigaciones sobre el comportamiento y factibilidad de los agregados reciclados en el concreto, con resultados que permiten inferir la posibilidad de sustituir agregados naturales por aquellos obtenidos del reciclaje de estructuras demolidas de concreto ACI 555R-04, 2004.
Se reportan resistencias al esfuerzo de la compresión de mezclas con sustituciones del 20 % de agregados finos del orden del 98 % de las mezclas confeccionadas con agregados naturales Evangelista L. and de Brito J, 2007.
La Internacional Union of Laboratories and Experts in Construction Materials, Sistems and Structures RILEM, es tal vez la entidad que, conjuntamente con el ACI, más ha trabajado por consolidar un acervo de artículos y ponencias encaminados a hacer de la producción y aplicación del concreto reciclado una práctica con cada vez menos incertidumbre y más factibilidad a escala industrial.
Entre sus comités se halla el "RILEM Technical Committee 121-DRG, Specifications for concrete with recycled aggregates", dedicado exclusivamente al estudio y socialización de avances en este aspecto.
Se destacan los informes que en distintas décadas esta entidad ha realizado Hansen T. C., 2004, reportando el comportamiento de mezclas recicladas en cuanto a resistencia al esfuerzo de la compresión, durabilidad por medio de absorción, porosidad abierta, carbonatación y VPU.
Uno de los trabajos más recientes sobre concreto reciclado de uso estructural, publicado por el ACI Journal Structural, reporta un óptimo comportamiento de una estructura de seis pisos de altura en cuanto a sismos, encontrando que el desempeño ante derivas y la disipación de la energía del sismo fueron comparables con el de una estructura en concreto con agregados naturales.
Incluso en el nivel máximo, categoría terremoto, la estructura reciclada no colapsó Xiao T., Ding T. and Pham T., 2015.
Así mismo en el ACI Materials Journal se reporta un trabajo en el cual se confeccionaron vigas para ser analizadas en cuanto a sus propiedades mecánicas y resistencia al corte, haciendo reemplazos de agregados naturales por agregados reciclados de concreto en porcentajes del 50 % y 100 %, aplicando a su vez los códigos estadounidenses e internacionales para el cizallamiento de vigas, encontrando que en el caso de los elementos con 100 % de reemplazo su desempeño disminuyó en un 11 %, pero las vigas con 50 % de agregados reciclados tuvieron un comportamiento similar a las muestras de control Arezoumandi M., 2015.
Estos fueron: método de ensayo estándar para densidad, absorción y vacíos en el concreto según ASTM C642-06 Tabla 9; carbonatación Tabla 10; y velocidad de puso ultrasónico Tabla 11.
Los resultados se muestran a continuación.
Para los ensayos de carbonatación y velocidad de pulso ultrasónico no se analizó la mezcla 25-R.
Tal como se observa la mezcla 25-R mantiene un comportamiento casi igual a la mezcla de referencia.
Las demás muestras recicladas también presentan un comportamiento muy positivo, como es el caso de la mezcla 50-R que, por ejemplo, en cuanto a la densidad Bulk seca fue del 95.54 %; la mezcla 100-R en este mismo aspecto llegó a un 89.73 %.
En cuanto a los valores de absorción y porosidad del concreto endurecido, todas las mezclas presentaron un comportamiento que se inscribe en los parámetros establecidos por distintos investigadores, como D. K. Nekrasov, quien expone que los concretos u hormigones registran porosidades que oscilan entre el 20 % y 30 %, o Aportela, quien con agregados calizos y una relación A/C de 0.50 obtuvo porosidades promedio de 23.3 %.
En cuanto a la absorción los valores arrojados por las cuatro mezclas también se inscriben en el rango expuesto por D.K. Nekrasov, que está entre el 10 % y 20 % Olivarez M., Laffarga J., Galán C. y Nadal P. 2003.
Se partieron las probetas cilindricas en secciones de 5 cm de altura, y por cada sección se hicieron entre ocho y diez mediciones radiales del frente de carbonatación.
Como indicador de pH se empleó una solución de fenolftaleina al 1 % en alcohol etílico.
Si bien las mezclas recicladas muestran una mayor profundidad de la carbonatación, éstas se mantienen en un rango óptimo de desempeño, pues en el caso de la mezcla 50-R que presenta el mayor valor 12.4 mm a un periodo de exposición equivalente a 27.4 años, se debe tener en cuenta que, de hacer parte de una estructura ubicada en Colombia, la norma nacional de sismo resistencia NSR-10 exige un recubrimiento del acero de mínimo 50.0 mm. En el caso de las otras dos mezclas su desempeño es aún mejor, siendo la mezcla de referencia 0-R la del valor más bajo.
Para este ensayo las probetas cilindricas se curaron durante 28 días sumergidas en agua saturada con cal y, luego de este periodo de curado, se secaron durante siete días a temperatura ambiente.
Se midió el porcentaje de humedad de las probetas secas al aire y se procedió a medir la VPU.
A continuación se muestran los resultados de las mezclas 0-R, 50-R y 100-R.
Según Malhotra, un concreto que presenta una VPU que esté entre 3660 m/s y 4 575 m/s se considera bueno; por debajo de este rango se considera regular y por encima de éste se considera excelente Pardo F. y Pérez E., 2010.
Para las mezclas de uso normal que están entre 21 MPa y 35 MPa, se considera como óptimo un desempeño que se ubique en el rango de 3 660 m/s y 4575 m/s.
Se tuvo en cuenta una producción a escala industrial estandarizada de agregados reciclados hecha por una planta recicladora ubicada en la ciudad de Medellín, lo que permitió tener un elemento de comparación a la misma escala de la producción de los agregados naturales en la misma zona.
Se costeó un metro cúbico para cada porcentaje de sustitución de agregados, teniendo en cuenta que el agregado reciclado presenta el 65 % del costo del agregado natural.
A continuación se presenta una tabla donde se describen los acuerdos y políticas públicas que en este periodo se han dado en la región objeto de estudio.
En este trabajo se confirma que los agregados obtenidos del reciclaje de escombros, aunque presentan diferencias en algunas de sus características, pueden ser susceptibles de emplearse como materias primas en un nuevo material para la construcción como el concreto, pues no todas las mezclas se requieren para uso estructural.
Sin embargo, es factible confeccionar concretos de uso estructural si se observa que la mezcla con sustituciones del 25 % se mantiene prácticamente igual en su desempeño -resistencia, porosidad y costos- con respecto a la mezcla de referencia, especialmente si se tiene en cuenta que en todas las mezclas recicladas se sustituyeron los agregados gruesos y finos.
En otros países se han construido importantes estructuras sustituyendo el 20 % del agregado grueso por árido reciclado, como es el caso del puente sobre el río Turia, en Valencia, España Alaejos P., Domingo A., 2005.
También en Suiza, Andreas Leemann y Cathleen Hoffmann 2012 vienen trabajando desde 2010 en la investigación de concreto reciclado estructural con resultados alentadores.
En la mezcla 50-R se presentó un desempeño superior al 95 % en cuanto a la resistencia al esfuerzo de la compresión, comparada con la mezcla de referencia; la porosidad y la absorción de la mezcla 50-R también presentaron resultados positivos y, en cuanto a la profundidad de carbonatación y velocidad de pulso ultrasónico, su comportamiento se ubicó en los rangos óptimos de cara a la posibilidad de emplear este tipo de mezclas en estructuras convencionales cuyos concretos exijan resistencias al esfuerzo de la compresión de 21 MPa a 35 MPa.
A nivel internacional se identifican trabajos que sustituyen solo el agregado grueso o el fino natural por reciclados, como también otros que sustituyen ambos agregados, concluyendo en general que la densidad de éstos disminuye entre un 5 % y 10 % y que la absorción aumenta dramáticamente, siendo consecuentes estos resultados con los obtenidos en el presente trabajo y con los de otros autores en distintas regiones del mundo como Egipto Wagih A., El-Karmoty H., Ebid M. y Okba S., 2013, España Olivarez M., Laffarga J., Galán C. y Nadal P. 2003, entre otras.
Así mismo las resistencias al esfuerzo de la compresión reportadas en este artículo son similares a las de otros autores en otros contextos, permitiendo esto inferir que es posible implementar prácticas de confección y producción de concretos con agregados reciclados en el ámbito local y regional, escalables a nivel mundial, permitiendo con ello un flujo más reflexivo en cuanto a extracción de materias primas no renovables y generación de residuos, obviamente conservando el rigor en cuanto a los respectivos análisis de las características intrínsecas de los materiales en cada contexto.
Si se tiene en cuenta que uno de los factores más críticos a considerar para la durabilidad de las estructuras de concreto es la carbonatación, los resultados en general son muy buenos para todas las mezclas, tanto de referencia como recicladas; basta con observar que a una edad de 27 años y cuatro meses la máxima profundidad alcanzada en el frente de carbonatación fue de 12.4 mm para la mezcla 50-R y 9.1 mm para la 100-R, comparadas con 8.4 mm de la mezcla de referencia, y que la literatura técnica y científica establece que, para concretos estructurales normales, una profundidad estándar es del orden de 20 mm para una edad de 20 años.
En este sentido las mezclas presentaron unas profundidades de carbonatación, a una edad de 19.8 años, de 9.97 mm en promedio, siendo 11.0 mm la más alta 50-R y 5.4 mm la más baja 0-R, estando muy por debajo de la profundidad estándar y, considerando como ya se dijo, que la norma sismoresistente de aplicación en Colombia exige un recubrimiento mínimo de 50 mm para el acero de refuerzo.
Las mezclas confeccionadas con agregados reciclados presentan un costo muy parecido a la mezcla de referencia, dado que si bien consumen más cemento, el costo del agregado reciclado es menor que el natural.
En tal caso se recomienda por distintos investigadores y productores de concreto, invertir el ahorro generado por los agregados reciclados en un aumento de cemento en la mezcla, para incrementar la resistencia al esfuerzo de la compresión y la durabilidad.
Uno de los aportes de esta investigación es la correlación que se hace entre el análisis del desempeño de un material reciclado, su factibilidad económica y las posibilidades de ser producido a escala urbana con el aval de la legislación, de manera que se incentiven la producción y el consumo de un concreto ecológico por medio de acciones vinculantes tales como decretos y políticas públicas.
Ingeniera Civil, Magíster en Estructuras, Master en Métodos numéricos para cálculo y diseño de la ingeniería, Estudiante de doctorado en Análisis estructural, Universidad Politécnica de Cataluña.
Ingeniero Civil, Estudiante de doctorado en Ingeniería de caminos, canales y puertos, Universidad Politécnica de Cataluña.
Profesor, Universidad Autónoma de Chiapas. juan.jose.cruz@upc.edu
Ingeniero de Caminos, canales y puertos, Doctor Ingeniero de caminos, canales y puertos.
Profesor catedrático, Universidad Politécnica de Cataluña. sergio.oller@upc.edu
Ingeniero de Caminos, canales y puertos, Doctor Ingeniero de caminos, canales y puertos.
Profesor catedrático, Universidad Politécnica de Cataluña. alex.barbat@upc.edu
Ingeniero de Caminos, canales y puertos, Doctor Ingeniero de caminos, canales y puertos.
Profesor titular, Universidad Politécnica de Cataluña. lluis.gil@upc.edu
Una alternativa de refuerzo de las estructuras en concreto reforzado corresponde al uso de los materiales compuestos conformados por polímeros reforzados con fibras largas FRP, la cual se ha incrementado en la última década.
Los FRP más utilizados como refuerzo son los reforzados con fibra de vidrio GFRP y con fibra de carbono CFRP.
Dado que el uso de los materiales compuestos en obras civiles es relativamente nuevo, aún hay aspectos de los FRP que, por su complejidad, no han sido suficientemente estudiados.
Por ello es importante mejorar las herramientas existentes y buscar nuevas alternativas que permitan estudiar el comportamiento de los FRP de una forma más detallada, incluyendo como estrategia la interacción entre la experimentación y la simulación numérica con elementos finitos.
Los estudios experimentales realizados demuestran que uno de los parámetros críticos para definir la resistencia del concreto reforzado externamente con FRP es la adherencia entre el concreto y el FRP Pendhari et al., 2007.
Por lo tanto, el comportamiento de la interfaz concreto-epoxi-FRP es uno de los aspectos que ha sido más estudiado, aunque la mayoría de los estudios han sido enfocados a la parte experimental.
En este artículo se revisa el estado del conocimiento de las investigaciones realizadas en el campo del comportamiento de la interfaz concreto-adhesivo-FRP.
Luego se describe la teoría de mezclas serie/ paralelo Rastellini, 2006, la cual es una nueva herramienta que permite la simulación numérica de los materiales compuesto.
Posteriormente se analiza el comportamiento de la interfaz concreto-epoxi-FRP obtenido con una simulación de un ensayo de adherencia por flexión en la cual se utilizó la teoría de mezclas serie/paralelo y se contrastan los resultados numéricos con los experimentales.
La eficiencia del refuerzo externo en las estructuras de concreto reforzado depende tanto de que la configuración del refuerzo esté acorde con la resistencia y la rigidez requeridas, como de la adherencia entre el FRP y el concreto Hollaway, 2003.
Debido a que la resistencia de la interfaz es dada por la adherencia entre el concreto, el epoxi y el FRP, y a que su comportamiento es el factor de control de los modos de falla por el deslizamiento del FRP en estructuras reforzadas, se han propuesto diversos ensayos para estudiar el comportamiento de la interfaz figura 1, entre ellos:
Ensayos de adherencia por corte: de este grupo, las pruebas más utilizadas por la simplicidad de su montaje corresponden al ensayo doble cortante indicado en la figura 1a y al de cortante simple señalado en la figura 1 d Yao et al., 2005.
El comportamiento de la interfaz en estos ensayos es comparable con el observado en los extremos de los laminados de vigas reforzadas con FRP; no obstante, se omiten los efectos producidos por la flexión.
Ensayos de adherencia por flexión: son adaptaciones de los ensayos sobre adherencia de elementos de concreto reforzados con láminas de acero, en los que por medio de una fisura artificial se observa el comportamiento de la interfaz.
Con este tipo de ensayos se analiza la transferencia de esfuerzos de la interfaz con el fin de estudiar la pérdida de adherencia del refuerzo inducida por las fisuras de flexión o de flexión y corte en el concreto.
Según la comparación hecha en algunas investigaciones, el comportamiento de la interfaz concreto-epoxi-FRP registrado experimentalmente depende del tipo de ensayo Yao et al., 2005; por ejemplo, la media de esfuerzos es mayor en los ensayos por flexión que la obtenida en los ensayos por corte; asimismo, en los ensayos de doble cortante la carga máxima supera la aplicada en los ensayos de corte simple Aiello y Leone, 2008.
Por lo tanto, es necesario que se defina un ensayo estándar a los fines de determinar la resistencia a la adherencia de una forma objetiva y tener parámetros para los montajes más fiables.
Frente a la complejidad del comportamiento de la interfaz concreto-epoxi-FRP es evidente que, además de la experimentación, se debe utilizar la simulación numérica para evaluar el comportamiento estructural de los elementos reforzados, optimizar las guías de diseño y garantizar la eficiencia del FRP como refuerzo en las estructuras de concreto Karbhari, 2001.
En la pasada década, aunque gran parte de las simulaciones se realizaron para el análisis de vigas reforzadas, unas pocas lograron simular adecuadamente los modos de falla de la interfaz por deslizamiento, pero a un gran costo computacional por el grado de complejidad del problema Perera et al., 2004; Yang et al., 2003.
Actualmente los estudios han hecho énfasis en el análisis no lineal de la interfaz con elementos finitos, con el objetivo de simular el proceso de pérdida de adherencia entre el FRP y el concreto Lu et al., 2005.
El avance de los elementos finitos en el análisis del comportamiento de la interfaz concreto-epoxi-FRP ha sido relacionado con la simulación de la propagación de las fisuras en el concreto adyacente a la interfaz a menos que el adhesivo sea más débil; en ese sentido, se desarrollaron dos tipos de aproximación:
En esta metodología se predeterminan la dirección y la posición de las fisuras, donde por cada incremento de carga se requiere modificar la malla de elementos finitos de acuerdo con la propagación de cada una de las fisuras; asegura una buena precisión de la simulación del proceso de formación y propagación de fisuras pero tiene un elevado costo computacional por el proceso remallado.
Modelos de fisura distribuida Wu y Yin, 2003; Lu et al., 2005; Ebead y Neale, 2007.
El proceso de fisuración se aproxima por medio de las ecuaciones constitutivas no lineales en una malla de elementos finitos continua.
Las fisuras desde un enfoque fenomenológico son simuladas como discontinuidades locales distribuidas sobre un dominio.
Sin embargo, este método no es capaz de modelar individualmente las macrofisuras debido a que no localiza los procesos de fisuración.
Los investigadores que utilizan los modelos de fisuración han estudiado el deslizamiento entre el FRP y el concreto, considerando que la falla ocurre en el modo de fractura por deslizamiento o apertura en la interfaz.
Es por ello que simulan el comportamiento de la interfaz mediante una ley constitutiva específica para elementos de interfaz con espesor nulo Yang et al., 2003; Niu et al., 2006 o con dimensiones específicas Wu y Yin, 2003: Ebead y Neale, 2007.
Otra alternativa consiste en simular el deslizamiento mediante la fisuración y falla de los elementos del concreto adyacentes a la capa del adhesivo Lu et al., 2005, aproximación que requiere un mallado fino en la zona con refuerzo, sin utilizar elementos de interfaz.
Recientemente se han aplicado modelos constitutivos de daño y de plasticidad a la simulación no lineal para el estudio del proceso de degradación de la interfaz concreto-FRP Perera et al., 2004; Coronado y López, 2007.
Esta estrategia está en desarrollo y tiene un campo de aplicación bastante amplio para el estudio del deslizamiento del refuerzo en estructuras de concreto.
A pesar de que se ha recomendado estudiar con mayor detalle el deterioro de la interfaz en las zonas cercanas a las fisuras en el concreto, en las simulaciones recientes solo se ha considerado el daño en el concreto y en pocos estudios se ha modelado el adhesivo.
Además, se ha omitido que el epoxi puede tener un comportamiento no lineal en respuesta al daño del concreto o ser susceptible al daño o plasticidad.
La teoría de mezclas, como gestor del uso de los modelos constitutivos que describen el comportamiento de los materiales simples que componen los materiales compuestos, es una herramienta que puede ser empleada en el método de elementos finitos para simular apropiadamente el comportamiento de estos materiales.
No obstante, es necesario el uso de nuevas herramientas como la teoría de mezclas serie/paralelo, que permiten mejorar la simulación numérica en los ámbitos global y local de los elementos reforzados con FRP, de manera que se represente de una forma más precisa el comportamiento real de los compuestos y se obtenga información que no se pueda medir en los ensayos Molina et al., 2010.
La teoría de mezclas de serie/paralelo Rastellini, 2006 se fundamenta en la de mezclas clásica propuesta por Trusdell y Topin 1960.
La teoría de mezclas clásica se utiliza en la mecánica del continuo de acuerdo con el principio de interacción de las sustancias que componen el material, suponiendo que en el volumen infinitesimal del compuesto participan en paralelo todos sus componentes; asimismo, se considera que cada uno de ellos contribuye al comportamiento del compuesto en la misma proporción que su participación volumétrica Oller, 2003.
Sin embargo esta teoría presenta una restricción para su uso en diversos materiales compuestos, ya que parte de la hipótesis de que los componentes que coexisten en un punto están de manera paralela y tienen el mismo campo de deformaciones Car et al., 2000.
Como una alternativa para simular los materiales compuestos Rastellini propone la teoría de mezclas serie/paralelo Rastellini, 2006.
La teoría serie/paralelo considera que los componentes se comportan paralelamente en la dirección de la fibra condición de isodeformación y en serie en las direcciones transversales condición de isoesfuerzo Rastellini, 2006.
Esta teoría parte de las siguientes hipótesis:
– En cada volumen infinitesimal del compuesto participan en conjunto todos sus componentes, es decir, la distribución de los componentes es homogénea.
– La contribución de los componentes en la respuesta del compuesto es proporcional a la participación volumétrica de cada material componente.
El tensor de deformación e se descompone, una parte en serie εs y otra en paralelo εP; asimismo, el tensor de esfuerzos σ se separa en sus componentes en serie σs y en paralelo σP.
siendo Np el tensor de proyección paralelo de segundo orden, I el tensor identidad de cuarto orden y e1 el vector unidad que indica la dirección de la fibra, es decir, la dirección paralela.
La implementación numérica de la teoría fue desarrollada para descomponer el compuesto c en determinado número de capas ncap tal que cada capa y está conformada por una matriz m y un grupo de fibras f con una misma orientación Molina et al., 2010.
Con base en las hipótesis enunciadas, en cada capa del compuesto y se plantean las siguientes ecuaciones de equilibrio y compatibilidad de deformaciones Martínez et al., 2008:
Una vez que se obtiene el tensor de deformación del compuesto e, se determina el estado de esfuerzos y deformación en cada componente cumpliendo con las ecuaciones de equilibrio y compatibilidad, para luego hallar el estado de esfuerzos del compuesto.
El estado de cada componente se determina mediante la ecuación constitutiva que rige su comportamiento.
En el caso de usar una teoría de plasticidad, la ecuación constitutiva estará escrita como Martínez et al., 2008:
Después de realizado el análisis de cada capa se calcula el tensor de esfuerzo del compuesto σ sumando los tensores de esfuerzo de las capas del compuesto ncap de acuerdo con el porcentaje de participación volumétrica de cada capa Molina 2009.
Es escasa la literatura en la que se realizan comparaciones de los resultados experimentales de adherencia por flexión con respecto a simulaciones numéricas; además, solo se han hecho comparaciones con modelos bidimensionales.
Una de las investigaciones con este enfoque es la de Perera et al., quienes analizan un ensayo de flexión con rótula figura 1 [e] e indican que la falla localizada se debe principalmente a los altos esfuerzos de corte transmitidos al concreto por el laminado, por lo tanto, señalan que la resistencia a cortante de la interfaz es un factor importante de comportamiento de las vigas reforzadas con FRP Perera et al., 2004.
Otra investigación corresponde a Leung et al., quienes realizaron un ensayo a flexión con montaje de viga de acero figura 1 [f] y muestran que el mecanismo de falla del deslizamiento conduce a la pérdida de resistencia de la interfaz, seguida de la reducción de los esfuerzos de corte; asimismo, que la pérdida inicial de resistencia es causada por la pérdida de cohesión entre los materiales, al paso que el decrecimiento de los esfuerzos se debe al efecto conjunto del deslizamiento continuo del FRP y el daño de la zona interfacial Leung et al., 2006.
A continuación se presenta una simulación numérica del ensayo de adherencia por flexión llevada a cabo con el programa de elementos finitos PLCDYN Cimne, 2010, en la cual se aprovechan las ventajas que ofrece la teoría serie/paralelo para analizar el comportamiento no lineal de la zona interfacial concreto-epoxi-CFRP.
La geometría y el montaje del ensayo se indican en la figura 3, donde la banda de CFRP se encuentra adherida en la cara inferior de los bloques.
Solo se simuló el bloque con el laminado corto, con una malla de 10.940 hexaedros de 8 nodos.
El modelo tiene 5 materiales simples y sus propiedades se muestran en la tabla 1.
Cabe anotar que en los materiales de refuerzo no se considera la relación de Poisson para no sobreestimar los esfuerzos en las matrices.
De acuerdo con la teoría serie/ paralelo en el concreto reforzado y en el CFRP, las matrices de estos compuestos son el concreto y la matriz polimérica, respectivamente, mientras que el acero y las fibras de carbono constituyen el refuerzo.
Además, para considerar su correspondiente anisotropía se tiene en cuenta que las barras de acero y las fibras de carbono están orientadas a cero grados de la dirección en que se aplica la carga.
En la figura 4 se indican los cuatro materiales compuestos asignados al modelo y en la tabla 2 se muestra la participación volumétrica de los componentes de cada material compuesto.
Para analizar el comportamiento de la interfaz de forma integral se consideró el modelo de daño de Kachanov en el concreto, el epoxi y la matriz polimérica según el principio de que el daño en la interfaz produce la reducción de las propiedades mecánicas en los materiales que la componen Molina, 2009.
De igual forma, en el acero se usó un modelo elastoplástico y en la fibra de carbono un modelo elástico y lineal. En todos los materiales se partió de la hipótesis de que no hay daño inicial y se supuso un estado inicial de adherencia perfecta en las interfaces concreto-epoxi, epoxi-CFRP y concreto-acero.
En el ensayo y en la simulación la carga máxima obtenida fue de 17,75 kN y en los dos casos se produjo una falla dúctil.
En la figura 5 se presentan las deformaciones en el compuesto de acuerdo con la ubicación de las galgas en la probeta, colocadas cada 0,05 m desde el extremo donde se adhiere el refuerzo.
Se observa la similitud que existe entre la evolución de las deformaciones medidas en el ensayo y la obtenida en la simulación a lo largo del laminado.
En esta figura se ve que hay incremento lineal de deformación con los niveles iniciales de carga.
Luego, al ir aumentando la carga, esta linealidad se pierde secuencial-mente, como resultado del daño progresivo del concreto y del adhesivo, desde el extremo donde se adhiere el CFRP 0,05 m hacia donde termina 0,35 m, lo cual coincide con lo encontrado por Leung et al.
Una de las ventajas del uso de la teoría serie/paralelo consiste en que, al asignar un modelo constitutivo a cada componente de los compuestos, se puede estudiar la evolución de las variables internas, tales como el daño o el endurecimiento plástico en el compuesto y en los componentes.
Esto permite que desde la simulación se mejore el análisis integral del mecanismo de falla de la interfaz.
En el ensayo la falla se produjo deslizándose el laminado del lado de 0,35 m y se desprendió una parte del extremo del bloque de concreto, tal como se aprecia en la figura 6a.
Como se puede ver en la figura 6b, el daño en el concreto se produce en la zona reforzada, siendo mayor en los bordes laterales de la zona con refuerzo; el daño en la superficie de concreto se extiende hasta 0,40 m desde el extremo del bloque, es decir, 0,05 m más allá del laminado.
Asimismo, en la figura 6 c se ve que la parte desprendida del concreto en la probeta tiene una forma similar a la sección que se deforma en el modelo numérico.
Además, se evidencia que el daño producido por las altas tensiones en el concreto influye en el despegue del laminado, efecto que también ha sido observado por Casas y Pascual 2007; este tipo de falla se presenta en las zonas adyacentes a las fisuras por flexión y en las regiones de transición hacia el extremo donde se adhiere el FRP Perera et al., 2004.
En la figura 6d se aprecia que el epoxi tiene mayor nivel de daño en el extremo donde se desprende el concreto y se va reduciendo hacia el centro de la zona con refuerzo.
En la figura 7 se muestra la evolución del daño en el concreto y en el epoxi a lo largo del sector adyacente a uno de los bordes laterales del laminado.
En lo referente al daño en el concreto, en la figura 7a se observa que hay una distribución de daño uniforme, teniendo un valor máximo de 67%; además, para la carga posterior a la máxima hay un daño del 20% a 0,02 m del extremo del laminado, como indicador de la pérdida de capacidad de la zona reforzada.
En lo que respecta al daño en el epoxi señalado en la figura 7b, el máximo daño ocurre hacia el extremo del bloque donde se adhiere el refuerzo.
Este daño se debe a que hay una concentración de esfuerzos donde la deflexión del FRP en la junta de separación de los bloques introduce en el adhesivo un efecto de arrancamiento aparte de la tracción.
Esto muestra la importancia de simular el adhesivo considerando que su comportamiento no es elástico ni lineal, ya que es susceptible al daño a pesar de tener mayor resistencia que el concreto, contrario a lo supuesto en algunas investigaciones Leung et al., 2006; Yang et al., 2003; Lu et al., 2005.
Debido a que la falla se produce en la zona reforzada, en este sector se analiza el comportamiento de los esfuerzos axiales y tangenciales del concreto, del epoxi y del CFRP a lo largo de la zona adyacente a uno de los extremos laterales del laminado.
En la figura 8 se señalan los esfuerzos axiales y tangenciales en el concreto.
En cuanto a los esfuerzos axiales, en la figura 8a se aprecia como señal del deslizamiento, para los incrementos de carga, que el mayor esfuerzo se va produciendo en diferentes puntos a lo largo de la zona reforzada hacia el extremo donde termina el CFRP.
Finalmente, para la carga posterior a la máxima, ocurre el máximo esfuerzo de 2,69 MPa a 0,03 m del refuerzo.
En lo referente a los esfuerzos tangenciales indicados en la figura 8b, se ve que para los diferentes niveles de carga hasta 15,92 kN los mayores esfuerzos ocurren en el extremo donde se adhiere el CFRP, alcanzando un máximo esfuerzo de 1,72 MPa; para niveles de carga superiores el umbral de los esfuerzos cambia de posición, presentándose en diferentes puntos a lo largo de la zona interfacial.
En la figura 9 se ven los esfuerzos axiales y tangenciales en el epoxi, en la interfaz con el laminado donde se produce un mayor índice de daño; en la figura 9a los mayores esfuerzos axiales ocurren a 0,02 m de donde se adhiere el CFRP, hasta una carga de 15,92 kN.
Luego, en la medida en que se incrementa la carga, los mayores esfuerzos ocurren en 0,01 m. La distribución de los esfuerzos tangenciales en el epoxi es aproximadamente parabólica, tal y como puede verse en la figura 9b.
Inicialmente hasta una carga de 14,06 kN los mayores esfuerzos se presentan a 0,02 m del extremo inicial del bloque; después, a medida que se incrementa la carga, el sector con mayores esfuerzos va cambiando hacia el extremo de la zona reforzada.
De acuerdo con los esfuerzos axiales y tangenciales en el CFRP mostrados en la figura 10, el laminado se mantiene en el rango elástico.
Los esfuerzos axiales señalados en la figura 10a tienen tendencia casi lineal hasta una fuerza de 14,06 kN.
Con niveles de carga superiores la distribución de esfuerzos es semiparabólica y el mayor esfuerzo ocurre a 0,01 m del extremo del bloque con un máximo de 493,0 Mpa.
Los mayores esfuerzos tangenciales están alrededor de 10,3 Mpa, como se aprecia en la figura 10b.
En lo que respecta a la interfaz, el comportamiento del concreto y del epoxi corresponde a la acción conjunta de los esfuerzos axiales y tangenciales, mientras que en el comportamiento del FRP predominan los esfuerzos axiales.
Al analizar el comportamiento del concreto, del adhesivo y del FRP se concluye que en la simulación tridimensional la contribución de los esfuerzos axiales y tangenciales es diferente a lo indicado en los estudios hechos de acuerdo con el estado plano de esfuerzos, lo que coincide con lo observado por Chen y Pan en un modelo tridimensional de corte simple.
La teoría serie/paralelo es una herramienta numérica versátil para analizar el comportamiento de los materiales compuestos y de sus componentes.
Por una parte, permite que cada componente del compuesto se analice mediante la ecuación constitutiva que sea más conveniente para predecir su comportamiento elasticidad, plasticidad, daño, etcétera, y por otra, calcula el comportamiento del material compuesto al combinar el comportamiento de sus diversos componentes.
Por tanto, esta herramienta numérica lleva a un mejor análisis de las estructuras con materiales compuestos.
En este trabajo, por medio de la teoría serie/paralelo, se estudia el comportamiento de la interfaz concreto-epoxi-CFRP en un ensayo de adherencia por flexión y se comparan los resultados con los obtenidos experimentalmente.
Mediante el modelo tridimensional se obtiene una excelente aproximación del comportamiento experimental de la interfaz, con lo cual se valida el uso de la teoría serie/paralelo y se muestra la importancia de utilizar modelos tridimensionales, ya que permiten analizar el mecanismo de falla integralmente.
En el modelo numérico del ensayo de adherencia se revela la necesidad de simular el adhesivo considerando su comportamiento no lineal por ser susceptible al daño e interactuar con las fallas del concreto.
Además, la simulación del epoxi evidencia el efecto localizado en el extremo donde se adhiere el FRP, producido por la acción conjunta del arrancamiento y la tracción en el laminado, que afectan tanto el concreto como el adhesivo.
Este trabajo ha sido apoyado por el Ministerio de Ciencia e Innovación de España por medio de los proyectos "Recomp", Ref.
BIA2005-06952, "Decomar", Ref.
MAT2003-08700-C03-02 y "Delcom", Ref.
Ingeniero Aeronáutico, Universidad San Buenaventura, Magíster en Ingeniería mecánica, Universidad Nacional de Colombia.
Profesor, Universidad San Buenaventura. santiagoramirezr@gmail.com
Ingeniero Químico y Mecánico, Magíster en Ingeniería ambiental, Doctor en Ingeniería Química.
En este artículo se describe tanto la operación del gasificador de biomasa de lecho fijo, diseñado y construido por el Grupo de Investigación en Mecanismos de Desarrollo Limpio y Gestión Energética, como el equipo en sí y su sistema de medición.
El Grupo de Investigación en Mecanismos de Desarrollo Limpio y Gestión Energética, perteneciente a la Universidad Nacional de Colombia, ha diseñado y construido un sistema para la gasificación de biomasa cuyo reactor es de lecho fijo y flujo paralelo.
El sistema consta del reactor donde se producen las reacciones necesarias para la obtención del gas de síntesis, un ciclón que se encarga de la recolección de material particulado, un intercambiador de calor donde se condensa la mayor parte de agua y alquitranes presentes en el gas producido un ventilador que genera la succión necesaria para propiciar el flujo de gas a través del sistema y un módulo para la medición y toma de datos del proceso.
En la figura 1 se pueden observar el sistema de gasificación reactor y preparación del gas y los dos módulos exteriores mencionados.
La gasificación de biomasa es un proceso ampliamente usado como fuente de energía en todo el mundo.
Es así como varios autores documentan su utilización: la biomasa como fuente energética en Brasil Lora y Andrade, 2009, la gasificación en Japón Min et al., 2005 y la gasificación de hojas de caña para la producción de electricidad en India Jorapur y Rajvanshi, 1995, solo por mencionar algunos de los que tratan el tema.
Varios trabajos sobre gasificación con aire de biomasa en lecho fijo brindan resultados similares a los que se exponen en el presente artículo Dogru et al., 2002, Sharma, 2009, Sheth y Babu, 2009, Zainal et al., 2002.
Todos evaluaron el comportamiento del proceso en cuanto a temperaturas y producción de dióxido y monóxido de carbono.
Aunque no es el caso del presente artículo, es posible encontrar autores que trabajaron gasificación con diferentes agentes Ahmed y Gupta, 2009, como el vapor de agua en la gasificación de papel.
En la figura 2 puede observarse el diagrama de flujo de cómo se desarrolla la gasificación de biomasa.
Para el desarrollo de este procedimiento se deben tener en cuenta varios parámetros que afectan el proceso. Son cinco las principales variables que afectan el proceso de gasificación:
La gasificación se realiza a temperatura constante en permanencia de un medio gasificante y dicha temperatura se sostiene hasta que no se presente más pérdida de masa, es decir, hasta que solamente haya cenizas.
Se pueden presentar principalmente tres casos: bajas, medias y altas temperaturas.
A temperaturas de 800 a 900 °C la transferencia de masa y la difusión en los poros son mucho más rápidas que la reacción química, por lo tanto el factor controlante de la velocidad es la cinética química.
La temperatura es, además, el parámetro que define las zonas de pirólisis entre 400-700 °C, combustión entre 800- 1.300 °C y reducción entre 700-900 °C en un proceso de gasificación Sierra, 2008.
Al aumentar el tiempo durante el cual se permite a la biomasa reaccionar con el agente oxidante y la temperatura a la cual se lleva el proceso de gasificación, disminuye la cantidad de material sólido remanente y aumenta la proporción de gases generados.
Para el desarrollo del proceso de gasificación se puede utilizar el aire, el oxígeno, el dióxido de carbono, el vapor de agua o una mezcla de estos, sin embargo cada uno de ellos tienen distintas características de reacción.
La gasificación con aire produce un gas de calidad pobre en cuanto a su poder calorífico 4-7 MJms debido a su baja densidad energética.
La gasificación con oxígeno produce un gas de mejor calidad 10-18MJms, pero implica altos costos para la producción del oxígeno y se presentan mayores riesgos durante el proceso de gasificación.
En la gasificación con vapor de agua o dióxido de carbono como medio de gasificación, el gas que se obtiene es de una calidad similar al logrado con oxígeno; además, se evitan los altos costos de producción y los riesgos de operación, la cual es de tres a cinco veces más rápida que la gasificación con dióxido de carbono Sierra et al., 2009.
La materia prima para la gasificación es el carbonizado obtenido al finalizar el proceso de pirólisis, que cuando se lleva a cabo completamente y a altas temperaturas se logra un área superficial grande, indicativo de buena disponibilidad de carbono para la reacción Sierra et al., 2009.
Se denominan catalizadores para la gasificación de biomasa con vapor o con dióxido de carbono a los elementos con los cuales pueden estar formadas las cenizas, como potasio, magnesio, sodio, hierro y calcio.
La reactividad del carbonizado está influenciada por: la estructura química, que determina el número de sitios activos; el área superficial interna y la porosidad, que controlan las velocidades de difusión; los compuestos inorgánicos, que pueden tener un efecto catalizador o inhibidor Sierra et al., 2009.
Los procesos fisicoquímicos que ocurren durante la gasificación son, principalmente: 1 la transición de la materia prima a carbonizado; 2 la subsiguiente reducción de este.
En los gasificadores de lecho fijo la producción del carbonizado y de los volátiles son importantes debido a la baja tasa de calentamiento <100 °C/min y el largo tiempo de permanencia de los sólidos.
El comportamiento térmico de la materia orgánica se estudia con frecuencia por medio de análisis termogravimétrico TGA, midiendo la tasa de pérdida de peso de la muestra en función del tiempo y la temperatura.
El TGA solamente ofrece análisis semicuantitativos de los procesos de pirolisis pues los porcentajes de pérdida de peso son función, no solamente del tiempo y la temperatura, sino además del tamaño y la densidad de la muestra, ajustándose a la ecuación general:
Donde t es el tiempo, K el porcentaje constante, igual a Aexp-E/ RT, A es el factor preexponencial, E la energía de activación, R la constante universal de los gases, V el total de volátiles a la temperatura T y HR el porcentaje de calentamiento igual a dT/dt.
El rango de E, 26-33 Kcal/g-mol, además fue postulado. Aunque la ecuación puede estimar la rata de descomposición de la celulosa bien sobre un rango de bajos porcentajes de calentamiento, el análisis no puede predecir la variación de la formación de carbonizado y los productos gaseosos con diferentes condiciones de pirólisis Sierra et al., 2009.
Por otro lado, en la tabla 1 podemos apreciar, de forma resumida, las reacciones básicas de acuerdo con las cuales se rige un proceso de gasificación.
Del proceso es posible medir la concentración de dióxido de carbono CO2 y el monóxido de carbono CO en porcentaje del gas producido, la temperatura en el centro del lecho a lo largo del reactor, el peso del reactor cuya variación por unidad de tiempo va asociada a la conversión de sólidos en gases y el caudal de aire suministrado al reactor.
En la figura 2 se puede observar el módulo donde convergen las señales digitales de los instrumentos mencionados con excepción del caudal de aire de entrada, puesto que su señal es análoga, cuya lectura es efectuada por medio de un computador.
Tal unidad es, además, donde se prepara el gas síntesis para ingresar en el analizador de gases que mide la concentración de CO y CO2.
La unidad de preparación de gas para el analizador de gases, que se encuentra ubicada en el mismo módulo, contiene un par de filtros que sustraen los remanentes de alquitranes para evitar el taponamiento del instrumento analizador de gases y un regulador de caudal que permite ingresar la cantidad suficiente de gas al analizador.
El sistema consta de tres celdas de carga ubicadas en una estructura en Y que se puede ver en la parte inferior de la figura 3, las cuales permiten revisar la variación de peso del reactor por unidad de tiempo figura 4.
La temperatura a lo largo del lecho puede ser revisada mediante una serie de termocuplas instaladas en el reactor figura 5.
Las señales de estos instrumentos son digitales y se leen por medio de un computador. Por otro lado, está el instrumento que mide el caudal de aire de entrada, cuya señal es análoga figura 6.
Para las gasificaciones realizadas en el equipo de laboratorio se utilizaron biomasas como madera residual y residuos de cacao, coco y café figura 7.
Cada materia prima utilizada tuvo características particulares en cuanto al proceso, producción de gas y alquitranes.
Aunque todas generan un buen gas combustible si existen diferencias significativas que permitan concluir que unas son mejores que otras, en este caso en especial se encontró que la cascarilla de café es una buena biomasa para ser gasificada, por su tamaño de partícula, que no requiere preparación, y por Uno de los materiales más comunes para realizar gasificación es la madera residual por su fácil consecución, en las figuras 8 y 9 se muestran los datos obtenidos para una de las gasificaciones de madera residual llevadas a cabo.
La primera de ellas muestra los cambios temporales en las mediciones de temperatura y la segunda los de composición del gas producido y peso del lecho.
En la figura 8 se puede notar que la mayor temperatura es medida en la termocupla 3, zona donde se presenta la combustión que sostiene el proceso.
Es posible observar que la temperatura disminuye a medida que la medición se aleja de la zona mencionada, además el comportamiento de la temperatura comienza a ser un poco más lineal.
El decremento en la temperatura a medida que se desciende en el reactor es debido a la presencia de reacciones endotérmicas que absorben calor en estas zonas.
También es posible constatar que la temperatura en las zonas superiores a la de combustión es muy baja, notablemente más que en las zonas inferiores, debido al tipo de funcionamiento del reactor, pues al ser de flujo paralelo los gases calientes provenientes de la combustión fluyen en el mismo sentido de la biomasa, es decir, hacia la parte inferior, evitando que un buen calentamiento por convección se haga presente en la parte superior.
Asimismo, el calentamiento por conducción es muy pobre, puesto que la madera residual, al igual que la mayoría de las biomasas, tiene un coeficiente de conducción muy bajo, impidiendo que el calor fluya libremente a través del contacto entre partículas sólidas.
La figura 9 muestra los resultados de la gasificación, considerados aceptables por presentar un mayor porcentaje de monóxido de carbono respecto del CO2 en el gas de síntesis producido en la fase de estabilización del proceso de gasificación.
Sin embargo, al analizar los resultados obtenidos para el dióxido de carbono se encuentran valores que son altos y deberían ser disminuidos.
Es posible que la gasificación se haya hecho con un flujo de aire lo suficientemente alto como para oxidar totalmente una parte importante del carbono presente en la biomasa; tal hipótesis se refuerza al notar el incremento en porcentaje de CO y el consecuente decremento de CO2 al final del proceso, indicando que al disminuir el suministro de aire con el propósito de apagar el reactor se produjeron menos reacciones de combustión completa y el carbono reaccionó con mejor cantidad de oxígeno.
Por otra parte, existe la variación del peso del reactor por unidad de tiempo, donde es interesante observar los saltos que presenta el gráfico; dichas variaciones bruscas se atribuyen a las agitaciones que se aplicaron al equipo de forma periódica con el objetivo de evitar el atascamiento de la biomasa en su interior.
Como se puede observar, el proceso de gasificación en el equipo produce un gas de calidad aceptable por tener un porcentaje mayor de CO que de CO2 en la etapa de estabilización lograda al final del proceso, con un porcentaje del 20% de monóxido comparado con 10% de dióxido.
Mientras menor sea la humedad de la biomasa, se puede conseguir una mejor calidad de la gasificación porque el agua en la biomasa disminuye la temperatura de la combustión y aumenta la cantidad de alquitranes producidos.
Esto se puede observar en el gráfico de variación de peso.
Recibí la invitación de escribir el editorial para este número de la Revista Colombiana de Obstetricia y Ginecología y no dudé en aceptarla, no solo por el honor que ello representa para mí, sino además por la responsabilidad de reiterar la defensa de los Derechos Sexuales y Reproductivos DSR de las mujeres de América Latina y El Caribe que la Federación Latinoamericana de Sociedades de Obstetricia y Ginecología FLASOG ha implementado desde el año 2002.
En el escenario del Congreso Latinoamericano de Obstetricia y Ginecología, la Asamblea de FLASOG aprobó la Declaración de Santa Cruz que asumió la defensa de los siguientes DSR:
• Vida sexual libre de violencia, del riesgo de contraer una infección de transmisión sexual y un embarazo no deseado END.
El cuidado de la salud debe enfocarse en los Derechos Humanos DDHH que se fundamentan en el respeto hacia la dignidad de las personas.
Implica igualdad de trato y no discriminación en la atención de la salud.Los DSR de las personas, y en particular de las mujeres son parte inalienable, integral e indivisible de los DDHH que son universales, interdependientes e interrelacionados.
Sin embargo, aún existen grandes preocupaciones y deficiencias en materia de SSR, como la escasez de recursos, la violación de los DDHH de las mujeres, incluyendo los DSR, por lo cual la salud sexual reproductiva resulta comprometida, no por falta de conocimientos médicos, sino a causa de las violaciones de los DDHH de las mujeres.Según las estadísticas, seis de cada diez mujeres sufren violencia física o sexual a lo largo de su vida, del 7 al 36% padecen violencia sexual VS en la niñez y del 6 al 59% sufren VS después de los 15 años, y es la pareja íntima la más involucrada en estos actos.Las graves repercusiones que tiene la violencia sobre las mujeres están muy bien identificadas, puesto que pueden ocasionar consecuencias a corto y a largo plazo en la salud de las mujeres, incluyendo el trauma físico, la infección por VIH, el END y el aborto inseguro.
El trauma psicológico resultante puede tener un efecto negativo sobre la conducta y relaciones sexuales, la capacidad para negociar el sexo seguro y un potencial aumento en el abuso de drogas.Es clamorosa en América Latina la falta de servicios que atiendan este problema, que además del abordaje temprano de la VS, realicen una atención integral que mantenga:
• Enlaces médico-jurídicos que funcionen para permitir el cumplimiento de la justicia y la prestación de servicios de salud.
Para poder permitir el derecho de las mujeres a vivir una vida sexual libre de violencia, todavía está pendiente en nuestros países: empoderar a las mujeres, implementar y/o ampliar y mejorar los servicios de SSR, detectar en la rutina de la atención diaria los casos de violencia contra las mujeres, hacer una atención temprana e integral de la VS y coordinar con otros servicios de salud y jurídico-legales para no revictimizarlas.
El gran reto que enfrentamos es el poco interés que aún existe frente a la mortalidad materna MM entre quienes toman las decisiones.
La MM es el indicador más sensible del nivel de atención de la SSR, porque usualmente expresa las grandes brechas existentes dentro de las poblaciones, en donde son las mujeres más desprotegidas, excluidas y discriminadas las que terminan su embarazo con una trágica muerte.Sabemos que las intervenciones más eficaces para enfrentar las muertes son: el cuidado intraparto en las unidades de salud por personal calificado, cuidados obstétricos de emergencia, cuidado prenatal institucional, la reducción de las brechas de acceso a los servicios, la atención del parto con enfoque intercultural, el cuidado posparto, planificación familiar y el aborto en condiciones seguras.
Respecto a estos dos últimos aspectos vale la pena registrar que la planificación familiar PF y la anticoncepción, gracias a las tecnologías disponibles hoy en día, juegan un rol importante para reducir la MM, al restringir el número de END, disminuir la tasa de fecundidad y por tanto reducir el riesgo que representan el embarazo y el parto.Se puede afirmar que de 1/4 a 2/5 partes de la MM puede disminuir si se evitan los END.En América Latina se han hecho avances, pero aún existen grupos poblacionales en los que ocurre una importante demanda insatisfecha de métodos de planificación familiar.Se requiere en este sentido ampliar los servicios de PF, disponer de una gama mayor de métodos anticonceptivos, incluyendo la anticoncepcion de emergencia, asegurar una buena logística y mejorar la calidad de atención.
Por otra parte, a pesar de la alta prevalencia de de diversos métodos anticonceptivos y de métodos seguros y eficaces de aborto, al 2008 ocurren en el mundo 42 millones de abortos inducidos, de los cuales 21.6 millones son abortos inseguros.
En América Latina hay más de 4 millones de abortos inseguros, constituyendo la frecuencia más alta del mundo 31 por cada 1000 mujeres en edad fértil que aún ocasionan cifras importantes de MM, a pesar de que la morbilidad por aborto ha disminuido, probablemente por el mayor acceso y uso del misoprostol.
El aborto es más frecuente en los países con menor prevalencia de anticonceptivos seguros y con legislación restrictiva, como es el caso de nuestra América.
Una reciente publicación de la Organización Mundial de la Salud OMS,muestra importantes avances en la reducción de la razón de muerte materna, en la mayoría de regiones, excepto en el África.
Sin embargo, esto no ha sido suficiente para poder alcanzar la meta del milenio de reducir en ¾ partes la MM.
Para obtener este fin, será necesario enfatizar intervenciones complementarias como:
• Cuidar de los embarazos que ponen en riesgo la salud y la vida de las mujeres, como también de los END, frente a lo cual, el Population Reference Bureau sostiene que todo embarazo debe ser deseado, que la fecundidad debe ser lograda por elección.
La Federación Internacional de Ginecología y Obstetricia FIGO, ha identificado este grave problema de salud y ha puesto en marcha la Iniciativa Prevención del Aborto Inseguro descrita para Colombia en este número por el Dr. Pío Iván Gómez que se viene operando en 43 países del mundo, de los cuales 16 corresponden a Latinoamérica y el Caribe.
El objetivo es reducir el número de abortos y en consecuencia las muertes maternas, con una intervención integral que logre prevenir los END por medio de la PF y la educación sexual, posibilitando el acceso de las mujeres al aborto seguro en los términos que establece la ley de cada país, para poder ofrecer una adecuada atención posaborto, rápida, de preferencia ambulatoria y con entrega de anticonceptivos posaborto. Los avances en este tema, se han logrado utilizando los factores facilitadores e identificando barreras, pero no es suficiente con identificarlas para poder alcanzar las metas propuestas del milenio en el año 2015. Es necesario asumir las siguientes acciones: el compromiso de quienes toman decisiones y de los profesionales de la salud, estimular la mayor provisión de recursos, mejorar los registros, utilizar tecnologías adecuadas, mejorar el cumplimiento de la legislación vigente y cuando sea necesario revisarla.
Todo lo anterior, con el propósito de evitar muertes y sufrimientos innecesarios, al acercarnos con mayor respeto a los DDHH y como consecuencia al respeto por los DSR.
Coordinador del Comité de Derechos Sexuales y Reproductivos, FLASOG. Coordinador Regional para los países de América del Sur de la Iniciativa FIGO “Prevención del Aborto Inseguro”.
En noviembre de 2013 una de las mayores tormentas tropicales registradas en la historia azotó Filipinas, el segundo país más propenso del mundo a ser afectado por desastres naturales según el World Risk Report 2014.
Un equipo del grupo Materiales Naturales y Estructuras de la Universidad de Cambridge, que investiga sistemas constructivos de bajo costo, diseñó una vivienda transitoria para la región de Roxas, ciudad afectada por el tifón.
El proyecto fue galardonado en el concurso internacional Versus: Lecciones del Patrimonio Vernáculo para la Arquitectura Sostenible Valencia, septiembre 2014.
Se diseñó un sistema de construcción rápida y armado fácil basado en materiales y técnicas locales con la posibilidad de ser desmontado o modificado en el tiempo.
El diseño reinterpreta la vivienda rural filipina Bahay Kubo, cuya estructura está construida con bambú, techo de paja de pendiente elevada para resistir lluvias tropicales, pilotes para enfrentar inundaciones, y muros de bambú que permiten ventilar el interior.
Estas prácticas tradicionales fueron incorporadas en el diseño haciendo énfasis en tres características: una construcción sin clavos ni tornillos, una estructura resistente para afrontar vientos y temblores, y un diseño flexible que permita modificaciones.
Se utilizó un método constructivo vernáculo basado en la conexión de bambús atados con cuerdas o hilo de pescar que, a diferencia del uso de clavos, evita que los bambúes se rajen.
En el Departamento de Arquitectura de la Universidad de Cambridge se construyó un prototipo del proyecto con su estructura completa y parte del sistema de muros para probar la viabilidad de construcción y desensamblaje de la casa, el funcionamiento estructural de las conexiones, y las cualidades espaciales del diseño.
El modelo fue construido por un equipo de cuatro personas sin experiencia previa y fue desarmado por dos personas en tres días.
Arquitectos: Elizabeth Wagemann, Ana Gatóo, Michael Ramage / Equipo: Daniel Jiménez, Mark Breeze, Bhavna Sharma, Maximilian Bock, Allan McRobie / Ubicación: Department of Architecture, University of Cambridge, UK. / Cliente: ONG ADRA / Fechas: Julio  septiembre 2014 / Cálculo estructural: Daniel Jiménez / Construcción: Elizabeth Wagemann, Ana Gatóo, Daniel Jiménez / Materiales: Estructura en bambú Ø 3, 5 y 10 cm, hilo de pescar monofilamento de 1,8 mm, techo de paja, fundaciones de concreto, terminaciones de bambú Ø 3 cm, pantallas de bambú / Superficie: 23,04 m² UK, 25 m² Filipinas / Presupuesto: US$ 230/ m² UK, US$ 34/ m² Filipinas / Imágenes: Ana Gatóo / Maquetas: Ana Gatoó, Elizabeth Wagemann.
1.Elizabeth Wagemann | Arquitecta, Magíster en Arquitectura, Pontificia Universidad Católica de Chile; MPhil in Architecture, Universidad de Cambridge, UK.
Ha sido docente en la Escuela de Arquitectura de la Pontificia Universidad Católica de Chile.
Actualmente es parte del grupo de investigación Natural Materials and Structures de la Universidad de Cambridge, UK.
2. Ana Gatóo | Ingeniera en Construcción, Universidad de Alcalá de Henares, España; MSC in Architecture, University Gadjah Mada, Indonesia.
Su trabajo incluye la construcción de viviendas sostenibles y económicas en Indonesia y América Latina, y el análisis de estructuras de bambú.
Es investigadora en el grupo Natural Materials and Structures de la Universidad de Cambridge, UK.
3. Michael Ramage | BA en Geología, Carleton College, EE.UU.; MArch, Massachusetts Institute of Technology, EE.UU. Su especialidad es el diseño, análisis y construcción de bóvedas tabicadas.
Actualmente lidera el grupo de investigación Natural Materials and Structures de la Universidad de Cambridge y se desempeña como docente en el Departamento de Arquitectura de la misma universidad.
Introducción.
Los sistemas de soporte hepático extracorpóreo SHE surgen como una alternativa al trasplante hepático TH, dado el incremento en la incidencia de falla hepática aguda FHA, falla hepática crónica agudizada FHCA, así como las restricciones en la oferta de órganos.
Metodología.
Búsqueda de la literatura publicada entre julio de 1990 y noviembre de 2010 en las principales bases de datos médicas que incluyeron MEDLINE, SciELO y EMBASE, de artículos que analizaran tecnologías relacionadas con sistemas de soporte hepático en cuanto a sus especificaciones técnicas, sus usos y la evidencia respecto a su efectividad en pacientes con algún tipo de falla hepática que requirieran soporte.
Resultados.
Estos sistemas pueden dividirse en artificiales hemofiltración, sistema MARS y bioartificiales como el Hepatassist™.
Su fundamento consiste en reemplazar los procesos de destoxificación relacionados específicamente con el sistema de bilirrubinas, la eliminación de aminoácidos aromáticos, agentes inflamatorios y el manejo de los productos de degradación del sistema de la coagulación.
Los recientes avances en bioingeniería y biogenética han hecho que estas tecnologías se acerquen cada vez más a una forma ideal, permitiendo que sean utilizados con relativo éxito en humanos.
Los SHE, en su gran mayoría en desarrollo, pretenden no solo actuar como puente al TH, sino que, en casos puntuales, pueden llegar a ser la piedra angular del tratamiento mientras la FHA logra resolverse.
La falla hepática aguda FHA, fulminante FHF y la crónica agudizada FHCA son un motivo cada vez más frecuente de admisión a las unidades de cuidado intensivo pediátrico y de adultos.
Aunque su incidencia es baja 1-6 casos/millón/año el riesgo de disfunción multiorgánica, deterioro severo y muerte es alto, así como también los costos derivados de su atención 1.
La incidencia de FHF es probablemente más alta en aquellas zonas donde son frecuentes las hepatitis infecciosas, aunque la toxicidad inducida por medicamentos como el acetaminofén y, en nuestro medio, la ingesta accidental o los intentos de suicidio con fósforo blanco también son causas importantes 2,3,4.
Teniendo en cuenta la escasa disponibilidad de donantes y la frecuente ineficacia del manejo médico convencional para soportar la vida de estos pacientes en espera potencial de un trasplante hepático TH 5,6, se han venido desarrollando nuevas tecnologías de soporte vital que permitan mantener temporalmente a estos pacientes como un puente al trasplante, o en algunos casos, pueden incluso funcionar como terapia definitiva mientras la FH se autoresuelve 7,9.
Estos sistemas, denominados “sistemas de soporte hepático extracorpóreo” SHE, tienen como función primordial eliminar de manera eficaz metabolitos tóxicos, como las bilirrubinas, y otros derivados del catabolismo con actividad biológica, que de otra manera ocasionarían serias implicaciones en la función orgánica y hemodinámica de los pacientes con FH 9-13.
La FHA sobreviene como resultado de una injuria hepática directa que ha sido lo suficientemente severa como para producir lesión he patocitaria masiva y diátesis hemorrágica.
Algunas condiciones sistémicas, como la sepsis y el shock cardiogénico, pueden causar disfunción hepatocitaria y falla multiorgánica como parte de su presentación clínica 3.
Para efectos prácticos, la FHA puede clasificarse de acuerdo a su tiempo de inicio en fulminante < 2 semanas luego del inicio de la ictericia, y subfulminante 2 semanas a 3 meses luego del inicio de la ictericia.
La FHF representa la forma más letal de FHA, con una mortalidad de casi el 100% cuando esta se asocia a falla renal aguda, una de las dos complicaciones más importantes junto con la aparición de edema cerebral severo 1,4,15.
Las anormalidades químicas más frecuentes en estos pacientes incluyen la elevación de las concentraciones séricas de bilirrubinas, sales biliares, amonio, lactato, ácidos grasos libres, aminoácidos aromáticos, ácido gamma-aminobutírico falso neurotransmisor y mercaptanos.
De estos, el amonio parece jugar un rol central en la patogénesis de la encefalopatía hepática y el edema cerebral, mientras que las bilirrubinas han mostrado ser tóxicas para los neutrófilos polimorfonucleares al inhibir su repuesta citotóxica frente a las bacterias 14.
Los principios en que se basa la terapia médica convencional en FHA, suponen tres pilares fundamentales 7,8,10,16: soporte metabólico, soporte de la coagulación y destoxificación.
b. Soporte de la coagulación: se soporta fundamentalmente mediante terapia transfusional, aunque atañe todos los riesgos inherentes a las reacciones transfusionales que ello implica.
c. Destoxificación: es posible realizarla en forma parcial mediante la lactulosa y terapias de reemplazo renal modificadas como la hemofiltración.
Cuando es insuficiente la terapia médica convencional, se hace necesario implementar estrategias basadas en la ingeniería biomédica, las cuales pretenden reemplazar funciones específicamente relacionadas con procesos de destoxificación que están relacionados con el sistema de bilirrubinas, la eliminación de aminoácidos aromáticos y el manejo de los productos de degradación del sistema de la coagulación.
Los SHE pueden ser artificiales sin elementos biológicos y bioartificiales que contienen líneas celulares humanas o animales, generalmente hepatocitos cultivados 8,17.
A diferencia de los primeros, que tienen como única función la desintoxicación del paciente, los SHE bioartificiales adicionan algunas funciones de síntesis proteínas plasmáticas y factores de coagulación.
Se realizó una búsqueda de la literatura publicada entre julio de 1990 y noviembre de 2010 en las principales bases de datos médicas que incluyeron MEDLINE, SciELO y EMBASE, con el objetivo de encontrar artículos que analizaran tecnologías relacionadas con sistemas de soporte hepático en cuanto a sus especificaciones técnicas, sus usos y la evidencia respecto a su efectividad en pacientes con algún tipo de falla hepática que requirieran soporte.
Los términos MeSH Medical Subject Headings que se emplearon para la búsqueda incluyeron: “Hepatic Insufficiency/therapy”, “Life Support Systems/instrumentation”, “Liver Failure”, “Sorption Detoxification”, “Liver, Artificial” y “bioartificial liver”, solos o en combinación.
De igual manera, se amplió la búsqueda a posibles investigaciones en curso que pudieran estar inscritas en registros como clinicaltrials.gov y reportes de abstracts presentados en congresos internacionales de gastroenterología, hepatología o trasplante hepático.
Se revisó la literatura estratificando su grado de evidencia, estableciendo en orden de importancia, en primer lugar, los estudios clínicos, luego los cohortes, prospectivas y retrospectivas, y por último, las series de casos.
Se eliminaron las publicaciones que fueran reportes de casos o aquellas que, por su enfoque, no correspondieran al tema de revisión.
Son sistemas basados en el principio físico natural de convexión difusión facilitada por fuerzas centrípetas que transportan aniones a través de una membrana semipermeable.
Su principal diferencia con la hemodiálisis radica en que en la interface extracorpórea no se encuentra ninguna sustancia de tipo dialisato que medie el intercambio molecular 12,16.
El término ‘dialisato' se define como una sustancia química que permite el intercambio y la depuración de metabolitos y toxinas.
La utilidad de esta terapia de reemplazo se centra en la posibilidad de eliminar líquidos y tóxicos, al tiempo que se mantiene la estabilidad hemodinámica del paciente.
Para su implementación se requiere una máquina de hemofiltración, de accesos vasculares con catéteres de hemodiálisis de doble vía y de personal entrenado en el manejo de estos sistemas Figura 1.
Se ha descrito su utilidad en el manejo de la falla renal asociada a FHA y encefalopatía; sin embargo, los estudios publicados no han sido conclusivos sobre su verdadera utilidad terapéutica 8,18.
De la sigla inglesa MARS Molecular Adsortion/Readsortion System, los Sistemas de Adsorción/Readsorción Molecular Recirculante constituyen la evolución de los sistemas de hemofiltración.
Este sistema incorpora dos interfaces adicionales al hemofiltro: una interface de albúmina para adsorber algunos aminoácidos y otros tóxicos, y una interface de carbón activado para adsorber elementos iónicos.
El término ‘adsorción' se define como la capacidad de una sustancia para atraer y atrapar otros materiales o partículas sobres su superficie.
Se ha documentado su efectividad en la disminución de los niveles séricos de aminoácidos aromáticos, bilirrubinas, triptófano, óxido nítrico, interleuquinas 3 y 6, y factor de necrosis tumoral, impactando de manera significativa en la progresión a encefalopatía hepática en FHA y en la reducción de la severidad de la misma, además de facilitar la “recuperación” hepática mientras se resuelve la noxa desencadenante 21-25.
Los escenarios donde el sistema MARS ha sido utilizado con mejores resultados incluyen la FHF tóxica, las FHF secundarias a sepsis o fallo circulatorio y también la FHASC 26-29.
La capacidad del MARS para eliminar elementos tóxicos y ayudar a mejorar el balance electroquímico está dada por la combinación de sus interfaces, las cuales incluyen Figura 2:
a. H H emodializador de albúmina: a través de una cámara hueca, este actúa como dialisato y permite eliminar las sustancias tóxicas ligadas a proteínas como substancias tóxicas hidrosolubles.
Posteriormente, esta albúmina es dializada y filtrada de nuevo, devolviéndose libre de toxinas al circuito.
b. H H emodializador prototipo: el hemodialisador de flujo MARS tiene un área de superficie de 2,1 m2, un grosor de membrana de 100 nm y un peso molecular máximo de 50kDa.
Este circuito está conectado a una columna de diálisis con dialisato y una columna de carbón activado.
Se considera que la hemodiáliasis es de bajo flujo y que el gradiente de difusión se mantiene por la recirculación constante de albúmina.
Dentro de los resultados obtenidos con el MARS en las diferentes series se ha descrito mejoría del perfil hemodinámico con incremento de la resistencia vascular sistémica, así como disminución de los requerimientos de vasopresores y de la resistencia vascular renal, probablemente asociados a la depuración de citoquinas 30-32.
De igual manera, se ha evidenciado disminución de los niveles séricos de bilirrubinas especialmente conjugada, azoados y creatinina, disminución de la presión intracraneana y de la hipertensión portal, mejoría de la encefalopatía, de la perfusión renal y prurito 24,30,31,33-36.
A pesar de los aparentes beneficios que esta terapia extracorpórea puede ofrecer, realmente se han realizado muy pocos estudios con una metodología adecuada para evaluar su verdadero beneficio.
Se han descrito casos en los cuales pacientes con insuficiencia hepática han sido tratados con MARS sin transplante hepático, evidenciándose altas tasas de mortalidad 78-100 %, motivo por el cual su empleo esta indicado para servir como puente hasta realizar el transplante, ya que permite optimizar y mantener el estado clínico previo al mismo.
Además, se encuentra indicado en el manejo posterior de la disfunción del injerto 7,19,26,33,37,38.
Se ha descrito que el sistema MARS puede empeorar la coagulopatía y el sangrado, por lo que se hace necesario minimizar la anticoagulación durante el proceso de la diálisis 39-41.
Aunque se ha propuesto que la única contraindicación para la utilización de este sistema sea la presencia de coagulación intravascular diseminada, muchos de los pacientes con FHA se presentan con fibrinólisis aumentada y pueden reconocerse frecuentemente estados de coagulación intravascular diseminada leves 3,40.
En un estudio realizado por Faybik y Cols 42, se demostró que, a pesar de asociarse con recuentos bajos de plaquetas y de niveles de fibrinógeno, la cinética del coágulo evaluada mediante tromboelastografía no se alteraba de manera importante en pacientes que habían sido tratados con el MARS; tampoco se observó que este sistema empeorara la fibrinólisis, siendo bien tolerado aún en pacientes con coagulopatía severa.
Por último, desde el punto de vista de la relación costo-efectividad podría considerarse que, a pesar del elevado costo del MARS y las demás terapias de soporte hepático 6.000 euros en promedio, estos tienen un potencial prometedor en el manejo de la FHCA 43,44.
Los defensores de estos sistemas han sugerido que, en algunos casos, puede producirse la recuperación de la disfunción hepática aguda, evitándose incluso la necesidad de un trasplante hepático y los costos derivados de su seguimiento 27,28,33,45,46.
El sistema Prometheus, desarrollado por Fresenius Medical, es una evolución de un sistema de diálisis de alto flujo conectado a un módulo para separación plasmática fraccionada y adsorción FPSA, Fractionated Plasma Separation and Adsorption.
Las áreas de aplicación de este sistema no abarcan solamente el manejo de la FHA o la FHCA como puente al trasplante o mientras esta se resuelve, sino que, además, el mismo podría funcionar como soporte en los casos de resecciones amplias de tumores u otras lesiones hepáticas, o incluso como soporte mixto cuando algún paciente presenta un síndrome hepatorrenal 7,8,11,47,48.
El sistema FPSA posee una membrana permeable a la albúmina, la cual permite el paso de toxinas unidas a esta.
A diferencia de lo que ocurre en el sistema MARS, estas toxinas son adsorvidas en 2 columnas resina neutral e intercambiador iónico, retornando posteriormente al paciente libre de las mismas. 11,48,49 Figura 3.
El sistema FPSA depura más eficientemente las toxinas nitrógeno ureico, creatinina, amonio y bilirrubinas que el MARS, aunque no pasa lo mismo con las sales biliares y citoquinas 50.
Varios estudios reportan una baja efectividad de este sistema para la depuración de las últimas, lo cual puede explicar el por qué se asocia con pobre mejoría del perfil hemodinámico al compararse con el sistema MARS 30,50,51.
La evolución de la encefalopatía hepática con respecto a la aplicación del FPSA ha sido poco evaluada y la información actual carece de adecuados diseños metodológicos.
Por el momento, se cuenta solo con reportes de casos en los cuales se menciona una ligera mejoría en la misma luego de administrar terapia con este sistema 47.
Estos sistemas fueron diseñados para suplementar las funciones vitales hepáticas, y se constituyeron en una terapia puente que no solo cumple con tareas de adsorción de solutos tóxicos, sino que, además, tiene funciones de metabolismo y síntesis.
Su principal diferencia con los SHEA radica en la inclusión de hepatocitos vivos en sus interfaces 8.
Básicamente, fuera de los elementos que pueden integrarse en un sistema de soporte hepático bioartificial convencional, para el funcionamiento de estos sistemas en particular se incluyen columnas de hepatocitos en una interface denominada biorreactor Figura 4.
El plasma entra en los biorreactores donde es ultrafiltrado, realiza procesos de intercambio metabólico, oxigenación y adición de plasma alogénico, para luego reingresar nuevamente al paciente 10.
De acuerdo al origen de los hepatocitos se pueden tener tres líneas celulares diferentes dentro de los biorreactores: a. líneas C3A, derivadas de hepatoblastoma humano; b. líneas derivadas de órganos no candidatos a trasplantar; y c. líneas porcinas HepatAssist 2000™.
Las líneas celulares derivadas de hepatoblastoma, aunque mantienen una funcionalidad aceptable, generan dudas sobre el control de su sobrecrecimiento y también el temor de una potencial transfusión de células malignas a los pacientes.
La seguridad de los biorreactores compuestos por líneas derivadas de hígados no candidatos a trasplantar ha sido mayor que en el caso de las líneas provenientes de hepatoblastoma o de tejidos animales; sin embargo, la dificultad de su multiplicación in-vitro y la corta sobrevida de estos cultivos celulares dentro de los bioreactores han hecho que su eficiencia haya sido menor que la esperada 16.
Las líneas derivadas de tejido porcino HepatAssist 2000™; Circe Biomedical, Lexington, Massachusetts 02173, USA han sido evaluadas con respecto a su potencial cancerígeno sin que se haya encontrado aumento en su incidencia, así como también en relación con su duración funcional dentro del biorreactor, ante lo cual han presentado un buen desempeño 11.
La experiencia con este tipo de líneas celulares ha sido satisfactoria en términos de seguridad y efectos adversos, pero el temor potencial ha sido la transmisión de infecciones por retrovirus, hecho que hasta el momento no ha sido bien documentado 52.
Este sistema se compone de una línea de carbón activado, un oxigenador, la interface de hepatocitos y una bomba de perfusión que están incluidos en un sistema de plasmaféresis convencional.
Hasta la fecha se han publicado pocas revisiones sistemáticas diseñadas para evaluar la eficacia de los SSHEB y SHEA.
Kjaergard y sus colegas 53 realizaron una, la cual evaluó 12 estudios que incluían 483 pacientes y en la que se comparaban los SSHEB o SHEA con el tratamiento convencional, así como dos estudios más que comparaban los sistemas artificiales con los bioartificiales en 105 pacientes.
Se concluyó que solamente los SHEA redujeron la mortalidad en los casos de FHCA, mientras que, en términos globales, no hubo diferencias en la mortalidad cuando se evaluó su utilidad en FHA.
Con respecto a su utilidad como puente para transplante hepático TH y los casos de encefalopatía, los autores no especificaron el número de pacientes analizados y se limitaron a determinar el riesgo relativo, lo cual dificulta la interpretación de esos desenlaces.
Liu y sus colegas 16 confirmaron nuevamente los hallazgos de Kjaergard al publicar un año después, con la colaboración Cochrane, una revisión sistemática de diseño llamativamente muy similar, que contaba incluso con el mismo número de pacientes.
Comparados con la terapia médica convencional, los SHE no se asociaron a ningún efecto significativo sobre la mortalidad, ni se encontraron grandes diferencias en su uso como terapia puente para transplante hepático, pero sí se detectó una disminución significativa en la evolución de la severidad de la encefalopatía.
Nuevamente, el mayor efecto notado sobre la disminución en la mortalidad fue para el grupo de FHCA, pero no fue significativo en los grupos de FHA.
Las principales barreras para la implementación de estas tecnologías y las que están por venir son principalmente de tipo económico, pero también se relacionan con la poca experiencia acerca del tema que tienen los grupos de soporte hepatobiliar y de cuidado intensivo.
Sin embargo, en un futuro muy próximo estas tecnologías serán probablemente más accesibles, lo cual redundará en la adquisición de mayor experiencia en ellas, así como en la aparición de nuevas publicaciones al respecto.
Sin duda, la creciente incidencia de FHA, FHF y FHCA, sumada a la pobre oferta de donación de órganos, impulsará este tipo de terapias de soporte.
En este libro, Miguel Ángel Rivera contribuye a la discusión sobre el desarrollo bajo un enfoque heterodoxo, para ello, más que analizar a los países desarrollados, como suele ser común en el grueso de los aportes sobre este tema, se ocupa de analizar las trayectorias históricas de los países llamados "tardíos" en alusión al paradigma de la industrialización tardía; es decir, se ocupa los países que de alguna manera no han logrado escapar al atraso.
Rivera Ríos identifica que, contrario de nuevo a lo que se asume por enfoques ortodoxos y aún heterodoxos como el enfoque tecnologista, los países atrasados no pueden transponer modelos exitosos de naciones avanzadas o aún convergentes.
Comúnmente, se analizan casos como el de países del sureste asiático, a los que denomina países tardíos tipo "A", como si su dinamismo reciente se debiera exclusivamente a la adopción de políticas de fomento tecnológico, o bien "desarrollistas"; pero escapa a la discusión sobre qué es lo que antecede a la adopción de tales medidas, lo que disuelve el problema de fondo sobre el desarrollo en los efectos más que en las causas.
Rivera Ríos contrasta estas experiencias con aquellos países tardíos tipo "B", incluyendo a América Latina con la probable excepción de Brasil, para fundamentar que los países tardíos "A" tuvieron que alterar una trayectoria histórica, no sin la presencia de choques endógenos o exógenos que impusieron la necesidad de alterar la trayectoria.
Como un punto en común, estos países comparten un origen de dominación colonial que impuso condiciones adversas de inserción al mercado mundial, al reproducir un modelo extractivista y subordinado a las metrópolis.
Esta experiencia marca de forma casi determinante una trayectoria por medio de la instauración no sólo de modelos económicos, sino de pautas políticas que limitan los espacios para la movilidad social, y cuando no han extendido el atraso manifiesto en estancamiento y crisis económicas, y político-sociales, han dado lugar a intentos precarios de desarrollo, generalmente inconclusos.
Para quien esto escribe, lo excepcional de los brotes desarrollistas se hace manifiesto en la calificación "milagrosa" de tales esbozos milagro mexicano, brasileño, o más recientemente asiático.
Sin embargo, en no pocos casos una vez que se logra la liberación formal de las metrópolis, en las antiguas colonias se revela el problema de cómo estructurar el poder, y si la élite que se asienta reproduce las conductas extractivistas y de relación subordinada con el mercado mundial, administrando la potencial fortuna de los recursos naturales; el cambio con respecto a la situación colonial sólo queda en la retórica.
En el centro de esa discusión convergen tanto el Estado como el poder.
Rivera Ríos va más allá de la aceptación de que el Estado se conducirá de forma desarrollista como si sólo se tratara de explicar las ventajas de este comportamiento modelo racional.
Al introducir la variable del poder, el autor se centra en los muy vastos casos nacionales en los que resulta más rentable la prolongación de una trayectoria de atraso, para lo que son mucho más funcionales conductas depredadoras en el Estado y la coalición que detenta el poder.
Si las élites se benefician de una trayectoria aprendida históricamente y sustentada en instituciones informales de desigualdad, de pobreza y de atraso tecnológico, que caracterizan el subdesarrollo, ¿qué incentivos tendrían para alterar dicha trayectoria?
Así, el autor analiza la forma en la que tales conductas depredadoras son producto de un sendero histórico que se retroalimenta y se incrusta embbeded en la estructura social de los países atrasados, conformando una trayectoria cuyo sustento institucional informal prevalece sobre las instituciones formales, en el sentido de Douglass North y que previamente había perfilado Thorstein Veblen.
El nudo gordiano es pues, comprender cómo es que una trayectoria así puede alterarse para dar pie a una refundación de fondo que derive en políticas desarrollistas.
Entre otras cosas, ¿qué explica la transformación de un Estado depredador en benevolente?
Basado en un enfoque analítico que retoma elementos de la economía del desarrollo, tanto como de la nueva economía del desarrollo, y del institucionalismo-histórico, basado en la obra reciente de North y otros autores cercanos, Rivera Ríos articula un enfoque propio que se sintoniza con la mejor tradición de la economía política crítica, mismo que se lleva al análisis de cuatro casos nacionales: Corea del Sur, China y Brasil, como países "A", y México en el grupo de los países "B".
Se trata de cuatro países tardíos que han seguido diferentes trayectorias a partir de la segunda mitad del siglo XX que, salvo el caso coreano, comparten una importante extensión territorial y tamaño de la población y, en general, que han tenido distintas modalidades de gobiernos autoritarios.
Al contrastar estas experiencias, el autor identifica la conformación de procesos clave que dan continuidad o bien alteran las trayectorias.
El cambio socio-económico no se da espontáneamente ni depende de factores subjetivos, sino que están puestos en relación con la forma en la que en estos casos se estructura el poder, así como la relación con la potencia en cuya área de influencia se encuentren.
Es el poder, a través de la coalición que lo detenta, el que al dictar las reglas define una matriz institucional que puede alentar la acción colectiva, la creatividad, el comportamiento emprendedor, la formación de capital social, o bien, el que desarticule la coordinación, desincentive a los emprendedores, aliente el clientelismo y el adocenamiento de la población.
La obra se compone de siete capítulos, divididos en tres partes.
La primera parte abarca del capítulo uno al tres, configura lo que anteriormente se denominaba el marco teórico-metodológico, en el cual Rivera Ríos discute los problemas en el pensamiento económico dejados por el agotamiento de las grandes teorías del siglo XX, mismos que exigen la articulación de aportaciones seminales de la teoría del desarrollo, puestas en diálogo con la nueva economía del desarrollo y el institucionalismo histórico, lo que abona a la conexión con la economía política del poder.
En la segunda parte, se distinguen las diferencias institucionales y organizacionales entre el mundo desarrollado y el tardío, atendiendo particularmente los eslabones históricos que conforman "la trampa del atraso", e impiden el cambio institucional para desatar el crecimiento económico.
Finalmente, en la tercera parte, el autor pone en aplicación la construcción teórica previa para identificar las trayectorias nacionales en los cuatro casos mencionados, a partir de la discusión en torno a sus espacios de movilización social e institucionalización del poder.
Rivera Ríos concluye que de los cuatro países, los asiáticos han transformado de manera más contundente su trayectoria inducidos por choques exógenos de gran magnitud, es sumamente provocador analizar cómo se logró rediseñar la estructura de poder, factor decisivo para la continuación o alteración de la trayectoria histórica de atraso hacia una nueva direccionalidad, mientras que Brasil ha atravesado por un proceso de mucho mayor extensión, pero con avances significativos que lo hacen ser un país tipo "A", mientras que México es un caso tipo "B" por la tendencia de su coalición dominante arraigada en tendencias depredadoras.
El lector hallará en esta obra un estudio madurado a lo largo de varios años en los que Miguel Ángel Rivera ha adelantado preguntas, planteando problemas y sugerido hipótesis que contribuyen a una discusión más rigurosa sobre el tema de desarrollo y sus posibilidades en países tardíos, que siguen siendo la mayoría de los casos en el mundo.
Se trata de una obra que ha logrado escapar al encanto de los modelos para armar, y que urge a los interesados en el tema del desarrollo económico, a hundirse en un marco analítico lejano al economicismo, lo que en sí mismo constituye un ejercicio interdisciplinario excepcional.
El primer número de la Revista Colombiana de Anestesiología de 2010 se publica en el contexto colombiano de la declaración de la denominada "Emergencia Social" por parte del Gobierno, mediante el Decreto 4975 del 23 de diciembre de 2009, y en un momento de transición electoral.
Este hecho nos pone de relieve que la profesión trasciende el espacio del quirófano y el consultorio a una serie de interrelaciones sociales y políticas que determinan el ejercicio profesional y la responsabilidad que se tiene como profesionales de la salud e investigadores.
Por ello, es pertinente reflexionar sobre el papel de la Sociedad Colombiana de Anestesiología y Reanimación, SCARE, de la revista y del gremio en el marco de las relaciones de otras agremiaciones de reconocimiento mundial.
Como anestesiólogos es imposible dejar de mencionar la incidencia que tiene la legislación sobre nuestro ejercicio profesional y revisar con detalle las causas de los decretos 073, 075, 126, 127, 129, 131, 132 y 133 de 2010, además de seguir su evolución.
La Revista Médico-Legal Nº1 de 2010, publicada también por la Sociedad Colombiana de Anestesiología y Reanimación, SCARE, se dedicará a reflexionar sobre este tema.
Sin embargo, como organismo de cohesión social, con profundos elementos de organización académica, científica y gremial, la SCARE constituye una instancia vital en la dinámica política y social del país en estos momentos.
Como sociedad científico-gremial y desde nuestra postura en relación con la fortaleza de la acción colectiva, resulta interesante analizar la obra "La lógica de la acción colectiva.
Bienes públicos y teoría de los grupos", en la traducción al español del texto que publicó el economista Mancur Olson, cuya primera versión vio la luz en el Departamento de Economía de la Universidad de Harvard 1, 2.
En el apartado sobre los grupos de profesionales, el autor -inspirado desde su formación de economista por la teoría de la racionalidad económica y revisada en la línea funcionalista por académicos como Galbraith y Talcott Parsons-, cita la obra de Oliver Garceau 3 que relata la fortaleza creciente de la American Medical Association http://www.ama-assn.org.
Esa adopción de la organización en forma de gremio constituye evidencia a favor de la teoría del producto secundario de los grandes grupos de presión, porque la membresía ... ha sido siempre, señala Grant, "la primera regla" del sistema de gremios 4.
Según Garceau, hay "un servicio formal de la sociedad del cual el médico apenas puede prescindir.
La defensa en caso de negligencia se ha convertido en un requisito primordial para el ejercicio particular de la profesión" 3.
De otra parte, menciona:
Las muchas publicaciones técnicas de la American Medical Association, y las sociedades médicas estatales y locales, le ofrecen también al médico un incentivo considerable para afiliarse a la medicina organizada.
La American Medical Association no sólo publica su aplaudido Journal, sino también muchas otras revistas técnicas sobre diversas especialidades médicas.
Desde el siglo diecinueve, el Journal ha constituido ´un atractivo tangible para los médicos´ " 3.
La importancia de ese atractivo la indica tal vez una encuesta realizada en Michigan, la cual reveló que el 89 % de los médicos recibían el Journal of the American Medical Association y el 70 % leían la revista de una sociedad estatal, mientras que menos del 30 % leían cualquier otro tipo de literatura médica" 3.
En nuestro caso, la Sociedad Colombiana de Anestesiología y Reanimación, SCARE, con 60 años como sociedad científico-gremial, se remonta al siglo XX en un trabajo relativamente joven, si nos comparamos con las sociedades científicas del siglo XIX de los Estados Unidos, o del siglo XVII como en el caso de Europa, cuya tradición está precedida por la Royal Society of London for Improving Natural Knowledge que es la sociedad científica más antigua del Reino Unido y una de las más antiguas de Europa 5.
En lo que respecta a esta revista, se acaban de publicar los resultados del estudio de lecturabilidad sic. 8 realizado por el Departamento de Investigaciones de la SCARE, el cual indica que 82 % de los anestesiólogos leen la Revista Colombiana de Anestesiología, poniendo de manifiesto un adecuado discurrir en la consolidación de la comunidad científica de anestesiólogos en sus diferentes campos de acción.
Prueba de ello es que, cada vez más, se someten a nuestro Comité Editorial, artículos que presentan resultados de investigaciones provenientes de las más reconocidas universidades del país y de Iberoamérica.
Además, en febrero de 2010 nos han notificado la bienvenida de la Revista Colombiana de Anestesiología a la World Association of Medical Editors, WAME, tras reunión en Oslo, Noruega, y, además, hemos sido aceptados en EBSCO, una de las bases de datos de mayor consulta en el mundo.
Según lo plantea Mancur Olson, "[...] existe de hecho una tendencia penetrante a la compulsión de las asociaciones profesionales en general".
"La tendencia", escribe Francés De Lancey, "es hacia el gremio profesional" 6.
Eso es lo que muchos otros eruditos han observado también: "Una característica de la política de la asociación profesional", según, V. O. Key, "es su tendencia a buscar la realidad, si no invariablemente la forma, de un sistema de gremios" 7.
Dichas observaciones, desde el punto de vista de este teórico estadounidense de la economía y la sociología, da luces sobre la gestión en 60 años de la Sociedad Colombiana de Anestesiología y Reanimación que, como sociedad científico-gremial, no sólo agrupa a los médicos especializados en anestesiología, sino a todos los profesionales de la salud que, a través del Fondo Especial para Auxilio Solidario de Demandas, FEPASDE, protege a más de 40 mil profesionales de la salud en el país.
De tal manera que la afirmación de J. A. C. Grant en la que sostiene que el gremio "[...] ha retornado.
Sus propósitos son los mismos que en la Edad Media.
La organización en forma de gremio es adoptada a menudo no sólo por las profesiones antiguas y liberales", sigue siendo vigente 4.
Continuando con lo que decía Grant: "[...]
Además, las modernas asociaciones o gremios profesionales están llegando a parecer ´gobiernos en miniatura´ ".
Refiere que tienen "[...] todos los tipos de poder ejercidos normalmente por el gobierno".
Los gobiernos de los estados confieren a los grupos profesionales autoridad para gobernarse a sí mismos" 4.
La Sociedad Colombiana de Anestesiología y Reanimación -SCARE-, en este sentido, mantiene una estructura federada en la cual las 21 seccionales de todo el país se rigen por estatutos a la luz de la asamblea anual.
Las ventajas de mantener la membresía y las buenas relaciones con una asociación profesional pueden ser ilustradas ampliamente por la experiencia propia de los mismos socios lectores de la Revista Colombiana de Anestesiología.
Oliver Garceau, autor de la obra clásica sobre la American Medical Association, señala las ventajas de los beneficios colectivos e individuales que la membresía a dicha asociación proporciona a sus socios.
"[...] un servicio formal de la sociedad del cual el médico apenas puede prescindir.
La defensa en caso de negligencia se ha convertido en un requisito primordial para el ejercicio particular de la profesión" 3.
Las muchas publicaciones técnicas de la American Medical Association, y las sociedades médicas estatales y locales, le ofrecen también al médico un incentivo considerable para afiliarse a la medicina organizada 3.
Reafirmando este tópico señala que la revista ha sido "la principal fuente de ingresos de la organización" 3.
Gran parte de esos ingresos, según Garceau, proviene de los anuncios de las compañías de productos farmacéuticos, anuncios que, según infiere Garceau, permitieron que esas compañías obtuvieran el sello de aprobación de la American Medical Association para sus productos 3.
Según Garceau, también las convenciones de la American Medical Association y de muchas de las organizaciones que la componen, proporcionan información técnica que los médicos necesitan, y le dan, por lo tanto, al miembro "[...] un rendimiento directo en educación" 3 por la inversión en cuotas, como lo hacen también las revistas médicas.
Como resultados de la gestión de la SCARE, en la que se presentan algunos de estos tópicos, se extiende la invitación a los lectores de la Revista Colombiana de Anestesiología a consultar los resultados del Informe Anual 2009 de SCARE, CORPOSCARE, SCAREABOGADOS y la Agencia de Seguros, que se encuentran disponibles en la Internet, en el sitio www.scare.org.co.
"[...] en suma, proporcionando una útil defensa contra las demandas por negligencia, publicando revistas médicas que los miembros necesitan y haciendo que sus convenciones sean educativas a la vez que políticas, la American Medical Association les ha ofrecido a sus miembros actuales y en potencia diversos beneficios selectivos o no colectivos; beneficios que, a diferencia de los logros políticos de la organización, les pueden ser negados y constituyen, por lo tanto, un incentivo para unirse a la organización" 1.
No tendría una fuerza coercitiva que ejercer, ni beneficios colectivos que vender, si fuera exclusivamente una organización de cabildo.
De donde resulta que la impresionante fuerza política de la American Medical Association y de los grupos locales que la componen es un producto secundario de las actividades no políticas de la medicina organizada" 1.
Para concluir, los médicos anestesiólogos en Colombia estaremos bien organizados y seremos fuertes en la medida en que exista una fuerte cohesión entre la sociedad científica y cultural y la organización gremial, lo cual conduce al aumento creciente de membresías en la Sociedad y a su fortaleza como grupo de acción colectiva frente al Estado y a la sociedad civil en estos momentos de emergencia.
Los artículos que encontrarán en las páginas siguientes, investigaciones científicas, artículos de revisión y reportes de caso, son una muestra de la actividad académica de los anestesiólogos, de sus grupos de investigación y de su fortaleza en el campo laboral, con un constante interés por el perfeccionamiento de la profesión para el beneficio de la salud de todos los colombianos y de los pacientes en general.
La educación en Colombia parece atravesar un momento crucial en su historia.
Quizás, por primera vez, un presidente destaca en su discurso de posesión la importancia no solo de la cobertura sino de la calidad de la educación, así como también del papel tan relevante que juegan los educadores en el desarrollo del país.
Este reconocimiento para una profesión que ha sido tildada como de tercera clase y por ello menospreciada en la sociedad, probablemente se deba a los procesos de crecimiento que han seguido los docentes de nuestro país en las últimas décadas, profesionalizándose, realizando cursos de postgrado especializaciones, maestrías y doctorados y, sobre todo, convirtiéndose en investigadores de sus propias prácticas, con lo que se ha logrado establecer discusiones sustentadas en evidencias acerca de la calidad de la educación que se está impartiendo en las aulas.
En este proceso, las revistas académicas han ocupado un lugar preponderante, pues en ellas los docentes colombianos y de otros países han encontrado el medio para informar de sus investigaciones y reflexionar sobre el quehacer pedagógico.
Nuestra revista Zona Próxima fue una de las pioneras en Colombia al establecerse como una revista en el área de Educación, sin delimitación del área del saber.
El foco ha sido la práctica pedagógica vista desde las investigaciones que llevan a cabo profesores y profesoras de los diferentes niveles de educación, y las reflexiones sobre determinados temas de esta práctica.
Poco a poco, Zona Próxima se ha ido posicionando como un referente nacional y, gracias a ese apoyo de todos ustedes, colaboradores, pares evaluadores y lectores, hoy ya estamos incluidos en la base de datos Scielo.
Esperamos seguir contando con su valiosa participación para que nuestra revista siga creciendo y manteniéndose como ese espacio de construcción de conocimiento a partir de las investigaciones y reflexiones que se hagan en el campo de la educación.
El proyecto explora el potencial de los usos temporales a través de una estructura desmontable mediante la construcción de una plataforma de actos culturales que funcionó durante cinco semanas y que fue capaz de gatillar un proceso de regeneración urbana en Villa Lo Campo, Panquehue, V Región.
Un tejido de 26 columnas configura un cilindro de 9 metros de diámetro y 7 metros de alto en base al principio de tensegridad.
Las componentes «x» tienen cuatro variaciones en el desarrollo de la columna, las barras de colihue soportan cargas de compresión discontinua y los tensores en continuidad son de nylon trenzado.
El anillo basal resultante se compone de 24 piezas en troncos de eucaliptus de 60 mm y la transición entre columnas se solucionó con la repetición de un módulo complementario de 85 × 70 cm.
El estudio de esta trama estructural se realizó a través de prototipos a escala que permitieron verificar deformaciones, elasticidad y dimensiones posibles.
Así se logró corroborar que las piezas funcionarían colaborativamente, logrando una estructura liviana y compleja en base a elementos estándar.
Esto derivó en un proceso de construcción artesanal.
El lugar fue un taller abierto en el espacio público cuya estructura fue montada por once tejedores que contaron con sus manos e intelecto como principales herramientas.
El tejido requirió destreza para regular las tensiones y experimentación para descubrir las posibilidades del material.
La descontextualización y renovación del oficio de tejer culturalmente asociado a la mujer y desarrollado en espacios interiores se convirtió en la forma de construir, vinculando una tradición local con un nuevo elemento del paisaje cotidiano.
El proceso de construcción se hizo visible y el evento de tejer en público generó un gran interés e identificación con este soporte.
Escuela de Arquitectura, Pontificia Universidad Católica de Chile / Profesores guía: Paula Velasco, Alberto Moletto / Fecha proyecto: 2014 / Fecha construcción: Enero 2015 / Financiamiento: Viña Errázuriz S.A., ENERCOM S.A. / Consultor: Fundación Semilla / Materiales: Estructura de barras comprimidas de colihue 90 a 120 cm espesor variable entre 16 y 20 mm y troncos de eucaliptus 290 cm; cuerdas traccionadas de nylon trenzado de 4 mm; anillo de compresión Ø 8.9 m en perfil tubular 1 3/4" en acero de e= 2mm; terminaciones en malla raschel blanca 65% y ladrillo fiscal / Superficie construída: 118 m² / Superficie terreno: 1.064 m² / Presupuesto: US$ 10/m² / Maquetas: Guilhem de Bouard, Clarita Reutter, Claudio Torres.
Siendo estudiante ganó el concurso CAP y ALACERO junto al equipo UC y fue seleccionado para la exposición de SAP en la Bienal de Buenos Aires.
El modelo de objetos de aprendizaje para la producción y gestión de contenidos educativos va navegando su curva de expectativas infladas como cualquier otra tecnología [6].
Su surgimiento, hace más de quince años [7], prometió hacer viable la producción de contenido educativo mediante un proceso de composición con base en elementos más pequeños, compuestos a partir de elementos todavía más pequeños, y así sucesivamente hasta llegar a las unidades elementales de contenido educativo, a las que se les dio el nombre de objetos de aprendizaje.
Estas unidades mínimas de contenido educativo deberían entonces ser construidas con propiedades que facilitaran el proceso de composición, entre las que destacan ser relativamente pequeñas e independientes entre sí, fácilmente localizables, estandarizadas como piezas de Lego, reutilizables e interoperables.
El modelo incluía una economía de mercado para contenidos educativos, con miles de productores de objetos de aprendizaje generando millones de pequeñas piezas que podrían ser buscadas, localizadas, recolectadas y combinadas fácilmente de maneras muy diversas, atendiendo a las metas y necesidades específicas de cada estudiante [1].
Las promesas eran grandes y las expectativas fueron creciendo conforme el modelo fue adquiriendo visibilidad.
Todo dependía de acordar una definición más precisa de los objetos de aprendizaje, que especificara claramente cuál debería ser su contenido y cómo debería estar organizado, qué información era requerida para facilitar su búsqueda y localización y cuáles deberían ser los estándares para la codificación de su contenido, definición de su estructura, etiquetado y empaquetado.
La falta de acuerdo o la percepción de una necesidad de ser incluyentes condujeron a definiciones extremadamente generales de objeto de aprendizaje: cualquier cosa digital a la que se le pueda dar un uso educativo se convierte en un objeto de aprendizaje [5, 9]; una definición que, en la práctica, es equivalente a definir un objeto de aprendizaje como cualquier cosa digital, lo cual hace la definición casi completamente inútil.
Ciertamente, con ella se logró el propósito de incorporar una gran cantidad de productores de contenido educativo a la construcción de objetos de aprendizaje, pero con la desventaja de que han construido cualquier cosa y la han llamado objeto de aprendizaje, mientras que otros, al percatarse de la excesiva generalidad de la definición estándar, han buscado establecer una definición propia de objeto de aprendizaje, por ejemplo: ver [7].
A estos problemas se sumaron otros, notablemente la orientación demasiado tecnológica de los estándares, particularmente en relación a la falta de apropiación tecnológica en el área educativa, así como contradicciones aparentes en el modelo de referencia más importante [2], cuya operación es avanzada y tecnológicamente compleja en comparación con la funcionalidad típica de los sistemas de gestión del aprendizaje, pero cuya visión pedagógica está lejos del estado del arte en el área.
El resultado final ha sido el incumplimiento de las promesas del modelo de objetos de aprendizaje, pues si bien se han podido elaborar una gran cantidad de objetos, no se ha alcanzado la masa crítica que dé soporte a la composición rutinaria de contenido educativo a partir de los objetos de aprendizaje existentes.
Adicionalmente, se han encontrado dificultades importantes en la reutilización de objetos de aprendizaje cuanto éstos van más allá de ser cápsulas de contenido mediático por ejemplo: una imagen o una canción o informativo por ejemplo: una definición o un resumen.
Por otra parte, aunque la reutilización se facilita en estos últimos casos, la composición de contenidos más grandes y complejos a partir de recursos tan simples es una tarea difícil y muy laboriosa.
Finalmente, la laxitud de la definición estándar y la divergencia de las definiciones alternativas han obstaculizado la maduración conceptual del área y su ulterior desarrollo.
Todo esto ha dado como resultado la caída del modelo desde la cúspide de las expectativas infladas a la depresión de las desilusiones [6].
Un signo inequívoco de tal caída es el énfasis creciente en los recursos educativos abiertos [3] como una alternativa para la producción y gestión de contenido educativo.
El foco de atención se está moviendo así del tamaño, la reusabilidad, la conformidad con modelos complejos y la neutralidad pedagógica o la falta de ella de los objetos de aprendizaje, hacia la distribución de contenidos educativos de cualquier tipo con licencias que permitan su libre uso y adaptación a las necesidades locales, con los beneficios que esto conlleva.
El modelo de producción y gestión de contenidos educativos se simplifica significativamente de esta manera: todos producimos, todos compartimos, todos reutilizamos lo que satisfaga nuestras necesidades y ajustamos lo se acerque suficientemente; desde una colección de imágenes o diapositivas hasta una sofisticada aplicación de software de código abierto.
El énfasis en los recursos educativos abiertos no señala, sin embargo, la muerte de los objetos de aprendizaje cf. [8].
La misma curva de Gartner nos sugiere que estamos en condiciones de iniciar un proceso importante de reconstrucción teórica y desarrollo práctico del modelo de objetos de aprendizaje que nos puede llevar, finalmente, a la meseta de la productividad.
Para ello es importante mirar hacia atrás, aprender de los errores cometidos y recuperar aquellos conceptos y desarrollos teóricos y tecnológicos que nos pueden servir para iniciar la reconstrucción del modelo de objetos de aprendizaje.
El primer paso en la pendiente hacia la madurez del modelo consiste entonces en salir del hoyo cavado por las definiciones excesivamente generales y asumir una definición que distinga a los objetos de aprendizaje de otros tipos de contenidos educativos de acuerdo con las necesidades específicas que nos ayudan a atender.
En este sentido, una definición que recuperara lo aprendido a lo largo de estos más de quince años de experiencia en el área enunciaría que un objeto de aprendizaje debe tener una intención educativa clara y explícita: un objetivo de aprendizaje que se busca lograr a través del diseño del objeto y su interacción con el estudiante; interacción que es rica en producciones de parte del estudiante, a través de acciones que van más allá de la navegación de multimedia; acciones y producciones que son monitoreadas por el objeto de aprendizaje, que las puede procesar y en su caso reportar al sistema que lo lanzó utilizando un protocolo de comunicación bien definido con el fin de ser revisadas, analizadas, evaluadas y registradas como evidencia del aprendizaje del estudiante.
Adicionalmente, debieran preservar en los objetos de aprendizaje algunas de sus características originales, como ser independientes unos de otros, localizables, interoperables y estandarizados.
Otras propiedades inicialmente adjudicadas a los objetos de aprendizaje necesitan ser revisadas y, en su caso, descartadas.
Una de ellas es la propiedad de ser reutilizables, prácticamente sin cambios, en diferentes contextos, porque el contexto impone tantas restricciones sobre los objetos de aprendizaje que es muy difícil encontrar uno que encaje perfectamente en su versión original en un contexto diferente.
La reutilización de los objetos de aprendizaje depende entonces de una clara distinción de aquello que debiera permanecer en las diferentes versiones de los objetos y aquello que debiera ser fácilmente modificable por sus distintos usuarios para ajustarlos a su contexto de uso específico [4].
También es necesario renunciar a la visión de los objetos de aprendizaje como los átomos que, combinados de maneras diferentes, dan lugar a contenidos educativos más grandes y complejos como cursos y programas educativos.
Los objetos de aprendizaje se convierten entonces en un recurso más en la escena educativa, junto con recursos mediáticos e informativos y una colección de herramientas de comunicación y colaboración, con la misión específica de atender los aspectos finos del proceso educativo, observar al estudiante en acción y recuperar información necesaria para darle atención personalizada en su comunidad de aprendizaje.
La dexmedetomidina se usó para sedación inicialmente en unidades de cuidados intensivos.
Sin embargo, sus efectos sedantes, analgésicos y ansiolíticos sin alteración de la función ventilatoria, permiten ampliar su uso en cirugía como anestésico intravenoso.
La literatura reporta su utilidad en poblaciones quirúrgicas definidas, pero aún faltan estudios que respalden su utilización en todos los escenarios de la anestesia total intravenosa TIVA.
El propósito de la actual revisión es describir el papel de la dexmedetomidina en la misma.
Materiales y métodos.
Se realizó la búsqueda de literatura en las bases de datos referenciales de PubMed, Medline, EMBASE, Cochrane y LILACS.
Fue ampliada según la bibliografía encontrada en los artículos inicialmente revisados y analizados por los autores; la búsqueda fue hecha bajo los términos MeSH incluidos en las palabras claves.
Palabras clave: Dexmedetomidina, anestesia intravenosa, receptores adrenérgicos alfa 2, agonistas adrenérgicos.
Fuente: DeCS, BIREME.
La dexmedetomidina es un agonista de los receptores adrenérgicos alfa 2 RAA2 utilizado para sedación, analgesia y como coadyuvante de la anestesia, el cual disminuye los requerimientos de medicamentos anestésicos en los procedimientos que requieren anestesia total intravenosa TIVA 1,2,3.
También proporciona protección neurovegetativa, ansiolisis, y posee efectos cardiovasculares y respiratorios predecibles en dosis dependiente.
Así mismo, permite disminuir el uso de analgésicos en dolor quirúrgico posoperatorio, provee sedación con preservación de la memoria 4, supresión del temblor y mejoría de la recuperación posoperatoria 1.
En la presente revisión se explora el uso que ha tenido la dexmedetomidina en TIVA, perfilándose como una opción para considerar en poblaciones especiales de pacientes 5.
Enunciación de los tesauros y realización de búsqueda en términos MeSH bajo las palabras ‘dexmedetomidina’ y ‘anestesia total intravenosa’, en bases de datos referenciales PubMed, Medline, EMBASE, Cochrane y LILACS, los cuales se adicionaron en búsqueda unificada PubMed en “Search Box with AND” sin limitaciones, obteniendo 72 textos.
La búsqueda fue ampliada a otros libros y textos; se realizó una revisión exhaustiva de la literatura, así como la selección y la exclusión de estudios por no tener relevancia o por no proporcionar acceso al resumen abstract y/o a su contenido.
El uso de dexmedetomidina se remonta al uso de la medetomidina en veterinaria.
Es un fármaco imidazolínico compuesto por levomedetomidina farmacológicamente inactivo y dexmedetomidina farmacológicamente activo.
Comparte afinidad por los receptores adrenérgicos alfa 2 RAA2 5,6,7.
Fue aprobada por la Food & Drug Administration como sedante-analgésico en unidades de cuidados intensivos 1,2,8; su uso se ha extendido a otras áreas 5 y su utilización se deriva de la observación del efecto ejercido por la clonidina en pacientes bajo anestesia 9,10.
No ha sido aprobada en pediatría ni en obstetricia 11.
Son receptores principalmente postsinápticos distribuidos en múltiples zonas, especialmente en el Locus Caeruleus 12,13 y en el núcleo solitario.
Los efectos simpaticolíticos, sedantes y analgésicos, son dados por la acción de sustancias agonistas sobre los RAA2 centrales.
Estos receptores metabotrópicos asociados a la proteína G inhibitoria Gi/o disminuyen el adenosin monofosfato cíclico AMP a través de la inhibición de la adenilatociclasa e inducen el aumento de potasio 14 por aumento en la permeabilidad de canales de salida y entrada, hiperpolarizando la neurona postsináptica.
Además, disminuyen los niveles citosólicos de calcio al reducir la permeabilidad de sus canales iónicos, disminuyendo la liberación de neurotransmisores presinápticos 6.
Existen diversos tipos de Adrenoreceptores:
Alfa 2B y 2C: se encuentran en la medula espinal y en el cerebro en neuronas noradrenérgicas del sistema nervioso central principalmente locus coeruleus y complejo motor medular dorsal.
Inhiben la liberación de noradrenalina mediando hipertensión y bradicardia.
También se hallan en las astas dorsales medulares, núcleos medulares ventrolaterales y en el sistema reticular activador ascendente.
Así mismo, se ha reportado su presencia en el hígado, el páncreas, las plaquetas, los riñones, el tejido adiposo y los ojos 2.
T T ipo C: median el control del tono vascular, proporcionan analgesia de origen espinal, disminuyendo la actividad de neuronas transmisoras del dolor.
Estructura química: Es el dextro-enantiomero de la medetomidina, posee una estructura básica imidazolica con afinidad alfa 2:alfa 1 de 1600:1 comparado, por ejemplo, con la clonidina que posee 200:1 5,7,15,16 por lo cual se le denomina alfa agonista 2 adrenérgico puro.
Posee gran solubilidad en agua 2.
Farmacodinamia: su acción adrenérgica alfa 2 agonista A2A bloquea la actividad aferente de fibras A y C, asociadas con reflejos somato-simpáticos y flujo somático espontáneo, brindando protección contra el estrés.
Además, disminuyen el tono simpático colinérgico preganglionar y median la disminución en la liberación y la producción de otros neurotransmisores excitatorios.
A nivel periférico, se asocia con hipertensión inicial ante la administración de la dosis de carga.
Disminuye la secreción de noradrenalina y el consumo metabólico de oxigeno cerebral, e inhibe la liberación de histamina 2,13.
Posee acción analgésica aditiva y sinérgica con respecto a la depresión respiratoria.
Puede presentar tolerancia cruzada con agonistas opioides causando depresión ventilatoria e hipoxica mínima 1.
La hipnosis inducida es similar al sueño lento 4; se asocia con capacidad para la conservación de la función inmunológica y cognitiva 2.
Infusiones hasta de 40 horas no han reportado supresión adrenal debido a la estructura imidazolínica 6.
Su efecto alfa2 central es se presenta con dosis dependiente, suministrando dosis bajas, medias o infusión sin carga, predomina el efecto alfa2 y con dosis altas, de carga o infusiones rápidas, el efecto alfa1 11.
Efectos neurológicos: su efecto neuroprotector no es bien conocido 21; la sedación ha sido descrita como “cooperativa” y “despertable”.
Con dosis altas, pueden presentarse alteraciones en la memoria 11.
Efectos respiratorios: no presenta depresión respiratoria 22,23 efecto con dosis dependiente.
Las infusiones a concentraciones de 15ng/ml sistema TCI en sitio efectivo en voluntarios sanos no mostró cambios en el pH ni en la PaCo2, e incrementó la frecuencia respiratoria de 10 a 25 respiraciones por minuto 4.
La respuesta ventilatoria a la hipercapnia no fue afectada cuando se comparó remifentanil con dexmedetomidina a dosis que producían respuesta negativa ante una vigorosa estimulación 2.
Efectos cardiovasculares: El A2A media efectos como antiarrítmico, disminuye la presión arterial sistémica, reduce la frecuencia cardiaca y produce vasoconstricción 24,25,26.
Se debe administrar con precaución en pacientes hipovolémicos con aumento de la resistencia vascular periférica del 22 % y disminución de la frecuencia cardiaca en un 27 %, las cuales regresan a la línea de base quince minutos después.
Posteriormente, hay disminución de la tensión arterial de un 15 % 27.
Puede presentarse disminución de la contractilidad miocárdica y gasto cardiaco.
Su uso ha demostrado reducción de complicaciones cardiovasculares como isquemia miocárdica en el perioperatorio 28, y también se asocia con aumento de requerimientos de medicamentos para el mantenimiento de la presión arterial 2,29.
El uso de dexmedetomidina en anestesia total intravenosa ha demostrado potenciación de analgesia y sedación quirúrgica en el caso de dosis de 0.5 a 1 mcg/kg/hora, administrada en el lapso de 10 a 15 minutos como ayudante de otros anestésicos intravenosos antes del procedimiento.
Se puede suministrar a igual rata de infusión entre 15 y 20 minutos antes de finalizar; lo cual favorece la ansiolisis durante la extubación, disminuye la presentación de temblor postoperatorio y reduce la utilización de analgésicos 1.
Puede ser utilizado como anestésico único suministrando dosis de 1 a 5 mcg/kg/hora iniciales durante lapsos de 10 a 15 minutos, continuando con dosis de 0,25 a 1 mcg/kg/hora 1,2,3.
Al disminuir la respuesta autónoma a la laringoscopia 30,31, se reduce el riesgo de aumento de la presión intraocular 31,32 y se inhibe la secreción salival por lo que se ha indicado en intubación orotraqueal IOT en paciente despierto.
La dexmedetomidina se asocia con mejor respuesta hemodinámica a la IOT, comparada con el fentanil a 2 mcg/kg 30,31 y provee ansiolisis igual que el midazolam aplicado 90 minutos antes del procedimiento 2.
También minimiza los efectos cardiovasculares y disminuye los requerimientos de thiopental y opioides en un 30 % 33,34.
Se debe tener precaución en pacientes con predominio del tono vagal y con bloqueos auriculoventriculares por su asociación con bradicardia y paro 1,11.
Las dosis de premedicación deben estar entre 0,33 y 0,67 mcg/kg y aplicarse 15 minutos antes de la cirugía.
Resulta útil en neurocirugía de zonas elocuentes en paciente despierto por permitir una valoración clínica neurológica intraoperatoria.
Es un medicamento con perspectivas favorables de uso en sedo-analgesia fuera del quirófano tanto en adultos como en niños 35,36.
La dexmedetomidina también ha mostrado utilidad en anestesia cardiovascular 37,38; infusiones hasta de 0,4 mcg/kg/hora han mostrado efectividad y estabilidad hemodinámica.
Un metaanálisis del 2003 con 23 ensayos clínicos que comprenden a 3395 pacientes, concluye que el uso de agonistas adrenérgicos alfa 2 reduce la mortalidad y el infarto del miocardio durante y después de la cirugía cardiovascular; además, se observó una disminución en la isquemia que puede disminuir la mortalidad 39.
Por otra parte, puede aumentar la predisposición a hipotensión 40.
Es posible que sea usada para manejar pacientes con hipertensión pulmonar durante una cirugía de reemplazo de la válvula mitral; en estos casos, la dexmedetomidina disminuyó los requerimientos de fentanilo y atenuó el aumento en el índice de resistencia vascular sistémico y pulmonar postesternotomia.
Así mismo, disminuyó la presión arterial media, la presión arterial pulmonar media y la presión en cuña en comparación con el grupo placebo 41.
En pacientes coronarios, un meta-análisis encontró que para demostrar una reducción de eventos cardiovasculares del 25 %, con adecuada significancia estadística, se requiere una muestra de más de 4000 pacientes, lo que aún no se ha logrado realizar 42.
Neuroanestesia: Algunos procedimientos neuroquirúrgicos requieren participación del paciente, como son la valoración de respuestas después de una estimulación profunda en el tratamiento del Párkinson, la implantación de electrodos, la electrocorticografía en cirugía de epilepsia y los procedimientos cerca del área de Broca y Wernicke 43.
La dexmedetomidina es útil en estas situaciones, pues provee sedación durante la participación del paciente despierto en craneotomías 44.
En casos de laminectomias la TIVA con dexmedetomidina 0,2 mcg/kg/hora como coadyuvante muestra adecuada estabilidad cardiovascular, así como tiempos de extubación similares con respecto a otras técnicas anestésicas propofol-remifentanil o propofol-fentanil.
Se ha reportado menor consumo de morfina al mantener la infusión de dexmedetomidina 45.
La falla ventilatoria puede incrementarse durante el postoperatorio ante el uso concomitante de opioides y la existencia de condiciones tales como la obesidad, el síndrome de apnea hipopnea del sueño, o en los casos de procedimientos en vía aérea.
La dexmedetomidina disminuye el consumo de opioides, de otros analgésicos y de propofol, así como el riesgo de depresión respiratoria.
Al tiempo asegura corto tiempo, de extubación y recuperación rápida.
Las dosis utilizadas son de 0,8 mcg/kg en bolo seguidas de mantenimiento de 0,4 mcg/kg/hora 46.
TIVA con dexmedetomidina como único agente: Ramsay 3, en el 2004, reporta una serie de 3 casos con dexmedetomidina suministrada por hasta 10 mcg/kg/hora, obteniendo analgesia e hipnosis satisfactorias, así como estabilidad ventilatoria y hemodinámica en casos de ablación láser traqueal, resección de tumores faciales y en cambio de prótesis traqueal.
En cuatro pacientes pediátricos se usaron bolos de 2 - 5 mcg/kg para laringoscopia y broncoscopia con estabilidad cardiovascular y ventilatoria durante y después del procedimiento quirúrgico 47.
En un estudio con propofol y dexmedetomidina en TIVA realizado con el objetivo de reemplazar el remifentanil por esta última en pacientes para video laparoscopia ginecológica, no se encontraron diferencias significativas en cuanto a la presentación de efectos adversos, la existencia de recuerdos intraoperatorios, los niveles de cortisol, la glucosa sérica, la presión arterial y la frecuencia cardiaca, lo que permitió concluir que, a pesar de no haber una indicación para sustituir el opioide, hay algunas diferencias en los tiempos de extubación, aunque el tiempo total en recuperación fue similar en ambos grupos.
TIVA en pediatría: en el 2010 49 se hizo una revisión sobre el estado de la TIVA en pediatría.
Se documentó el uso de la dexmedetomidina para procedimientos en radiología intervencionista, endoscopia, cirugía de columna e instrumentaciones de vía aérea.
Las concentraciones plasmáticas de propofol requeridas para anestesia cuando se reemplaza el remifentanil por dexmedetomidina en procedimientos endoscópicos en pediatría, no se afecta en concentraciones efectivas: 50 de 3,7mcg/ml. Se pudo concluir que la efectividad analgésica de la dexmedetomidina en estos procedimientos es limitada 41.
También se ha reportado el uso en pacientes pediátricos con disautonomía, en los cuales la dexmedetomidina se ha utilizado con éxito, produciendo ansiolisis postoperatoria y disminuyendo el riesgo de desencadenar crisis hipertensivas 42.
Otros usos de la dexmedetomidina: proporciona analgesia frente al dolor crónico neuropático, reduce del temblor postoperatorio, se usa en desintoxicación por opioides y también como ansiolítico por destete de sedoanalgesia en unidades de cuidados intensivos UCI, en dosis de 0,6 mcg/kg/hora, casos en los que es similar al propofol suministrado correspondientemente en dosis de 3 mg/kg/hora; para ambos grupos, el índice biespectral fue de 50 con 5 puntos en la escala de Ramsay.
Se observó disminución en la utilización de opioides 2,17,34 y reducción en el tiempo de extubación y de estancia en UCI.
Cuando la dexmedetomidina y el propofol fueron cifrados igualmente para sedación, no hubo cambios en la frecuencia respiratoria ante un índice biespectral de 85 50.
Los efectos secundarios más frecuentes son: bradicardia 4,4 %, hipotensión 16 - 23 %, náusea 11 %, fibrilación auricular 7 %, anemia 3 %, edema pulmonar 2 %, oliguria 2 % y sed 2 %. Suelen ceder tras la suspensión de la dosis de bolo de 1 mcg /kg.
Actualmente se cuenta con un antagonista para la dexmedetomidina, el atipamezol 53,54 Antisedan, Pfizer, el cual tiene un perfil farmacocinético similar al de la dexmedetomidina, pero no se usa ampliamente porque los efectos secundarios de la dexmedetomidina bradicardia, hipotensión, etc. se revierten fácilmente utilizando anticolinérgicos o simpaticomiméticos.
La dexmedetomidina es un medicamento de relativa nueva aparición, cuyo uso solamente ha sido aprobado en cuidado intensivo y por periodos no mayores de 24 horas.
Actualmente, se reportan usos fuera de la indicación.
Así mismo, no hay suficientes estudios clínicos ni muestras de pacientes que soporten su utilización e indicación precisa en la práctica de la anestesia.
La dexmedetomidina bloquea la respuesta adrenérgica deletérea en el periodo perioperatorio, aporta analgesia de poca potencia y presenta un perfil cardiovascular estable aplicada en dosis que aún están por definirse adecuadamente.
Por lo pronto, es útil en poblaciones de pacientes especiales en los que las ventajas superan los efectos secundarios del medicamento, como son pacientes con riesgo de acumulación de opioides, depresión ventilatoria y, en los últimos años, la población pediátrica.
No existe ninguna indicación absoluta para reemplazar los opioides por dexmedetomidina, ni utilizarlo como “anestésico único y universal”.
El papel actual de la dexmedetomidina es ser un adyuvante en el arsenal de medicamentos anestésicos intravenosos, el cual cuenta con la mejor evidencia posible en poblaciones específicas.
En su artículo, Paige Baum et al. abordan las limitaciones del protocolo brasilero del sector salud en cuanto a las consecuencias del virus del Zika en los asuntos relativos al aborto.
En términos generales los desafíos que se plantean en este artículo parten del cuestionamiento a lo que los autores denominan el "silencio" del protocolo frente a la necesidad del aborto legal en el contexto de la epidemia y las potenciales malformaciones que el virus del Zika puede ocasionar en el feto.
Según las autoras, este silencio conlleva al menos tres consecuencias: el riesgo de incremento del aborto inseguro, la profundización de las desigualdades frente al acceso al aborto -afectando a las más pobres- y la limitada oferta de aborto legal.
Sin duda, este señalamiento es fundamental para comprender de que manera, en el futuro inmediato, las autoridades de Brasil podrían incorporar asuntos relativos al aborto en el contexto de una atención integral en salud reproductiva a las mujeres infectadas por el virus del Zika.
En este sentido, resulta ilustrativa una mirada al marco normativo de Colombia, otro de los países de la región, mas afectados con este virus.
A diferencia del Brasil, los lineamientos adoptados por Colombia, abordan el manejo de las mujeres en edad reproductiva, desde una mirada comprensiva, y proponen en primer lugar, la prevención, centrada en la disponibilidad de una amplia gama de métodos anticonceptivos el marco legal vigente en el sistema de salud de Colombia Esta disposición se acompaña de la recomendación por parte de las autoridades de salud de posponer el embarazo cuando la pareja lo considere una opción viable en el marco de su proyecto de vida.
Esta recomendación fue ampliamente criticada y finalmente se plantea si, sólo si, el estado puede comprometer un amplio acceso a métodos anticonceptivos .
Aspecto, que según el artículo acá comentado, tampoco aborda el protocolo del Brasil.
Esta prevención abarca además el acceso a los métodos de barrera para reducir las posibilidades de transmisión sexual del virus del Zika y además, medidas generales para las mujeres embarazadas.
Con respecto al aborto, a diferencia del de Brasil, el Protocolo de Colombia enfatiza la importancia de la información en los siguientes términos: "las gestantes con infección por Zika deben ser informadas sobre la existencia de una asociación entre infección y anomalías congénitas del cráneo y del Sistema nervioso central en el recién nacido..." p. 18.
Y es en este contexto que el Protocolo aborda de manera expresa el tema del aborto, reitrando el derecho que tienen las mujeres en Colombia de abortar en tres circunstancias, una de las cuales incluye la afectación de su salud .
Según la perspectiva del Protocolo, la "causal salud" la indicación para aborto legal cuando existe posibilidad de afectación de la salud en su esfera mental, implica considerar que "la salud mental incluye la angustia psicológica, sufrimiento mental actos sexuales obligados o forzados y el diagnóstico de un daño fetal grave" .
En este contexto, lo que el Protocolo propone de manera expresa es que todas las mujeres sean informadas de las tres indicaciones legales del aborto en Colombia, y de manera especial que comprendan que la protección de la salud -como una de estas indicaciones- supone que ésta se protega de manera integral, en sus tres dimensiones: física, mental y social.
Y más alla del reconocimiento expreso que hace el Protocolo del derecho al aborto que tienen las mujeres -incluso aquellas infectadas con el virus del Zika cuyo sufrimiento ocasione afectación de su salud-, se reafirma que la decisión de interrumplir el embarazo corresponde a la mujer mientras que al profesional o médico le corresponde la certificación -obligatoria en Colombia- sobre la existencia de tal afectación de la salud o de la malformación.
En los términos propios del Protocolo, "los profesionales de salud que atiendan a una mujer que solicite la interrupción del embarazo, están obligados a ofrecer plena garantía de confidencialidad, respetando el derecho de las mujeres a la intimidad y a la dignidad. Esto en el marco de la reserva sobre el secreto profesional que le obliga a los prestadores de servicios de salud" .
En este contexto podemos concluir que el Protocolo de Colombia no guarda silencio frente al tema del aborto y por el contrario la forma en que lo aborda apunta al reconocimiento del derecho al aborto legal y la obligación del estado sobre las condidiones que garanticen el acceso.
De esta manera, las medidas acá contenidas apuntan una direccion posible en relación a los derechos de las mujeres así como en relacion a la reducción de las desigualdes, abriendo un horizonte de política para otros paises incluido el Brasil, en lo concerniente al Zika y el aborto.
Mediante análisis epidemiológicos integrales, se estudiaron la diversidad beta entre sitios y la beta filogenética de sistemas multi-hospederos, así como los virus asociados con comunidades de murciélagos en paisajes fragmentados de Chiapas, Campeche y la zona metropolitana de la Ciudad de México.
Se combinaron aplicaciones computacionales, técnicas de detección molecular y la secuenciación de nucleótidos de coronavirus, hantavirus, paramyxovirus y pegivirus con análisis ecológicos y filogenéticos.
Se descubrieron un total de 22 virus en 1 067 muestras pertenecientes a 42 especies de murciélagos, lo que representa una estimación de 78% de la riqueza viral total.
Al aplicar el modelo estadístico Chao2 con datos de los 17 genotipos de virus encontrados con el mismo esfuerzo de muestreo, se calculó una riqueza viral de 23 genotipos.
Usando un modelo con residuales, se categorizó a las especies hospederas y los tipos de hábitat que tienen mayor riesgo de asociarse con una mayor riqueza viral.
Se encontró una relación positiva entre la diversidad filogenética de los hospederos y la diversidad viral r = 0.41, P < 0.05 y con la riqueza viral r = 0.51, P < 0.05.
La diversidad beta tasa de recambio de las comunidades de virus se explicó por la diversidad beta de los hospederos r = 0.86, P < 0.05.
Para entender los patrones de cambio en las comunidades virales y de hospederos, la diversidad beta se dividió en: un componente de anidamiento pérdida de especies y uno de recambio disimilitud en la composición.
En Chiapas, la diversidad beta de los hospederos se justificó por la anidación de especies, mientras que la diversidad beta filogenética se definió por el recambio de linaje de los hospederos.
Campeche mostró altos valores de anidamiento filogenético y bajo recambio de hospederos.
La diversidad beta y la diversidad beta filogenética indicaron que los patrones locales de la estructura de las comunidades de hospederos y las características abióticas regionales en paisajes dominados por actividades antropogénicas son un factor importante en la determinación de la composición de comunidades virales.
Este estudio representa el primer esfuerzo en México para entender las relaciones hospedero-virus, a través del estudio de las relaciones entre la diversidad viral y las comunidades de murciélagos en paisajes transformados.
Palabras clave: Ecología de enfermedades; Riqueza viral; Diversidad alfa diversidad de especies; Diversidad beta diversidad entre sitios; Diversidad beta filogenética; Pérdida de hábitat; Chiroptera.
Los cambios en el uso de suelo son el mecanismo principal que favorece la presencia de enfermedades zoonóticas Patz et al., 2004.
La expansión de la agricultura y la urbanización, de manera simultánea, han modificado la estructura y función de los ecosistemas, la estructura de las comunidades, los patrones de distribución de las especies y la biodiversidad Christian et al., 2009; Gibbs et al., 2009.
Estos sistemas modificados han creado ambientes idóneos para las interacciones multi-especie, en especial aquellos que involucran hospederos, vectores y/o patógenos McMichael, 2004; Rivard et al., 2007; Jones et al., 2013; Rubio et al., 2014.
Se ha considerado a los murciélagos la principal fuente de agentes virales del tipo ácido ribonucleico RNA con alta patogenicidad como lyssavirus Banyard et al., 2011, virus del Ébola Leroy et al., 2005, virus de Marbug Towner et al. 2009, virus Nipah Epstein et al., 2006, virus Hendra Smith et al., 2011 y coronavirus CoV, por ejemplo: SARS, MERS Hilgenfeld and Peiris, 2013.
Por otro lado, se reconoce a los murciélagos como un grupo clave para la conservación de los servicios ecosistémicos, pues sirven como polinizadores, dispersores de semillas y para el control de plagas en la agricultura Medellín, 2009; Kunz et al. 2011.
Además, debido a su manifiesta respuesta a la pérdida y fragmentación del hábitat, los murciélagos son excelentes bioindicadores de cambios en el ambiente Medellín et al., 2000.
Para entender con propiedad las complejas interacciones en sistemas multi-hospederos, se realizaron varios análisis ecológicos y filogenéticos.
En ecología de enfermedades, se han correlacionado los índices de diversidad, la riqueza número de especies, la abundancia relativa de las especies en una comunidad diversidad alfa Suzán et al., 2009 y los microbiomas Anthony et al., 2013a; Olson et al., 2014, con la prevalencia de enfermedades.
Los índices de diversidad también evalúan los cambios en la composición parásitohospedero en comunidades de hospederos a escalas locales, regionales y biogeográficas diversidad alfa, beta y gamma Svensson-Coelho y Ricklefs, 2011; Scordato y Kardish, 2014.
Desde la perspectiva evolutiva, se han estudiado las relaciones filogenéticas entre hospederos y patógenos, y se han incorporado índices de diversidad filogenética para medir cambios en las comunidades de hospederos a través de gradientes ambientales Webb et al., 2002; Helmus et al., 2007.
Dichos métodos filogenéticos ofrecen una dimensión adicional para explorar las interacciones entre hospederos y parásitos a través del tiempo, tales como especificidad de hospederos, co-evolución entre parásito y hospederos, eventos de cambio del hospedero y barreras filogenéticas en la transmisión de patógenos Legendre et al., 2002; Streicker et al., 2010; Poulin et al., 2011.
El análisis ecológico y filogenético de las interacciones entre parásitos y hospederos puede integrar: la influencia del ambiente en la distribución de patógenos en escalas temporales y espaciales, así como diferentes niveles de organización biológica y taxonómica Hawley y Altizer, 2011.
En esta investigación, se examinaron las relaciones entre la diversidad de hospederos y la de cuatro grupos virales asociados a murciélagos en paisajes dominados por actividades antropogénicas en México.
Se pusieron a prueba dos hipótesis relacionadas con el efecto de la diversidad taxonómica y filogenética de hospederos sobre la diversidad viral e influencia del tipo de hábitat sobre la composición de comunidades de hospederos y de virus.
En la primera se estableció que las comunidades de hospederos con alta diversidad taxonómica y filogenética soportarán una alta diversidad viral y en la segunda, los cambios en la composición de comunidades de virus y de hospederos en diferentes hábitats se reflejarán en los altos valores de diversidad beta y beta filogenética.
Los murciélagos se capturaron en tres sitios diferentes: Reserva de la biósfera Montes Azules RBMA en Chiapas, Reserva de la biósfera Calakmul RBC en Campeche, y la Ciudad de México y su zona metropolitana GMC.
Los primeros dos sitios están localizados en el sureste de México y representan regiones con una alta diversidad de especies, caracterizadas por grandes parches de vegetación primaria, mientras que GMC representa un sitio con una alta urbanización y algunos parches de vegetación.
RBMA se caracteriza por bosque tropical perennifolio, mientras que en RBC domina una selva mediana subperennifolia; ambas regiones enfrentan una alta presión antropogénica.
Tanto en RBMA como en RBC los murciélagos se capturaron en tres hábitats: conservado Fd, donde el impacto humano es casi imperceptible y persiste la vegetación primaria; fragmentado F, caracterizado por áreas de vegetación primaria incrustadas en una matriz de agricultura y/o ganadería, y perturbado D, zonas de transición entre áreas de vegetación secundaria y zonas agrícolas y/o ganaderas o urbanas.
En GMC, los murciélagos se capturaron en el hábitat urbano U y fragmentado.
Se usaron cinco redes de niebla 9 m de ancho x 3 m de altura, por un periodo de 4 horas continuas desde el atardecer.
Las especies se identificaron con una guía de campo Medellín et al., 2008.
La distancia mínima entre redes fue de 2 km en RBMA y de 10 km en RBC.
Se llevó a cabo una "prueba de mantel" para asegurar la independencia por la distancia geográfica RBMA, r = 0.55, P = 0.01; RBC, r = 0.57 P = 0.006.
Se recolectaron muestras orales y rectales con hisopos, así como de sangre cuando fue posible, las cuales se transportaron en lysis buffer, preservadas a -80 ºC hasta el Center for Infection and Immunity de la Universidad de Columbia en Nueva York, EUA.
Se procesaron un total de 1 067 muestras de 608 individuos, pertenecientes a 42 especies de murciélagos para buscar cinco familias/géneros virales cuadro S1.
Se extrajo el ácido nucleico de todas las muestras con ayuda de la plataforma EasyMag bioMérieux, Inc Darham, NC, USA. Para la síntesis de cDNA se usó SuperScript III first strand synthesis supermix Invitrogen, según las instrucciones del fabricante.
El reconocimiento viral se obtuvo mediante iniciadores consensos de PCR para el segmento L de hantavirus HTV Klempa et al., 2006 y para el gen polimerasa pol para la detección de paramyxovirus PMV Tong et al., 2008.
Los productos de PCR con el tamaño esperado se clonaron en StrataClone™ PCR cloning vector y se ordenaron de acuerdo con los iniciadores estándar M13R.
Las detecciones de CoV, hepacivirus HPV y pegivirus PGV ya fueron previamente reportadas y sus secuencias virales pertenecen al mismo set de 1 067 muestras Anthony et al., 2013b; Quan et al., 2013.
Se evaluó el esfuerzo de muestreo número de muestras probadas para cada virus con dos métodos: construyendo curvas de rarefacción y extrapolación, y mediante el cálculo de los valores residuales de un modelo de regresión lineal entre la riqueza viral dentro de un hospedero y el esfuerzo de muestreo por hospedero.
Las curvas de rarefacción y extrapolación son técnicas estadísticas para estimar el número de especies con base en un número de muestras Magurran, 2004; Chao y Jost, 2012, lo que permite la evaluación del esfuerzo de muestreo y la determinación del número de muestras necesarias para obtener una riqueza viral con 95% de certeza Chao et al., 2014.
Con la librería de R iNEXT Hsieh et al., 2013, se evaluó la riqueza viral definida como un único virus detectado en las 1,067 muestras mediante la construcción de curvas de rarefacción y extrapolación basadas en un tamaño de muestra 3 201 tres veces mayor que el original Chao et al., 2014.
Para identificar las especies hospederas asociadas con una mayor riqueza viral, se recurrió a la metodología propuesta por Herbreteau 2012.
Se calcularon los valores residuales de una regresión lineal entre el logaritmo de la riqueza viral y el logaritmo del esfuerzo de muestreo por cada especie y por cada tipo de hábitat.
Estos datos se transformaron en logaritmos para estabilizar la varianza.
Se identificaron las especies y tipos de hábitat con mayor y menor riqueza con residuales positivos y negativos, según los esperados por este modelo de regresión.
Para conocer la diversidad de hospederos y de virus, se elaboraron matrices de abundancia, donde las filas representan los sitios y las columnas las especies o virus detectados.
Con la librería R vegan Oksanen et al., 2013, se calculó el índice de diversidad de Shannon-Wiener Shannon, 1948 para cada matriz.
Se reflejarán valores que variarán desde cero cuando sólo existe una especie hasta el logaritmo natural de la riqueza, cuando todas las especies se representan por igual Magurran, 2004.
Para estimar la diversidad filogenética PD de las comunidades de hospederos se usó el súper árbol de mamíferos Bininda-Emonds et al., 2007 con ayuda de la librería R Picante Kembel et al., 2010.
La PD se obtuvo al sumar el total del largo de las ramas del árbol filogenético de las especies muestreadas en cada hábitat Faith, 1992.
La relación entre la riqueza viral y la diversidad viral con la PD de los hospederos se exploró mediante un modelo lineal.
Debido a que los datos de la diversidad taxonómica no se distribuyeron de manera normal, sólo se analizaron con la información de PD.
Para cuantificar las asociaciones hospederovirus, se contrastó con un índice modificado de especificidad de hospedero, propuesto por Poulin y Mouillot, 2003, el cual mide la PD de las comunidades de hospederos asociadas a cada virus.
Los virus con valores bajos de especificidad de hospedero muestran una alta plasticidad para infectar a un amplio rango de especies, mientras que los virus con valores altos están restringidos a especies con filogenias emparentadas Poulin y Mouillot, 2003; Poulin et al., 2011.
Para evaluar los cambios en la composición de comunidades virales y de hospederos dentro de cada región, se calcularon los componentes de BD: recambio espacial ßSIM y anidamiento ßSNE Baselga, 2010.
El recambio espacial mide la sustitución de las especies presentes por otras especies debido a factores ambientales o por aislamiento espacial, como la fragmentación del hábitat Calderón-Patrón et al., 2012.
El anidamiento determina si los sitios con un número de especies menor representan un subconjunto de los sitios con mayor riqueza de especies Ulrich et al., 2009.
Estos componentes se calcularon para poder realizar análisis de diversidad beta filogenética tanto a nivel taxonómico como filogenético.
La diversidad beta filogenética mide cómo las relaciones filogenéticas cambian en el tiempo y en el espacio, de la misma manera que la diversidad beta mide el cambio en la composición de especies a través del espacio Graham y Fine, 2008.
La PBD entre los niveles de perturbación se obtuvo con el inverso del índice de PhyloSor Bryant et al., 2008.
Este índice cuantifica las ramas compartidas de un árbol filogenético entre dos o más comunidades y adquiere valores de 0 cuando no se comparten especies ramas a 1, cuando en las comunidades están presentes las mismas especies.
Con la metodología propuesta por Leprieur 2012, se evaluaron los componentes de recambio filogenético PßSIM y anidación filogenética PßSNE.
Y de la biblioteca betapart implementada en R, se utilizaron las funciones beta.multi para estimar la BD y phylo.beta.multi para PBD.
Así se conoció el peso de cada componente en el cambio de composición de las comunidades de virus y hospederos por tipo de hábitat en cada región estudiada Baselga y Orme, 2013. Al final, mediante la correlación de Pearson, se exploró la relación entre la BD y la PBD de los hospederos con el cambio de composición de las comunidades virales por tipo de hábitat obtenido mediante el índice de Sorensen.
Se hicieron un total de 4,139 ensayos de PCR para la detección viral, incluyendo CoV n = 1 067, PMV n =1 067, HTV n = 1 067, PGV n = 469 y HPV n = 469.
La riqueza S fue de 22 genotipos virales en 46 muestras positivas de un total de 1 067 muestras: 13 para CoV, 2 para PMV, 2 para HTV y 5 para PGV cuadro S2.
No se detectaron HPV ni co-infecciones.
Esta riqueza se asocia con 17 especies de murciélagos de 12 géneros y 4 familias figura 1A.
En hábitats conservados, se detectaron un total de 11 genotipos virales, seguidos de los fragmentados 10, perturbados 8 y urbanos 3 figura 1B.
Las especies con mayor riqueza viral fueron: Carollia sowelli S = 5, Artibeus lituratus S = 4, Artibeus jamaicensis S = 3, Artibeus phaeotis S = 3 y Trachops cirrhosus S = 2, todas pertenecientes a la familia Phyllostomidae figura S1.
Con base en los 17 genotipos virales detectados con el mismo esfuerzo de muestreo y el modelo estadístico Chao2 Chao y Jost, 2012, se estimó una S de 23 genotipos.
El esfuerzo de muestreo en las 1 067 muestras representa una cobertura de la riqueza estimada de 81%.
La curva de rarefacción basada en un tamaño de muestra tres veces mayor 3 201 muestras determinó una cobertura de 97% de la S figura 2.
El análisis por tipo de hábitat mostró una mayor cobertura, 53% en hábitats conservados, seguido de los sitios perturbados 43% y los fragmentados 15%.
La estimación de la riqueza viral por tipo de hábitat fue de 24 genotipos para sitios fragmentados, 19 para conservados y 10 para perturbados cuadro 1.
Se observó una correlación positiva entre el esfuerzo de muestreo y la riqueza viral de los hospederos R = 0.44, P < 0.01, y entre el esfuerzo de muestreo y la riqueza viral por tipo de hábitat R = 0.37, P < 0.05.
Sturnira lilium, Pteronotus parnelli y Artibeus jamaicensis se asociaron con una S mayor a la esperada por el modelo lineal entre el esfuerzo de muestreo y la S de virus en hospederos, mientras que Trachops cirrhosus, Lonchorhina aurita y Eptesicus fuscus se identificaron como especies con una S menor a la esperada figura 3A.
Comparado con lo supuesto en el modelo, el hábitat fragmentado de RBMA se asoció con una S mayor, mientras que el hábitat fragmentado de RBC se reconoció como el sitio con menor S figura 3B.
En la región RBMA se detectó la mayor cantidad de virus 12, seguida de 11 en RBC y 3 en GMC figura 4.
Como se esperaba, RBMA fue la de mayor diversidad taxonómica y filogenética de hospederos, mientras el hábitat conservado fue el más diverso en ambas escalas H = 2.79, PD = 484.8.
El hábitat perturbado mostró una mayor diversidad en ambas escalas, en comparación con el hábitat fragmentado cuadro 2.
A nivel regional, se observó una diferencia significativa entre la diversidad taxonómica F = 13.63, gl = 2, P < 0.01 y la filogenética de hospederos F = 16.71, gl = 2, P < 0.01, contrario a lo observado con la diversidad viral F = 3.73, gl = 2, P > 0.05.
Se detectó una correlación significativa entre la S y la diversidad viral con la diversidad filogenética de los hospederos.
El 41% P < 0.05 y el 51% P < 0.05 de la varianza en la riqueza y en la diversidad viral, respectivamente, se explican por la diversidad filogenética de los hospederos.
Este resultado sugiere que la composición de las comunidades de hospederos determina tanto la riqueza como la diversidad viral.
De los 22 genotipos virales detectados, sólo seis se asociaron con más de dos especies de murciélagos cuadro S3.
El flavivirus PgV fue el virus con menor especificidad de hospedero 114.5, detectado en tres especies pertenecientes a tres subfamilias de flostómidos; Stenodermtinae y Phyllostominae, ambas de capturas en sitios conservados, además de Glossophaginae del hábitat perturbado.
Se detectó el virus Hanta 2 87.8 en dos especies de diferentes hábitats; Carollia sowelli perturbado y Trachops cirrhosus conservado, mientras que el coronavirus MexCoV 5b 85.8 se encontró en tres especies, dos de las cuales son del mismo género: Artibeus jamaicensis, A. lituratus conservado y C. sowelli fragmentado.
Y se halló el MexCoV 1 65.6 en dos especies del mismo género figura 1A.
Se encontró que 86% P < 0.05 de la BD de las comunidades virales se explicó por el recambio de hospederos entre hábitats.
Se presentó la misma tendencia entre la PBD y la BD de las comunidades de virus, aunque el resultado no fue estadísticamente significativo r = 0.79, P > 0.05.
En el caso de RBMA, la disimilitud en la composición de las comunidades de hospederos a través de los hábitats fue relativamente elevada ßSOR = 0.49, lo cual se explica por el componente de anidación ßSNE = 0.57, es decir, las especies muestreadas en los hábitats menos ricos también están contenidas en el más rico Fd = 26 especies.
La PBD mostró un comportamiento diferente, aunque el valor de disimilitud fue parecido PßSOR = 0.42. El componente de recambio PßSIM = 0.25 explicó parcialmente el cambio en la composición filogenética, debido a la baja relación filogenética en el subconjunto de especies que la anidación reemplazó.
La diversidad beta total en RBC fue baja ßSOR = 0.37, lo que sugiere que el tipo de hábitat tiene poca influencia en la estructura de las comunidades de especies.
El patrón de la diversidad beta en RBC fue diferente del de RBMA, si bien el componente de recambio PßSIM = 0.22 influyó moderadamente en la disimilitud en la composición de las especies.
El análisis de PBD mostró un alto reemplazamiento por especies en estrecha relación filogenética PßSNE = 0.79.
La interpretación de los patrones de BD en GMC es limitada, porque sólo se sometieron a muestreo dos comunidades, lo que hace imposible el cálculo del componente de anidación.
Tanto en RBMA como en RBC se observaron altos valores de BD en las comunidades virales cuadro S3, que se explicaron por el componente de recambio ßSIM = 0.66. Esto sugiere que los cambios en la calidad del hábitat conducirán a un alto reemplazo de genotipos virales, independientemente de la composición de los hospederos.
En este estudio se evaluó la relación entre la diversidad de murciélagos y la diversidad de cuatro virus de importancia médica dentro de un gradiente de tipo de hábitat en un paisaje dominado por actividades humanas en el sureste de México.
Gracias al uso de aplicaciones computacionales, técnicas moleculares para la identificación de virus y análisis ecológicos y filogenéticos, se cuantificó el recambio en la composición de comunidades virales asociadas a comunidades de murciélagos.
Se encontró una fuerte relación entre la riqueza y la diversidad viral con la diversidad filogenética de los hospederos.
Especies generalistas se asociaron con una mayor cantidad de virus de lo esperado; además, se observó una relación positiva entre la diversidad beta tanto de comunidades virales como de hospederos con el tipo de hábitat.
Como se esperaba, se manifestó una correlación entre la S y la diversidad de virus con la PD de los hospederos, lo cual sustenta dos hipótesis: 1. La hipótesis sobre el hábitat heterogéneo Lawton, 1983, que propone una fuerte relación entre la diversidad ambiental en este caso, la diversidad filogenética de los hospederos, y la diversidad biológica diversidad viral. 2. La hipótesis de estructuras clave Tews, 2004, la cual se refiere a las especies hospederas que proveen de ciertos recursos a los virus como esas "estructuras clave" y que pueden estar vinculadas a diferentes especies virales.
Si se considera a los murciélagos hospederos como hábitats, las estructuras clave podrían categorizarse según las características relacionadas con la reproducción y abundancia potencial, reproducción, longevidad, gremio trófico y masa corporal, el potencial de transmisión distribución, tamaño de refugio, rango de dieta y la filogenia distinción evolutiva y distancia filogenética.
Estos hallazgos sugieren que factores como la fragmentación y la pérdida de hábitat podrían determinar la estructura de las comunidades de especies, cuyo resultado serían áreas con mayor riesgo de presentar brotes de enfermedades zoonóticas, como lo proponen Gay et al., 2014, Kamiya et al., 2014 y Rubio et al., 2014.
Se requiere de futuros análisis para identificar qué rasgos de los hospederos pueden determinar las estructuras de las comunidades virales, aunque una mayor diversidad viral no implica un mayor riesgo de salud pública; de hecho, la correlación entre la diversidad viral y la de hospederos sugiere que sólo en condiciones donde se transforma el hábitat fragmentos y sitos perturbados habría mayor probabilidad de riesgo de salud.
La especificidad filogenética del hospedero obtenida en este trabajo no sólo refleja el número de especies de murciélagos infectadas con un virus en particular, sino que ayuda a explorar las relaciones filogenéticas entre los hospederos.
Los resultados revelan que pocos de los virus detectados tienen una elevada plasticidad de hospedero, como PgV y HTV 2.
La mayoría de los virus detectados muestran una alta especificidad filogenética.
Debido a la calidad de los datos, no se puede concluir que los virus encontrados en una sola especie de murciélago sean exclusivos de ésta; sin embargo, los datos de los coronavirus mostraron una alta especificidad de hospedero según el género Anthony et al., 2013b.
Los cambios en la composición de las comunidades de virus a través del gradiente antropogénico evaluado manifestaron una fuerte dependencia del recambio filogenético de hospederos; sin embargo, esta relación no fue estadísticamente significativa cuando se consideró la diversidad taxonómica.
Se reportan diferentes patrones de BD entre regiones.
Mientras que RBMA se caracterizó por un proceso de anidamiento a nivel taxonómico y un recambio filogenético, debido a una alta diversidad, la BD de RBC se explicó por un anidamiento filogenético debido a una diversidad homogénea.
Como se esperaba, se encontraron altos valores de diversidad beta en las comunidades de virus, lo que sostiene la hipótesis de perturbación, donde los cambios en el uso de suelo modifican las dinámicas de los parásitos en especies en sistemas multi-hospederos y favorecen la transmisión entre especies diferentes Murray y Daszak, 2013.
Se ha propuesto que las transformaciones del hábitat favorecerán la exposición a patógenos en nuevos hospederos, en especial, en zonas con una alta diversidad e influirán en las tasas de transmisión entre especies Lloyd-Smith et al., 2009; Brearley et al., 2013; Murray y Daszak, 2013.
Los análisis de BD en ambas escalas, taxonómica y filogenética, han probado ser una herramienta útil para entender si son los hospederos o los filtros ambientales los que determinan la composición de parásitos Svensson-Coelho y Ricklefs, 2011; Scordato y Kardish, 2014.
No fue posible demostrar que la filogenia de los hospederos determina la composición de las comunidades virales debido a las limitaciones espaciales de la investigación.
Se requieren más estudios para probar la relación entre la estructura filogenética de los hospederos y la diversidad beta de las comunidades virales en escalas espaciales biogeográficas o en comunidades separadas por barreras geográficas proceso de vicarianza.
Este estudio demostró que la calidad y las características abióticas del hábitat determinan la diversidad viral en paisajes dominados por actividades humanas.
La riqueza y diversidad viral se explican por la diversidad filogenética de los hospederos.
El componente de recambio del hospedero representa una dimensión inexplorada con un alto potencial para estimar la diversidad viral, en especial en paisajes fragmentados.
En esta investigación se integraron análisis de diversidad viral y de hospederos dentro de un gradiente de tipo de hábitat, y representa el primer esfuerzo en México para cuantificar el recambio de comunidades virales asociadas a murciélagos y para monitorear la riqueza potencial de virus en fauna silvestre y su relación con la biodiversidad, tema necesario para entender cómo cambios en la función de los ecosistemas y actividades antropogénicas promueven la aparición de enfermedades.
Este trabajo fue financiado por la Agencia de Desarrollo Internacional de los Estados Unidos USAID a través del programa Emerging Pandemic Threats PREDICT, NIH-AI57158 NBC-Lipkin, NIH NIAID R01 A1079231 non-biodefense EID, DTRA.
Un estimado reconocimiento a la Comisión Nacional de Áreas Protegidas CONANP y a Rafael Lombera, quien apoyó la investigación de campo en la Reserva de la Biosfera Montes Azules, así como a Rafael Ávila, quien coordinó el muestreo en la Ciudad de México.
También le damos las gracias al Grupo de Ecología de Enfermedades del Departamento de Etología, Fauna Silvestre y Animales de Laboratorio de la Facultad de Medicina Veterinaria y Zootecnia, Universidad Nacional Autónoma de México, y a Rodrigo Medellín, quien revisó el manuscrito final e hizo comentarios valiosos.
Evaluación de modelos de turbulencia para predecir los flujos de masa de aire interzonas a través de una abertura de escalera para la convección natural y mixta en los edificios
El objetivo principal del diseño de edificios es el proveer ambientes interiores productivos, confortables y saludables para sus ocupantes en balance con la eficiencia energética.
Aberturas interiores de edificios, tales como las de escaleras, son huellas importantes para el intercambio de calor, aire, humedad y contaminantes.
Los flujos de aire interzonas a través de aberturas horizontales no han sido estudiados profundamente debido a su naturaleza transiente y altamente inestable, la complejidad para realizar experimentos, y la escasez de datos experimentales disponibles.
La Dinámica de Fluidos Computacional CFD por su acrónimo en inglés es una excelente herramienta para avanzar en la comprensión de este fenómeno.
En este artículo, se aplica CFD para evaluar el desempeño de cinco modelos de turbulencia de dos ecuaciones: k-ε estándar, k-ε RNG, k-ε realizable, k-ω estándar y k-ω SST, para predecir las condiciones del aire interior y los flujos de la masa de aire ascendente que fluyen a través de una abertura horizontal en una casa de ensayos de dos pisos a escala real.
La investigación incluye seis casos con diferentes gradientes de temperatura entre los dos pisos y tres estrategias de ventilación que representan convección natural y mixta.
Los principales resultados muestran que las temperaturas son predichas correctamente por todos los modelos de turbulencia, mientras que las velocidades del aire simuladas presentan variaciones mayores entre los modelos de turbulencia evaluados.
En general, los modelos k-s estándar y k-ε realizable son los más precisos para predecir las temperaturas interiores y las velocidades de aire para la convección natural y mixta, respectivamente.
Además, los flujos de la masa de aire ascendente a través de la abertura horizontal estimados por ambos modelos de turbulencia concuerdan muy bien con los datos experimentales.
• Se evaluaron cinco modelos de turbulencia contrastándolos con los experimentos realizadas en una casa de ensayo de dos pisos de escala real
Las escaleras de casas de más de un piso y edificios son las huellas principales para el intercambio de la humedad, calor y contaminantes entre los diferentes pisos.
El transporte de la masa de aire y calor a través de la abertura de escalera puede tener efectos significativos en el consumo energético de edificios, la calidad del aire interior, la efectividad de la ventilación, y en la propagación del fuego y del humo en caso de incendio.
A pesar de la importancia del intercambio de la masa y calor a través de aberturas horizontales en edificios, existe muy poca información para la convección natural Brown, 1962; Epstein, 1988; Riffat y Kohal, 1994; Peppes et al., 2001; Blomqvist y Sandberg, 2004; Heiselberg y Li, 2009 y mixta Vera et al., 2010a; Vera et al., 2010b; Tan y Jaluria, 2001; Klobut y Sirén, 1994; Cooper, 1995.
La mayoría de los estudios han sido realizados a pequeña escala experimental y emplean agua salada salmuera en vez de aire.
Los experimentos a escala real que usan aire como fluido son de alto costo, requieren un tiempo significativo para llevar a cabo los ensayos, y son complejos de realizar.
Por estas razones, han existido algunos intentos para estudiar este fenómeno usando la técnica de Dinámica de Fluidos Computacional CFD.
Pocos autores han empleado la técnica de la CFD para estudiar el intercambio de los flujos de aire a través de aberturas horizontales y la mayoría se ha enfocado en los flujos inducidos por flotabilidad movimientos del aire inducidos sólo por gradientes de temperatura.
Riffat y Shao 1995 realizaron uno de los primeros estudios sobre flujos por convección natural a través de aberturas horizontales usando CFD para una simulación transitoria y bidimensional.
Los resultados de CFD revelaron patrones de flujo altamente transitorios en la abertura horizontal.
La tasa de intercambio de aire entre las dos zonas oscilaba continuamente con pulsos intermitentes.
La tasa de intercambio de aire predicha entre las dos zonas vía CFD demostró buena concordancia, 10.5% de diferencia relativa con los datos experimentales de Riffat et al. 1994.
Este estudio no entrega información sobre el modelo de turbulencia empleado para resolver las ecuaciones de Navier-Stokes.
Peppes et al. 2001, con el fin de estudiar la transferencia de masa y calor entre los pisos, presentó los resultados de modelación CFD y las mediciones de los flujos inducidos por flotabilidad a través de una caja de escala que conecta dos pisos independientes.
La tasa de intercambio del flujo de aire se midió usando la técnica de gas trazador.
Los autores notaron que la tasa de intercambio del flujo de aire entre los dos pisos estaba determinada por el tamaño y geometría de la abertura que separaba los pisos, así como también, por las diferencias de temperatura del aire entre el piso superior e inferior.
Con los datos experimentales, los autores propusieron correlaciones empíricas para las tasas de flujo de masa y calor a través de la abertura de escalera.
Los casos experimentales fueron simulados usando la técnica CFD.
Se escogió el modelo k-ε RNG por su capacidad para predecir los flujos de números de Reynolds altos y bajos.
Las diferencias relativas entre los resultados CFD y experimentales para las tasas de flujo de aire a través de la abertura se mantuvieron bajo el 11.6% en todos los casos evaluados.
En un estudio posterior, Peppes et al. 2002, ampliaron la investigación a un estudio experimental y numérico en un edificio de tres pisos.
Se usó el mismo modelo de turbulencia y los datos experimentales y CFD también mostraron una buena concordancia.
Li 2007 también estudió los flujos por convección natural a través de aberturas horizontales cuadradas vía CFD. Modeló un espacio experimental tridimensional con una abertura en la parte superior.
Las simulaciones de CFD eran dependietes del tiempo y se evaluaron dos modelos de turbulencia, el k-ε estándar y la Simulación de Grandes Remolinos Large Eddy Simulation, LES.
El modelo LES fue capaz de capturar el flujo bidireccional observado experimentalmente y coincide con las mediciones.
Por el contrario, el modelo de turbulencia k-ε estándar mostró un desempeño pobre porque la tasa de intercambio del flujo de aire a través de la abertura fue significativamente subestimada.
Más recientemente, Vera et al. 2010a realizaron un experimento único sobre el transporte de aire y humedad interzonas dominado por convección mixta a través de una abertura horizontal en una casa experimental de dos pisos a escala real.
Se midieron, en forma experimental, las condiciones del aire interior de la casa de ensayo y las tasas de flujo de masa a través de la abertura considerando diversos escenarios.
Vera et al. 2010b amplió el estudio experimental con simulaciones CFD usando el modelo de turbulencia de cero-ecuación de Chen y Xu 1998.
Los resultados CFD verificaron que existía un flujo de aire en dos sentidos incluso en los casos en que la sala superior era más cálida.
El modelo CFD fue validado extensivamente y los resultados CFD concordaron bien con los datos experimentales para velocidad del aire, temperatura, contenido de humedad y flujos de la masa de aire entre las zonas.
Basados en los mismos datos de simulación con la CFD, Vera et al. 2010b, Vera et al. 2014 derivaron una correlación para la transferencia de calor por convección mixta a través de aberturas horizontales.
La revisión anterior, revela escasez de estudios dedicados a evaluar los modelos de turbulencia para predecir, en primer lugar, las condiciones del aire interior en las espacios conectadas por una abertura horizontal y, en segundo lugar, el intercambio de masa y calor a través de esas aberturas.
En contraste, existe una extensiva literatura sobre la evaluación de los modelos de turbulencia para predecir las condiciones del aire interior en espacios o habitaciones individuales para diferentes regímenes de convección.
Estos estudios abarcan una gran variedad de modelos de turbulencia, que van desde los modelos más simples como el de cero-ecuación Zhai et al., 2007 hasta modelos más complejos como Simulación de Remolino Desprendido Detached Eddy Simulation Zhang y Chen, 2007; Zhang et al., 2007.
Los modelos de turbulencia de dos ecuaciones como el k-ε y k-ω son los más ampliamente evaluados en cavidades individuales cerradas Zhang et al., 2007; Posner et al, 2003; Choi et al., 2004; Rundle y Lightstone, 2007; Susin et al, 2009; Cao et al, 2011; Choi y Kim 2012.
Basado en la revisión de la extensa literatura existente, Cortés et al. 2014 concluyó que, en general, los modelos k-ε y k-ω muestran un buen comportamiento en la predicción de las condiciones del flujo del aire interior.
Sin embargo, la precisión de ambos modelos de dos ecuaciones se encuentra estrechamente asociada al régimen de convección ya sea natural, forzado o mixto.
El objetivo de este artículo es evaluar cinco modelos de turbulencia de dos ecuaciones k-ε estándar, k-ε RNG, k-ε realizable, k-ω estándar y k-ω SST en términos de predecir: i las condiciones del aire interior en la casa de ensayo de dos pisos a escala real cuando está presente el intercambio de masa y calor a través de una abertura horizontal que conecta ambos pisos; y ii la tasa de intercambio de masa a través de la abertura horizontal.
En consecuencia, este trabajo avanza en la evaluación de modelos de turbulencia de dos ecuaciones para predecir las condiciones ambientales internas y los intercambios de masa interzonas bajo el escenario de dos habitaciones de escala real conectadas por una abertura horizontal, la cual representa una abertura de escalera.
La metodología usada para evaluar el comportamiento de los cinco modelos k-ε y k-ω vía simulaciones CFD se basa en los resultados experimentales obtenidos por Vera et al. 2010a y Vera 2009 en una casa de ensayo de dos pisos a escala real.
Los resultados experimentales corresponden, por un lado, a las condiciones del aire interior, tales como temperatura y velocidad del aire, y por otro lado, a las tasas de flujo de la masa de aire ascendente a través de la abertura horizontal.
Se comparan los resultados de la simulación CFD para cada modelo de turbulencia con los resultados experimentales en diferentes ubicaciones a través de la casa experimental para ambos regímenes de convección, natural y mixta.
La configuración de este experimento se encuentra descrita detalladamente en Vera et al. 2010a, por lo que esta sección describe brevemente sus aspectos principales.
Se construyó a escala real una casa de dos pisos para las pruebas, de modo que representara una casa típica de estructura de madera, y se instaló dentro de la Cámara Ambiental en la Universidad Concordia.
La casa de ensayo consistía en dos habitaciones con dimensiones internas de 3.62 m x 2.44 m x 2.43 m cada una, y una abertura horizontal de 1.19 m x 0.91 m y 0.22 m de espesor.
Esta abertura conectaba las dos habitaciones permitiendo el intercambio del flujo de aire y calor.
La Figura 1a muestra una vista isomètrica esquemática de la casa de ensayo.
En cada una de las habitaciones se instaló un calefactor de tipo radiador eléctrico en la parte inferior de la pared norte para proporcionar la temperatura interna deseada, variando la potencia de calefacción media.
Se colocó una fuente de humedad y calor en la habitación inferior, denominada heat source en la Figura 1a. Esta producía humedad a una tasa constante.
La diferencia de la temperatura promedio entre la habitación inferior y superior, ΔT fue hasta 3,5°C. Se estudiaron tres estrategias de ventilación como se aprecia en la Figura 2: sin ventilación escenario I, ventilación con flujo neto descendente a través de la abertura escenario II, y ventilación independiente en cada habitación escenario IV.
Estas estrategias de ventilación corresponden a convección natural NC, escenario I y convección mixta MC, escenarios II y IV.
Se midió la velocidad del aire al interior de la casa de dos pisos usando 19 anemómetros omnidireccionales tipo esfera caliente, sondas modelo HT-412 y transductores HT-428 de Sensor Electronic and Measurement Equipment, Polonia, así como también, se monitoreó la temperatura y la humedad relativa interior con 64 sensores Vaisala Humitter 50Y y HMP50.
Todos los sensores se distribuyeron al interior de la casa experimental a diferentes alturas formando líneas desde el piso de la sala inferior hasta el cielo de la sala superior. La Figura 1b muestra la ubicación de los sensores de temperatura y humedad relativa en la sala inferior.
Se desarrolló un modelo de CFD de la casa de dos pisos a escala real para simular las condiciones ambientales interiores temperatura, contenido de humedad, velocidad del aire, para lo cual se usó el software de CFD comercial Ansys Fluent v.14.0 Ansys 2011.
Las cantidades de la condición del aire interior se rigen por las leyes de conservación de masa, momento y energía.
En este estudio, se evaluaron cinco modelos de turbulencia de dos ecuaciones.
Estos modelos son: k-ε estándar Launder y Spalding, 1974, k-ε RNG Yarkhot y Orszag, 1986, k-ε realizable Shih et al., 1995, k-ω estándar Wilcox, 1988 y k-ω SST Menter, 1994.
Los modelos k-ε son los modelos más comunes usados para la simulación del flujo de aire interior por su comportamiento robusto; mientras que los modelos k-ω presentan una formulación más novedosa para el tratamiento cerca de la pared que podría hacerlos más precisos y robustos para las condiciones ambientales interiores.
Se escogieron estos modelos debido a su precisión para evaluar las condiciones ambientales interiores y, por lo demás, han sido ampliamente validados para un ambiente interior de una zona única por Zhang y Chen 2007, Zhang et al. 2007, Posner et al. 2003, Choi et al. 2004, Rundle y Lightstone 2007, Susin et al. 2009; Zitzmann et al. 2005, Voigt 2000, Rohdin y Moshfegh 2011, Stamou y Katsiris 2006, Moureh y Flick 2003.
Se modeló la casa experimental de dos pisos usando Ansys Fluent v.14.
Las paredes se consideraron como de espesor cero y adiabáticas.
Para cada caso, las temperaturas superficiales experimentales en las diferentes ubicaciones se establecieron como condiciones de frontera.
La fuente de humedad y calor era un pequeño cilindro de calor sensible de 85 W. Las entradas y salidas de aire de ventilación correspondían a secciones rectangulares de 96.5mm de ancho por 21.8 mm de alto y de 135.0 mm de ancho por 85.0 mm de alto, respectivamente.
Los calefactores radiadores fueron modelados como objetos rectangulares de 0.45 m x 0.150 m x 0.920 m.
Se realizaron simulaciones en estado estacionario y tridimensional usando el programa Ansys Fluent v.14 para predecir las principales condiciones del aire interior temperaturas, velocidades del aire, patrón del flujo de aire en la casa experimental de dos pisos así como también la tasa de intercambio del flujo de la masa de aire interzonas a través de la abertura horizontal.
Se escogió un esquema de diferenciación upwirid de segundo orden para lograr una mayor precisión de las soluciones.
Se tuvo en cuenta la aproximación de Boussinesq, de modo de considerar la densidad como un valor constante en todas las ecuaciones resueltas, excepto para la expresión de flotación.
El criterio de convergencia fue de 10 para energía y de 10 para las demás variables.
Para obtener la convergencia, se fijaron los factores de relajación entre 0.15 y 0.5 para momento; entre 0.5 y 0.85 para presión; 1.0 para densidad, fuerzas corporales, viscosidad turbulenta y energía; 0.8 para energía cinética turbulenta y tasa de disipación de la turbulencia.
Se seleccionó el Método Semi-lmplícito de Ecuaciones Ligadas para la Presión SIMPLE como algoritmo acoplamiento de la presión y velocidad.
Se construyó un mallado hexaédrico no estructurado Figura 3a con celdas más finas cerca de las paredes, entradas y salidas de ventilación, calefactor y fuente de humedad y calor para asegurar una adecuada transferencia de las condiciones de frontera hacia el dominio aire.
Fue necesario verificar la cuadrícula para saber si los resultados de la CFD eran independientes de la malla.
Normalmente, la verificación de la malla se realiza comparando los resultados CFD entre las mallas ensayadas con los resultados experimentales.
En este estudio, se evaluaron tres mallas diferentes, Δ1, Δ2 y Δ3 como se aprecia en la Tabla 2, siendo Δ1 la malla más fina y Δ3 la más gruesa.
Para el caso 2-3, la Figura 3b muestra los resultados simulados y los experimentales de la temperatura del aire para estas tres mallas en las líneas 1, 8 y 9 refiérase a la Figura 1b.
Se aprecia que los resultados de la malla más gruesa Δ3 y mediana Δ2 son muy cercanos y concuerdan con los datos experimentales, mientras que los resultados de la malla más fina Δ7 no son tan buenos.
El análisis cualitativo previo no permite concluir cual malla establece un buen equilibrio entre la precisión y el tiempo computacional.
En consecuencia, se realizó un análisis cuantitativo para verificar la independencia de la malla basado en la cuantificación de la incerteza de la convergencia de la malla.
Esto se realizó estimando el índice de convergencia de la malla, GCI Roache, 1994; Hajdukiewicz et al, 2013.
Este índice puede entenderse como el estimador del error asociado a la resolución de la malla, e indica cuánto cambiará la solución con una malla más refinada.
El GCI se define como:
donde Fs es el factor de seguridad igual a 1.25 al comparar las tres mallas Roache, 1994; p es el orden de convergencia que se calculó como el valor p promedio sobre el sensor en las nueve líneas presentes een la Figura 1b y es igual a 5.1; ε es el error relativo entre las soluciones de malla fina ffina y gruesa fgruesa; r es la razón de refinamiento entre el número de elementos de la cuadrícula de malla fina y malla gruesa para un mallado 3D.
Por consiguiente, GCI21 corresponde al error de convergencia de la malla causado por el refinamiento desde la malla Δ2 tamaño medio a la malla Δ1 la malla más fina.
De igual forma, GCI32 se define como el error de convergencia de la malla debido al paso desde la malla más gruesa Δ3 a la malla mediana Δ2.
Los índices GCI se muestran en la Tabla 3 para los datos de temperatura del aire en las diversas ubicaciones de las líneas 1, 8 y 9 refiérase a la Figura 1b.
Los mayores índices GCI se obtienen cuando se refina desde la malla Δ2 a la Δ1 y se encuentran cercanas a la precisión de las mediciones de temperatura 2%; en cambio, los GCI para el refinamiento desde la malla Δ3 a la Δ2 son mucho menores para todos los puntos de medición.
Esto significa que se pueden usar todas las mallas en futuros análisis.
Sin embargo, la malla Δl con 1,065,895 elementos debería tener un mayor costo computacional que las mallas Δ2 y Δ3 sin lograr resultados más precisos.
El error de convergencia es más pequeño cuando la malla se refina desde la más gruesa a la mediana.
Lo anterior sugiere que la malla Δ2 con 493,575 elementos representa un buen equilibrio entre precisión y el tiempo computacional.
El modelo CFD de la casa experimental de dos pisos predice tres parámetros principales del ambiente interior: distribución de la temperatura, distribución de la velocidad del aire y patrones del flujo de aire.
Debido a las limitaciones en la extensión del artículo, el patrón del flujo de aire y la distribución de la temperatura a lo largo del eje longitudinal de la casa de dos pisos sólo se presenta para el caso 2-3 Figura 4.
Se puede observar que el flujo se encuentra significativamente influenciado por las fuertes corrientes de aire de flotación que ascienden desde los calefactores radiadores y la fuente de calor/humedad.
Se observa una estratificación de la temperatura en la habitación inferior; en cambio, en la habitación superior, la temperatura es más uniforme.
Además, se aprecia que a través de la abertura existe un flujo de aire bidireccional, y que el intercambio de masa y calor a través de la abertura se encuentra altamente afectado por las corrientes de aire cálidas.
Para otros casos de convección natural y mixta, existen resultados generales similares que pueden observarse en Cortés 2013.
Esta sección evalúa cinco modelos de turbulencia de dos ecuaciones en términos de su capacidad para predecir las condiciones del aire interior temperatura y velocidad del aire bajo un escenario de intercambio de masa y calor a través de una abertura horizontal que conecta dos pisos.
Los modelos de turbulencia evaluados son: k-ε estándar, k-ε RNG, k-ω realizable, k-ω estándar y k-ω SST.
A pesar de que estos modelos de turbulencia han sido ampliamente evaluados para predecir las cantidades del aire interior en habitaciones y espacios individuales, no han sido evaluado en el escenario descrito anteriormente.
Este artículo evalúa los modelos de turbulencia para seis casos diferentes dominados por la convección natural o mixta.
Los datos experimentales necesarios para realizar la evaluación han sido informados por Vera 2009.
En la Tabla 1, se resumen las principales condiciones de frontera para cada caso.
Se construyó un modelo CFD para cada caso de acuerdo al procedimiento señalado en la Sección 3.
En primer lugar, se realizó la evaluación de los modelos de turbulencia de dos ecuaciones, comparando cualitativamente los resultados experimentales y simulados con CFD para las temperaturas y velocidades del aire en ubicaciones especificas líneas señaladas en la Figura 1b.
Este análisis cualitativo provee evidencia sobre la capacidad de los modelos de turbulencia para predecir las temperaturas y las velocidades del aire y su perfil a lo largo de la altura de la casa de dos pisos en diferentes ubicaciones.
Aunque los datos inferidos por todos los modelos de turbulencia concuerdan bien con los valores experimentales, cada punto de dato es anticipado de mejor forma por un modelo de turbulencia diferente, por lo que es difícil establecer cual modelo de turbulencia tiene un mejor desempeño global.
Por consiguiente, se realizaron evaluaciones cuantitativas basándose en el error cuadrático medio normalizado RMSE.
Estos resultados y evaluaciones se presentan en las secciones siguientes.
Sin embargo, debido a las limitaciones de extensión del artículo, sólo se presentan los resultados de tres casos 1-2, 2-3 y 4-1.
Se compararon las temperaturas y velocidades del aire interior predichas por los cinco modelos de turbulencia k-ε y k-ω con los datos experimentales de Vera 2009 en las Figuras 5, 6 y 7 para los casos 1 -2, 2-3 y 4-1, respectivamente.
Estas Figuras muestran que todos los modelos de turbulencia pueden predecir bien el patrón de temperatura en toda la altura y en todas las líneas de la casa de ensayo.
En la habitación inferior existe una estratificación de la temperatura de 2°C a 3°C. Por el contrario, la distribución de la temperatura es más bien uniforme en la sala superior.
Los resultados muestran una concordancia entre la simulación de la temperatura en la habitación superior y los datos experimentales para los cinco modelos de turbulencia evaluados.
En cambio, se observan diferencias de hasta 1 °C entre los datos simulados y los experimentales en la habitación inferior para algunos modelos de turbulencia.
Por otra parte, las temperaturas simuladas en ciertas ubicaciones de las Líneas 8 y 9 para el caso 1-2 están subestimadas en hasta 2°C. No existe claridad de las causas de estas diferencias tan significativas en la temperatura de estas dos ubicaciones.
Las Figuras 5, 6 y 7 también muestran que todos los modelos de turbulencia son capaces de predecir razonablemente el perfil de la velocidad del aire a lo largo de las Líneas 8 y 9.
Sin embargo, los resultados muestran mayores variaciones en las velocidades del aire pronosticadas entre los modelos de turbulencia.
Las diferencias en los datos experimentales de las temperaturas y velocidades del aire pronosticadas entre los modelos de turbulencia resaltan la necesidad de evaluar su comportamiento para estimar el intercambio de masa y calor interzonas a través de las aberturas horizontales en las edificaciones.
Debido a que un modelo puede entregar una mejor magnitud simulada en una ubicación y peor en otra, es necesario establecer en forma cuantitativa el comportamiento general de cada modelo.
Se aplicó el índice del error cuadrático medio normalizado RMSE basándose en el procedimiento descrito por Wang y Zhai 2012.
El RMSE se usó para evaluar cuánto se desvían las predicciones de los datos experimentales, considerando primero las incertezas de las mediciones experimentales y, luego, normalizando la desviación por el valor absoluto de los datos medidos.
El RMSE se define como:
donde Pi y Mi son el conjunto de datos medidos y calculados en ciertas ubicaciones, respectivamente, y ei es la incerteza en las mediciones experimentales.
Se calculó el RMSE para todas las ubicaciones con los datos experimentales disponibles.
Luego, se calculó el índice con 56 puntos de datos para la distribución de la temperatura y 12 puntos de datos para la velocidad del aire.
A continuación, se promedió el RMSE de los casos para cada tipo de convección con el fin de obtener un valor único de RMSE para cada modelo de turbulencia y tipo de convección.
Las Tablas 4 y 5 muestran los índices RMSE para la temperatura y velocidad del aire para la convección natural casos 1-2 y 1 -3 y convección mixta casos 2-2, 23, 4-1 y 4-2, respectivamente.
Los resultados señalan que el modelo k-s estándar presenta las menores desviaciones de los datos experimentales para predecir la temperatura y velocidad del aire para los casos de convección natural Tabla 4.
Los índices RMSE promedio son 0.019 para temperatura y 0.134 para velocidad del aire.
Para los casos de convección mixta, el modelo k-ε realizable muestra los menores índices RMSE de 0.014 y 0.429 para temperatura y velocidad del aire, respectivamente Tabla 5.
Esto significa que los modelos k-ε estándar y k-ε realizable han mostrado el mejor comportamiento general entre los modelos de turbulencia de viscosidad de remolino de dos ecuaciones evaluados en este trabajo para la convección natural y mixta, respectivamente.
A pesar de que un modelo de turbulencia específico muestra un mejor comportamiento para cada flujo de convección característico, todos los modelos de turbulencia presentan una magnitud similar de RMSE para temperatura en los casos de convección natural y mixta.
En consecuencia, los cinco modelos de turbulencia de dos ecuaciones evaluados predicen bien la temperatura.
Además, los valores mayores de RMSE para la velocidad del aire y diferencias entre los modelos de turbulencia sugieren que la velocidad del aire no es pronosticada con la misma precisión por todos los modelos de turbulencia.
En la sección anterior se mostró la capacidad de cinco modelos de turbulencia de dos ecuaciones para predecir las condiciones del aire interior en un escenario con intercambio de masa y calor entre zonas a través de una abertura horizontal que conecta dos pisos.
Adicionalmente, esta sección evalúa la habilidad de los modelos de turbulencia que mostraron mejor comportamiento en la Sección 5.1 para predecir los flujos de masa de aire ascendente a través de la abertura horizontal, siendo éstos los modelos k-ε estándar para convección natural y k-ε realizable para convección mixta.
Para realizar esta evaluación, se usaron los datos experimentales de Vera 2009.
El flujo de la masa de aire ascendente total, maup, , a través de la abertura se puede calcular a partir de los resultados simulados como la suma de la masa de aire en cada celda, mai, en el plano medio de la abertura z = 2.54 m de la siguiente manera:
donde la Ai = A/N .
A es el área de la obertura horizontal my N es el numero de celdas en el plano medio.
Como la cuadrícula de la malla en la abertura plano XY es uniforme, el área de cada celda es igual a Ai, Vzi es la componente vertical de la velocidad del aire en cada celda y ρi es la densidad del aire definida por la Ecuación 9, donde Ti es la temperatura en cada celda de la abertura, medida en grados Kelvin.
La Figura 8 muestra las tasas de flujo de la masa de aire simuladas y medidas para todos los casos estudiados.
Se observa que el modelo k-ε realizable predice el flujo de la masa de aire a través de la abertura en excelente concordancia con los datos medidos para los casos de convección mixta.
Los flujos de masa de aire ascendente predichos se encuentran dentro de las incertezas de las mediciones experimentales.
La mayor diferencia se encuentra en el caso 4-2 donde el porcentaje de error es del 8.5%, y la menor diferencia se encuentra en el caso 2-2 con un error del 1.3%.
Por otra parte, los resultados del modelo k-ε estándar para los casos de convección natural NC no son tan buenos como los encontrados para los casos de convección mixta MC.
En particular, la tasa flujo de la masa de aire predicha para el caso 1-2 37.08 x 10 kg/s es mucho más baja que el valor medido 61.00 x 10 ± 16.5 x 10 kg/s. Este resultado podría indicar la dificultad para predecir el flujo de la masa de aire a través de las aberturas horizontales cuando el intercambio de masa se encuentra dominado por las fuerzas de flotación.
A pesar de que el flujo de aire a través de una abertura horizontal no ha sido estudiado en profundidad, la literatura disponible señala que el patrón de flujo de aire es altamente inestable para la convección natural.
Por lo tanto, es esperable que este fenómeno sea difícil de predecir.
Las aberturas interiores de edificios, como las escaleras, son huellas importantes para el intercambio de calor, aire, humedad y contaminantes.
El flujo de aire interzonal a través de aberturas horizontales no ha sido estudiado en profundidad.
Además, existe poca información sobre el desempeño de los modelos de turbulencia para predecir las condiciones y los intercambios verticales de aire interior entre las zonas bajo para la convección natural y mixta.
Este trabajo se focalizó en la evaluación del desempeño de cinco modelos de turbulencia de dos ecuaciones k-ε estándar, k-ε RNG, k-ε realizable, k-ω estándar y k-ω SST, para predecir: i las condiciones del aire interior en una casa experimental de dos pisos de escala real, en la cual ocurre el intercambio de masa y calor a través de una abertura horizontal que conecta los dos pisos de la casa, y ii la tasa de intercambio de masa a través de la abertura horizontal para casos de convección natural y mixta.
La evaluación se realizó comparando los resultados simulados con CFD con datos experimentales de Vera 2009 en diferentes ubicaciones.
Las principales conclusiones de este estudio son:
• Basándose en el índice RMSE, los modelos k-ε estándar y k-ε realizable son los más precisos para predecir la distribución de la temperatura y velocidad del aire a través de la casa experimental de dos pisos para los regímenes de convección natural y mixta, respectivamente.
• Los bajos valores de los índices RMSE para la temperatura indican que los cinco modelos de turbulencia k-ε y k-ω evaluados predicen la distribución de la temperatura en concordancia con los datos experimentales tanto para la convección natural como mixta.
Sin embargo, el análisis cualitativo muestra que los modelos de turbulencia evaluados subestiman la temperatura del aire en hasta 2°C en algunas ubicaciones de las Líneas 8 y 9 para los casos de convección natural.
• Para la velocidad del aire, todos los modelos de turbulencia entregan velocidades razonables a lo largo de las Líneas 8 y 9.
No obstante, se encontraron diferencias significativas entre los modelos de turbulencia para algunos resultados de simulación.
Este hecho también se refleja en las mayores variaciones y más altos índices RMSE para la velocidad del aire como muestran las Tablas 4 y 5.
Los índices RMSE para la velocidad de aire para convección natural se encuentran entre 0.13 y 0.3, mientras que para convección mixta se encuentran entre 0.42 y 0.54.
• Los modelos k-ε estándar y k-ε realizable muestran un excelente desempeño para predecir los flujos de masa de aire interzonal a través de una abertura horizontal para convección natural y mixta, respectivamente.
Este trabajo avanza en la evaluación de modelos de turbulencia de dos ecuaciones para predecir condiciones ambientales interiores e intercambios de masa interzonal bajo el escenario de dos habitaciones conectadas por una abertura horizontal, la que representa el espacio de una abertura de escalera.
Los modelos k-ε estándar y k-ε realizable han mostrado el mejor comportamiento, en consecuencia, éstos deberían ser utilizados para obtener mejores simulaciones CFD de las edificaciones multizonales en su etapa de diseño para lograr ambientes interiores más confortables y saludables.
En un próximo trabajo, se utilizarán estos dos modelos de turbulencia para estudiar el efecto de relación largo/ancho de la abertura en la transferencia de masa y calor para los casos de convección natural y mixta.
Este trabajo fue financiado por la Comisión Nacional de Investigación Científica y Tecnológica de Chile CONICYT bajo el proyecto de investigación FONDECYT 11100120.
También se contó con el apoyo del proyecto CONICYT/FONDAP 15110020.
Algunos aspectos de este trabajo fueron desarrollados durante la estadía de Magdalena Cortés en Concordia University, Montreal, Canadá, la cual fue financiada por Canada-Chile Leadership Exchange Scholarship.
Los autores desean también agradecer al Dr. Leon Wang de Concordia University por sus comentarios de la versión preliminar de este artículo.
Introducción
Este texto trabaja una historia de familia de tres generaciones de músicos de una zona rural del occidente de México.
A través del tiempo muestra cómo una estructura familiar se adapta y se organiza para producir músicos, donde sólo había campesinos pobres en condiciones socialmente muy adversas.
El caso puede ser interpretado como el diseño de una estrategia exitosa de organización para evitar la desenergetización a la que los campesinos y los pueblos rurales han sido sometidos por la estructura económica dominante en México.
El ejemplo puede ser probablemente extendido a muchas de las otras bandas y agrupaciones musicales que han surgido en el país desde los años noventas, curiosamente acompañando el afianzamiento del neoliberalismo aplicado a mansalva desde los años ochentas en América Latina.
El relato de una familia de músicos nos permite reconstruir algunos de los procesos globales de la producción de la industria cultural de la música en sus dimensiones locales.
El tiempo biográfico de los agentes sociales, intercalado con el tiempo familiar de los ciclos de crecimiento y las etapas de producción familiar y local, se va tejiendo con el tiempo nacional y mundial en el campo de la producción musical.
Estas escalas temporales y espaciales se conjugan para dar cuenta desde la perspectiva de la antroponomía de Daniel Bertaux 1977, de la manera en la cual la sociedad produce, distribuye y consume energía social a escala humana.
Esta perspectiva permite entender, por un lado, cómo el tiempo familiar en armonía con el tiempo local se pone en una doble relación material y mental con el tiempo histórico de las estructuras macro sociales en las que la gran industria cultural de las productoras de discos, requiere la formación de una masa crítica de músicos de banda adaptados perfectamente a un gusto cada vez más rentable para las enormes empresas disqueras.
Por otro lado, la investigación muestra las luchas y los esfuerzos agency que estas familias de origen campesino realizan para escapar al destino que les depara la estructura de distribución antroponómica del México de la mitad del siglo 20 y muestra cómo una red familiar logra "sacar" de dicho destino al menor de sus hijos para convertirlo en un director musical de una agrupación musical presente en el mercado de discos, conciertos y celebraciones a nivel local, regional, nacional y gracias al fenómeno de la migración a los Estados Unidos, con pleno carácter binacional.
El objetivo de la investigación es conocer las particularidades de los procesos de formación de la sociedad mexicana en el siglo 20 a través diferentes estrategias que redes sociales familiares que tienen un oficio al menos de tres generaciones, activan para evitar ser desenergetizadas por fuerzas extra-locales derivadas del propio proceso de organización del sistema-mundo.
A través de la continuidad y la discontinuidad de los oficios transmitidos, heredados o adquiridos se muestra la dinámica de la producción antroponómica de un siglo de historia en México.
Con la técnica de historias de familia, a través de entrevistas en profundidad, se construye un genograma de las relaciones de afinidad y de sangre que compone a toda red familiar que opera como unidad doméstica de producción y de consumo.
Una vez que ese genograma o sistema de información empírica está construido, diversas formas de análisis se efectúan para posteriormente sintetizar en un relato de familia, que sigue las vicisitudes de la continuidad o discontinuidad de las estrategias laborales, en estos casos de las clases subalternas, para adaptarse creativamente y con el menor desgaste energético posible, a las macro estructuras de producción y distribución antroponómicas en diferentes escalas.
El relato ofrecido, retoma solo unas pocas líneas de lo relatado y lo que el análisis etnosociológico hace posible convertir lo anecdótico en sistémico.
De esta forma, en una narración con distintas voces, surgen distintas hipótesis que permiten darle explicación y comprensión científica a las dimensiones "anecdóticas" obtenidas a partir de múltiples entrevistas.
El origen: de la pobreza extrema a la pobreza pueblerina
Don Venustiano Beltrán, "Tiano", es un hombre robusto y moreno nacido en 1934, de cabello canoso, trato amable y sonrisa franca.
Lo conocí hace años cuando llegué a vivir a Comala, un pequeño pueblo agrícola del centro-occidente de México.
La primera vez que lo vi eran las cinco de la mañana, iba al frente de una banda de música tocando una trompeta, mientras en el cielo silbaban y explotaban a destiempo múltiples cohetones.
Detrás de los músicos marchaban algunas decenas de mujeres y niños por todas las calles empedradas del pueblo cantando "Las mañanitas" y otras alabanzas a Virgen de Guadalupe, la patrona del pueblo.
La banda parecía un ariete simbólico, fluido y multisonoro que abría un gran hueco en el espacio y el tiempo del silencio de esa tibia madrugada pueblerina: como un líquido que llena pausadamente los canales, todo Comala se fue despertando al ritmo de los estruendos y la música.
Estaba oscuro, a lo lejos las campanas de la iglesia repicaban mientras el sonido de aquella banda – la tambora, la tuba, las trompetas, las explosiones, los cánticos, los músicos todos uniformados pantalón negro y camisa blanca – cuando el olor de velas y flores y las siluetas de toda la procesión fueron perdiendo poco a poco su intensidad al doblar la esquina y dirigirse a la plaza principal.
Tiano era en ese entonces el contacto para contratar a la – ya en ese entonces famosa – Banda de Comala y a él, como a muchos otros en esta región del país, la música le viene de muy lejos.
Su padre, un campesino de temporal nacido en 1898, tenía un gusto desmedido por la música y al parecer también por el tuzca, justo como a cualquier mariachi de su tiempo.
Don Juan Beltrán, no destacó ni se hizo famoso sonando el arpa, el violín o la guitarra, pero tocaba en celebraciones de algunos ranchos y pueblos de esa zona.
Él fue quien enseño a su hijo Tiano a tocar la vihuela y así le transmitió – sin querer – el "virus" de la música.
Su esposa Irene había parido ya seis hijos de los cuales sólo vivieron cuatro cuando muere en el parto de su última hija, también llamada Irma, quién sin madre que la criara, murió también a los pocos meses.
Las condiciones de salud pública en el México rural de los años cuarenta, eran bastante duras.
La muerte de la madre culmina la catástrofe de ese hogar en campesino en 1941, por esa razón la familia se desmantela para poder sobrevivir.
Sin el soporte básico de su propia producción antroponómica, los cuatro pequeñitos Beltrán dejan cada uno por su lado, el Rancho La Cruz, el pequeño hogar en que todos ellos habían nacido.
Así Tiano, el varoncito mayor, poco antes de los ocho años se fue a vivir al pueblo de Comala con su tío Pablo.
Por la voluntad de su padre, dejó para siempre el rancho y gracias a su tío, aprendió dos oficios: a cortar el pelo y a hacer pantalones, pero eso sí, nunca se le apagó el gusto por la música.
Cincuenta y seis años después, cuando comenzamos este estudio, la familia de Tiano Beltrán e Inés Fuentes, su esposa, la forman dos hijas solteras y dos hijos varones, ambos casados y con hogares propios.
Aquellos mismos jovencitos que con peinados relamidos, uniformes recién planchados – y algo desproporcionados – marchaban entremezclados en los pasos y rumores de los músicos mayores, golpeando un tamborcito, todos tensos, con la expresión adusta y la mirada atentísima a cualquier señal de su padre dentro de aquella procesión religiosa, hoy – esos mismos muchachitos – son ahora los propietarios legales de la Banda Comala, donde tocan y dirigen.
Carlos y Leonel Beltrán, fueron los herederos de la banda al retirarse su padre, grabaron un cassette profesional con fondos financiados por la propia Banda, y ellos saben que se vendió muy bien por allá de 1993 en Los Ángeles, California.
Dos años después, en 1995, grabaron con su agrupación un disco compacto con la compañía MCM y comenzaron a alternar con varios grupos importantes de México.
Mientras llega la esperada llamada de su compañía desde Monterrey para ir a grabar su siguiente disco, y cuando no tienen contratos para tocar en bailes locales o regionales, Carlos el administrador de la banda maneja un taxi en la ciudad de Colima.
Leonel el director musical junto con su esposa, ayuda a su madre con el negocio de comida que tienen desde hace años en la casa materna.
Todos los días comunes, desde ahí, la calle donde viven se surte de aromas que abren el apetito y también de notas y estrofas que se repiten una y otra vez en los ensayos que durante toda la tarde marcan la rutina de la Banda Comala.
El caso de esta familia que ha generado tres generaciones de músicos, en una región donde estos linajes musicales abundan, nos ayuda a mirar cómo dentro de una industria cada día más afirmada y floreciente en todo el mundo, se genera en México un movimiento intenso de revitalización cultural.
Este movimiento involucra la recuperación de espacios para bailar, una nada despreciable industria internacional, nacional, regional y local de música mexicana en español o al menos con señas visibles de identidad y referentes con México, un verdadero aluvión de composiciones populares que, aunque puedan parecer variaciones sobre un mismo tema, cantadas con voces no entrenadas, nasales y agudas, implican también un crecimiento casi oncológico de agrupaciones y bandas por todo lo ancho y largo del territorio nacional.
Claramente debe incluirse en el sentido de "nacional" toda la porción de barrios, pueblos y localidades mayoritariamente pobladas por mexicanos e "hispanos" dentro de los Estados Unidos de América, el otro México.
El fenómeno de las bandas y la "onda grupera" es un movimiento que como muchos otros vectores de la industria cultural, también viene del norte, pero habla español.
Y sí, habla y canta en español a la vez que se deja mirar por la televisión nacional, tiene su propia revista Furia Musical y en Monterrey, se puede sintonizar un canal por cable que transmite las 24 horas del día música y videoclips de montones de grupos y bandas que interpretan con denuedo este tipo de música.
El salón de los consagrados en esta actividad tiene nombres como Los Bukis, Bronco, Los Tigres del Norte, Los Temerarios, Selena y Los Dinos, Banda Machos, Banda El Recodo, Banda Cuisillos, Gerardo Ortiz y muchos otros más.
Detrás de ellos vienen cientos y cientos de nombres de pequeñas agrupaciones que se han formado y se siguen formando en todos los rinconcitos y matrias – según la expresión de Luis González – de este muy sufrido pero muy cantador México nuestro.
México en el siglo 20: perfiles de una revolución antroponómica
A diferencia y destiempo de los procesos que marcaron la vida social, económica y cultural de la Europa occidental del siglo 19, en el presente siglo, México está viviendo una verdadera revolución no tanto en la producción de bienes, sino en la producción de seres humanos.
Daniel Bertaux 1977, en un texto clásico, que me parece ha padecido lo que Oliver Sacks llama un efecto de "scotoma", elabora un desarrollo teórico sólido y original sobre un aspecto muy poco desarrollado y frecuentemente mal trabajado dentro de las ciencias sociales, el de la producción social de la energía humana.
Para Bertaux, así como la economía designa el estudio de la producción, distribución y consumo de bienes en una sociedad, el término antroponomía puede ser aplicado para comprender los procesos de "producción, distribución y consumo" de toda energía humana.
Estos procesos pueden verse como el envés de los procesos económicos, pero no se agotan en ellos.
Toda actividad, y no solamente el trabajo, consume energía humana que a su vez debe seguirse generando para garantizar la vida de los individuos y con ella la propia sociedad.
La producción antroponómica es material porque genera los cuerpos que son el soporte variadísimo de la energía humana, y también es inmaterial, pues genera mentes, con especificidades, capacidades y aptitudes igualmente diversas.
Bertaux establece una relación dinámica entre producción y consumo antroponómico que nos ayuda a comprender e interpretar mucho mejor una serie de fenómenos y configuraciones de prácticas a las que el pensamiento rígido no les había podido reservar un lugar adecuado. Entre ellas la música.
Hacer música, consume energía humana, pero produce capacidades, produce al músico mismo, produce un variado conjunto de relaciones interpersonales y al mismo tiempo produce un complejo aprendizaje interiorizado de las relaciones sociales propias del espacio social de la música y de la sociedad en general.
Y en estos casos, ayuda a complementar el ingreso directo de dinero a la unidad doméstica.
Con el tiempo y el reconocimiento, que Bourdieu llama capital simbólico, del cuál TELEVISA tiene desde hace décadas el monopolio de la visibilización pública mediada de todo el campo de producción cultural sin mencionar que también lo ha conseguido en el campo de lo político hacer música pasa del universo de la expresión al de las mercancías.
Por otra parte, resalta que el trabajo de las mujeres dentro de las estructuras familiares, es el que ha producido y produce a los hijos mediante una enorme inversión de tiempo y atención dedicada que consume una gran cantidad de energía humana de las propias mujeres, que simultáneamente se producen como "madres" abuelas, hijas, hermanas, sirvientas, nanas, nodrizas, madrinas etc..
Producción y "consumo" antroponómico en constante devenir.
El proceso de formación de las estructuras donde se fijan o colocan las capas sociales en ciertas posiciones de la sociedad, es lo que constituye el verdadero proceso de distribución antroponómica, es decir, la distribución de los seres humanos cuerpos y mentes en los diferentes lugares objetivos de la sociedad.
En el caso del campo, al menos a partir de los años ochenta en México, diferentes mutaciones y ajustes de política pública bajo presión escala mundial, desestimularon la economía de subsistencia, generadora de valores de uso, en favor de la agricultura comercial.
Los que no pudieran convertirse en empresarios agroindustriales es decir, la mayoría, fueron condenados a servir de peones, a rentar sus tierras, o bien a emigrar a otros lugares donde su fuerza de trabajo sin calificaciones mayores estaba siendo requerida.
Es el caso de la construcción en las grandes urbes y de la migración intensa a los Estados Unidos.
La construcción de historias de casos de familias se centra en el estudio de la formación de las estructuras sociales de la vida cotidiana, dentro de las que se producen, distribuyen y consumen las energías y los seres humanos.
Esta perspectiva, está siendo enriquecida en el diálogo fecundo con los sistemas complejos y se nutre con la comparación de múltiples estudios de este tipo en diferentes países inspirados en los trabajos de ; 1996.
En el presente las estructuras familiares operan como micro sistemasorientados a la producción de la energía humana de sus propios miembros y, con el paso de las generaciones transmiten hacia el futuro, con estrategias diferentes, la relación positiva o negativa respecto a los recursos económicos, culturales, sociales, morales etc. que les habilita su colocación en una estructura desigual de posiciones objetivas.
Así, vemos como en las familias "pobres", su relación negativa con la estructura de distribución de los recursos, plena de desventajas, generalmente se transmite también de generación en generación, no obstante la cantidad de trabajo que se invierta.
Hace falta algo más que mucho esfuerzo para poder sobresalir, es decir, no des-energetizarse demasiado y con en el tiempo, poder descolocarse del destino que le marca la sociedad.
México ha experimentado a partir de la conocida revolución de 1910-1921 otra revolución relativa a los procesos antroponómicos.
Esta "otra" revolución se puede hacer visible a través de la confrontación de la formación y desarrollo de los equipamientos culturales de México ligada con las historias de casos de familias, en los que se puede construir de manera fracta la representación estructural de esas familias en el tiempo y en el espacio sociales y su relación diferencial con los equipamientos y los campos especializados.
Podemos así leer la totalidad de los grandes procesos sociales dentro del universo de relaciones, estrategias y temporalidades que recorta la trayectoria de las redes parentales que conforman una familia.
Para documentar esta idea, desde 1993 comenzamos un proyecto nacional de investigación para generar información descriptiva y exploratoria de algunos de los procesos de cambio cultural en el presente siglo en México .
Ello implicó la organización y puesta en marcha de una red de comunidades emergentes de investigación por todo el país para trabajar tres áreas, a saber, la construcción de cartografías culturales del desarrollo de ocho diferentes tipos de campos culturales, o sistemas de instituciones especializadas en la producción – a todo título – antroponómica religión, educación, salud, arte, edición, alimentación, abasto y diversión en cuatro períodos de la historia de México: la pre-revolución 1900-1910, la post-revolución 1930-1940, la modernización 1950-1960 y el inicio de la crisis 1970-1980 GONZÁLEZ, 1995b.
De igual manera, trabajamos con diez casos de historias de familias y dentro de cada una de ellas tres historias de vida en las que comprendimos a tres generaciones de parientes, de quienes averiguamos sus trayectorias ocupacionales, espaciales, conyugales, religiosas y educativas a lo largo su vida.
Finalmente, realizamos una amplia encuesta nacional en 34 ciudades mayores de 100 mil habitantes para estudiar de manera cuantitativa las diferentes prácticas y hábitos en los que la sociedad mexicana se relaciona con este conjunto de instituciones especializadas en la producción antroponómica .
Como una secuela de este primer gran estudio ubicamos este trabajo con una familia de músicos para conocer desde una perspectiva pueblerina, los procesos globales de la producción de la industria cultural de la música.
Entre el tiempo biográfico y el histórico
Con estos antecedentes, una rápida mirada antroponómica a nuestra familia objeto, nos conduce a establecer diversos niveles de procesos que a su vez requieren diferentes configuraciones de información sobre las situaciones del espacio y del tiempo social.
Particularmente es importante en esta aproximación la relación entre el tiempo individual Juan, Tiano, Inés, Carlos, Leonel, el tiempo familiar ciclos de crecimiento de la familia y etapas de producción, crecimiento y trayectorias de los hijos, el tiempo local del Comala rural al Comala terciarizándose, el tiempo nacional etapas de gestión y consolidación del campo del espectáculo y de la música en México, el tiempo mundial formación de las estructuras internacionales de producción, distribución y legitimación de la música y los músicos.
Estamos sin duda ante nudos de intersección entre diversas "longitudes de onda" de los cambios sociales de México en el siglo, unos de largo alcance como la creación de la infraestructura de radiodifusión y producción gramofónica y de ahí a la televisión, así como otros nudos de variaciones infinitesimales, a escala pueblerina donde se transformaron hijos "comunes" destinados a la producción rural o al comercio, en hijos músicos.
La ruta de la profesionalización de los músicos: de rasgar la vihuela y tocar la trometa a la ecualización del 'master'
La familia se transforma en una organización musical y marca así su entrada al "mundo" a escala de la música.
Tiano se casa y forma su propia banda cuando tiene doce años tocando en la banda de Comala, que junto con otros compadres y amigos formó en 1953 bajo la tutela de Don Espiridión Nolasco y a partir de ahí, la música formará parte fundamental de las estrategias económicas de esta unidad doméstica.
Una vez creado un pequeño pero significativo capital específico de relaciones sociales, de instrumentos y de saberes musicales, ya se tiene algo que transmitir.
La transmisión del oficio
Los dos hijos varones de esta familia – como vimos – son "incorporados" en diferentes momentos a la banda y con ello Tiano, músico con muy rudimentarios conocimientos de solfeo y su mujer Inés, quien cumple debidamente con la alimentación, crianza y cuidado de sus hijos "producen" dos músicos en la siguiente generación .
En los tiempos de la primera banda, las carencias musicales de Tiano le impiden ser su director musical, pero su carácter y su organización le conforman de inmediato, como el administrador de la agrupación.
Carlos, su hijo mayor, empezó su carrera musical obligado:
"Mi papá me encerraba en un cuarto para que practicara unos ritmos con la tarola y si no me oía tocar, me regañaba y a cuerazos me hacía que aprendiera a tocar la percusión de la cumbia "Mar y Sol".
Yo estaba muy chiquito y tenía ganas de salir a jugar con los amigos, pero mi papá veía que el señor que tocaba la tarola en la Banda era muy borracho y faltaba mucho, así que en poco tiempo y con un poco de suerte, yo tendría un lugar en la banda.
Pero había que sacar los ritmos a fuerza" Carlos, 32 años, taxista, músico y administrador de la Banda Comala.
Carlos va adquiriendo paulatinamente la función gestora del padre desde los doce años Carlos se encarga de llevar la agenda de compromisos y ayudaba a su padre a redactar los contratos.
Así, Tiano transmite su oficio y su pasión por completo al mayor de sus hijos y mientras, invierte para hacer en un futuro de Leonel, su hijo menor, lo que él por la historia propia y sus condiciones sociales nunca pudo ser, un verdadero director musical.
Carlos y Leonel, son llevados en 1984 por su padre para que participen en la formación de la Banda Infantil de Comala, bajo la dirección musical del Maestro González Ortega, Director en ese entonces de la Banda del Estado de Colima.
De los dos hijos varones, Leonel es a quien la familia estimula y destina para que estudie música más formalmente, con disciplina y habilidades incorporadas que lo convierten, tras la primera ruptura y división completa de la banda en 1990, en el director musical a los 18 años.
Hoy en día la denominación artística de la Banda Comala, está registrada bajo su nombre y Carlos como representante de su padre es el dueño de la banda.
Los intentos por incorporar a la hija más pequeña a la banda hasta ahora han sido infructuosos, pero la lucha se ha hecho.
A esta hija su nombre le viene por haber nacido precisamente el 22 de noviembre, día de Santa Cecilia, la patrona de los músicos.
Mientras tanto, si bien Tiano se dedica a fijar y reforzar parte de la producción de las habilidades musicales en sus hijos, Inés la madre, se esfuerza en cuerpo y alma en "producir" nutrir, sanar, limpiar, embellecer, mantener etc. el cuerpo y la mente de sus hijos e hijas.
Durante toda la vida de la familia, Inés ha cocinado en la casa y además, por la tarde, vende comida para otros.
Esa producción de los otros, la va consumiendo poco a poco.
Ella guarda toda la memoria de la familia y su casa es el centro de la vida de los tres hogares y sigue siendo, como desde hace décadas, el centro musical donde han ensayado y ensayan los músicos de las diferentes bandas de los Beltrán.
Ambos hijos han formado sus propias familias que en estos casos ha significado la incorporación a la red familiar de dos nuevas "hijas" las nueras, más los futuros nietos.
Con estas uniones, una compleja unidad doméstica con tres hogares, recupera globalmente parte de la energía humana desgastada de la madre.
La música, sin embargo, no deja lo suficiente y por eso nunca ha sido la única fuente de trabajo y recursos.
En esta familia, por el lado paterno, mientras los hijos no trabajaron, Tiano la hizo de sastre y de peluquero del barrio.
Por el lado materno, siempre ha estado ligada a la venta de comida preparada, primero con una cenaduría atendida y organizada por Inés con Tiano como auxiliar cuando no estaba de gira y después con un puesto de tacos que tienen en su casa.
Ahora, Inés cocina, Tiano la sigue auxiliando comprando las materias primas, las nuevas mujeres y sus hijas ayudan a la venta de comida por la noche.
Como el oficio se roba con el ojo, Leonel, también intentó poner un puesto de tacos en su propio domicilio que montó junto con su joven esposa después de una temporada de colaborar cotidianamente con su madre en su puesto.
Sin embargo, – una cosa es verlo y otra hacerlo – el intento fracasó quizás porque no heredaron la clientela que Inés y Tiano con los muchos años se han ganado y ahora Leonel y su esposa suman fuerzas en la casa materna con la taquería de sus padres.
Carlos, que también se convirtió en el chofer oficial de la banda; trabajaba como taxista por las mañanas o cuando no había trabajo en la banda.
Para ambos hijos, la prioridad siempre es la música.
Exactamente como lo hizo su padre, ellos tienen una movilidad más riesgosa que es garantizada por la permanente presencia y estabilidad de las mujeres en la casa.
Las transformaciones de la banda
Tenemos otra serie de pistas y hallazgos dentro de lo que conforma la organización de la banda.
Al parecer la misma estructura interna y sus condiciones de contorno hacen de las bandas en esta región del campo de la música, organizaciones muy inestables, con un importante flujo de movilidad de los músicos entre grupos y géneros diversos.
El proceso de continua composición y descomposición de las bandas se surte de las bandas infantiles que desde mucho tiempo atrás han seguido en formación y operan como semillero de músicos dispuestos a tocar y a aprender dentro de organizaciones más antiguas, más grandes y más ambiciosas.
La historia de la banda nos muestra al menos tres tipos de "función" por los que ha transitado esta agrupación.
a Primeramente tenemos a la Banda Ritual.
Gestada y mantenida bajo la demanda de la Iglesia o del poder municipal, que opera como un importante dispositivo semiótico de ceremonialización.
Esta cualidad ligada a una demanda externa fuertemente institucionalizada, hace que el repertorio y los instrumentos de la Banda de Comala se hayan quedado encerrados dentro de una esfera ritualizada que "cristalizó", por así decirlo, las interpretaciones, los repertorios, las técnicas y las puestas en escena de los mismos músicos.
Con el tiempo, este proceso de fijación ritual, se convirtió en un "aislante" del gusto del público, que recibía por diversos canales otros tipos de música, cambió su gusto y demandaba cada vez más música para sentir y para expresarse bailando.
No sólo para "celebrar".
La Banda comienza – por demanda del público – a funcionar en otra frecuencia.
Sin dejar su papel de realce y marca simbólica en las fiestas religiosas o cívicas, comienza a compartir otra función desligada "secularizada", podríamos decir del significado ritual fijo: de una banda de ornato a una banda que interactúa dialógicamente con "su" público, en situaciones de diversión de hecho, desligada del signo ceremonial primero.
b La Banda Lúdica – Por esta razón, la banda traza una estrategia de actualización y propiamente de reconversión queculmina con el viaje de Tiano en 1970 a Los Ángeles, California para comprar con financiamiento "concurrente": el municipio, el banco y los propios músicos, otros instrumentos especialmente una tuba, clarinetes, tarolas, trompetas, tambora de tal manera que la banda, además de seguir cumpliendo con las funciones tradicionales es decir, de seguir siendo "la" Banda de Comala, puede abrirse un espacio importante dentro de la región como agrupación para "producir" bailes y fiestas atractivas.
Con la reconversión que se realiza, la banda a imitación de la famosa Banda Sinaloense del Recodo de Don Cruz Lizárraga, por primera vez puede "explotar" con fines de lucro las tocadas en bailes.
Ello obligó a reestructurar por completo el repertorio y el vestuario.
Así hubo que aumentar los miembros, los instrumentos, el vestuario se comienza a especializar y el repertorio toca –además del repertorio habitual ya conocido para las funciones religiosas o cívicas – lo que está pegando en el mercado nacional de la música.
Al romperse la primera banda, es la época en que Tiano invierte en discos y cassettes para escuchar y poder copiar dentro de los límites de lo imitable y de sus propios conocimientos musicales a los grupos y canciones que sonabanen la radio y cuya música excedía con mucho los límites melódicos y tonales de procesiones, fiestas patrias y corridas de toros.
La "nueva" banda se compone de jóvenes músicos que se honran de pertenecer a la Banda de Comala, que para entonces, de fiesta en fiesta, ya se había hecho de un nombre en la región.
c La Tecno-Banda Comala– Como consecuencia del proceso iniciado atrás y después de una ruptura definitiva entre los miembros fundadores de la primera Banda de Comala, se crean dos organizaciones: la Banda "La Original" de Comala con su anterior director musical y la Banda de Comala de Tiano e hijos.
El éxito de la estrategia de Tiano fue rotundo, pues al partirse la antigua banda de Comala, solo la banda de Tiano fue capaz de "sonar" bien y completa.
Por esa razón y porque Tiano llevaba la administración de los contratos la Banda de Comala pudo cumplir con los compromisos que tenían inmediatamente después de la ruptura.
La otra banda "La Original" sólo hasta después de un tiempo pudo hacerle competencia.
Con esa nueva banda, Leonel con una visión ya plenamente campal, logra organizarse para grabar un primer cassette financiado por la misma banda.
Pero al salir apenas este primer producto que se agotó de inmediato, por luchas internas nuevamente se vuelve a partir la Banda y es entonces que deciden crear una nueva banda, ahora sí plenamente involucrados dentro del boom de las bandas y la música grupera a nivel nacional.
La Banda de Comala orienta su nueva reconversión de manera exclusiva por el mercado.
No tocarán más en "funciones" religiosas ni servirán como dispositivo simbólico adyacente en los rituales del municipio.
Ahora ellos orientarán sus esfuerzos para competir por ser el centro exclusivo de la atención de las fiestas, los bailes, los conciertos y las presentaciones.
Por ello se convierten en "Tecno-Banda" en la que la tuba se sustituye por un bajo eléctrico, salen los tipludos clarinetes y las tarolitas, entran los teclados, la guitarra eléctrica y la batería.
Adiós al uniforme tradicional de las bandas.
Nuevas inversiones en vestuario, luces y coreografía se realizan para tal efecto.
Así en 1993 a los cuarenta años de la fundación de la Banda de Comala, nace la Tecno-Banda Comala® que –no muy del gusto de Tiano, eremplaza la tuba con un bajo eléctrico, consola mezcladora y cantantes.
El repertorio, los instrumentos, el equipo y la puesta en escena se modifican radicalmente y se ponen en sintonía con el fenómeno industrial de la onda grupera.
Una organización orientada decisivamente por el mercado no solo requiere nuevos elementos, repertorios e instrumentos, es decir, ajustar su capital cultural y su saber específico para poder ser "distinguible" en ese universo, sino que también requiere un nuevo capital específico de relaciones sociales movilizantes, claramente escaso y fuera del alcance local de la mayoría de las bandas y los músicos pueblerinos.
Como por casualidad, después de una exitosa tocada en un baile en Comala, "conocen" a un comalteco emigrado, compositor con "contactos" externos con algunas casas grabadoras.
De la noche a la mañana, se convierte en su agente y por su conducto y relaciones logran grabar un primer "master" que también promovería el propio agente en un periplo de sorpresas, desencantos, engaños, fraudes y abusos de confianza.
La flamante Tecno-Banda Comala, debía también pagar su ingreso al mercado de los profesionales de la música.
Así es como graban su primer disco compacto después de un proceso de iniciación complejo, en el que pierden dinero, amigos y mucho tiempo, pero ganan un contrato con MCM, la compañía de las bandas más famosas en México y Estados Unidos.
La cercanía con el campo "gravitacional" de la industria cultural de la música opera una mutación significativa en la función de la banda lúdica para modularla hacia un proceso de especialización y diversificación relativas, nace la banda-negocio.
Posteriormente, en 1999, la banda regresa al concepto musical tipo banda sinaloense y comienza su lucha por colocarse dentro del universo de las bandas del país.
Ya dentro de ese camino, se hace llamar, "La banda más banda".
Hoy en día su base regresó a los instrumentos de viento, se presentan regularmente tanto en muchas plazas del país, como en diversas ciudades de los Estados Unidos y tienen 13 discos grabados.
Tensiones y disonancias
A lo largo de todas estas transformaciones aparece como una constante la inestabilidad estructural de las agrupaciones.
Su fundador, nos dice: "Cuando la banda está sonando mejor, siempre se desbarata por peleas internas".
¿Cuáles razones entraña esta sabiduría pesimista?
¿A qué factores obedece la discontinuidad orgánica de las bandas?
Posiblemente a que el tipo de organización y al tipo de habilidades requeridas para interpretar el repertorio de las bandas, se presta para el beneficio particular de los que les toca ser representantes, o al menos esa suele ser la percepción de los demás.
Y como sabemos, las definiciones que la gente se hace de su realidad – no obstante sean míticas o infundadas – son siempre reales en sus consecuencias.
Nuestra banda ha sufrido diferentes crisis internas, cuya resolución suele siempre conducir a la desestructuración de la banda antecedente, la formación de agrupaciones competidoras y la iniciación de nuevos integrantes, cada vez más jóvenes para "completar" los instrumentos necesarios.
En Comala encontramos varias familias enteras con linajes de músicos al menos de tres generaciones.
Como el pueblo es chico, pues casi siempre todos tienen que ver con todos y alguna vez salieron peleados.
Celos, competencia, descalificaciones, rencillas y pleitos comunes acompañan estos procesos en las bandas.
De cualquier manera que se le vea, la actividad musical en Comala, no parece ser solo una distracción, sino que representa y ha representado una importante actividad de complemento del ingreso dentro de una serie de estrategias familiares.
En el pueblo abundan los mariachis, los trompetistas, los cantantes, los conjuntos norteños bajo, acordeón, guitarra, los grupos tecnológicamente artillados y varias bandas que se reparten el pastel de la demanda local de música y diversión, de música y devoción y buscan afanosamente apropiarse del paraíso prometido de música y promoción.
Los sueños de la fama, las revistas, las giras, las entrevistas, las presentaciones, los conciertos y las ganancias ostentosas de los grandes figurones, están siempre en el fondo de las actividades de nuestros músicos pueblerinos.
Pero, ¿cuáles son los límites objetivos de la reconversión "industrial" de las bandas?
Ciertamente, como hemos visto, unos están ligados con el capital cultural específico de los músicos, es decir, su destreza, su calidad de sonido, sus habilidades escénicas; pero otros están más bien ligados con otras determinaciones que lejos de ser puramente técnicas, son sociales, en especial el acceso a redes de relaciones que por 'orbitar' más cerca de los núcleos de producción de la industria del disco, de la radio y del espectáculo operan como gate-keepers, verdaderas válvulas de acceso discreto a otras posiciones en el espacio social de las bandas.
Otros límites se traban en la hexis todas las técnicas de puesta en escena y usos sociales del cuerpo de los músicos, que se traducen en la expresión de naturalidad frente a las cámaras y se convierten en el arte de dejarse admirar por los "fans".
No importa cómo canten, toquen o bailen, sino cómo se ven, como retratan en cámara, cómo los escrutan – para "sentirlos" – miles de ojos y sensibilidades acondicionadas por el mercado que siempre les miran y les reconocen.
Por ello, en esta fase es decisiva la calidad y la "vistosidad" del vestuario, la complejidad de las luces y los amplificadores, las mezcladoras etc.
Su desigual reparto y acceso nos da un panorama de la exclusión de miles de agrupaciones musicales que nunca darán el ansiado salto, antes de pelearse internamente, partirse y continuar.
¿Cuáles son las condiciones de ejercicio constante de la partenogénesis musical?
El campo de la industria cultural de la música, para poder generar "estrellas" necesita una enorme y dispersa "masa crítica" de compositores, músicos y agrupaciones que mientras se preparan para adquirir un nivel más profesional y competitivo de desempeño, generan una plétora de composiciones y puestas en escena que una vez dentro de la lógica del mercado, ésta les obliga a buscar un tipo de "originalidad" estandarizada.
Ni demasiado novedosa ni demasiado pueblerina para poder ajustarse a la demanda.
Por la distribución desnivelada del talento y de los elementos básicos repertorio, partituras, vestuario, coreografías, contactos, hexis etc. el salto cuántico del nivel pueblerino a la plataforma industrial, sólo lo darán muy pocos.
La gran mayoría quedará cercada dentro de los pequeños circuitos locales y dentro de las peleas y rencillas de cotilleo.
Este proceso requiere ciertamente de una mutación de las condiciones de producción antroponómica.
Otros "cuerpos" y otras "mentes" son requeridas.
Este paso implica un cambio de una forma de producción artesanal a una propiamente industrial.
Entre ambas formas, existe un gradiente casi infinito de variantes y ajustes continuos entre tecnología y saber, entre la puesta en escena del cuerpo y sus modulaciones y entre el capital social que cada músico y cada agrupación tiene y va adquiriendo para ponerlo a jugar en la dinámica de ese campo de producción cultural.
Por esta razón, la puesta en escena promocional que realizan incesantemente las organizaciones del campo de la edición televisión, radio y revistas se convierte en el fiel de la balanza, y los estilos de composición letras, ritmos, arreglos, adornos melódicos de los "consagrados" que desde esta dimensión pueblerina se realizan, concentran su "creación" en una imitación del patrón dominante, mezclada con algunas pinceladas de localismo gritos como: "¡No te acabes, Comala!".
El mismo caso resulta con el cuerpo.
Los músicos deben transformar sus peinados, sus vestidos, sus movimientos, para "verse" bien.
A ello contribuye un buen equipo de luces de colores diferentes, que en los grandes grupos consagrados es infaltable y representa una inversión económica considerable.
Del mismo modo esta mutación de las condiciones antroponómicas, pide una mentalidad más negociadora, más abierta, secularizada y orientada no a sobrevivir, sino a acumular.
En términos económicos es equivalente a pasar de la lógica de valor de uso M—D—M a la lógica de valor de cambio D—M—D' .
Públicos y músicos aparecen como perfectamente "sincronizados" en el sentido de lo que vale la pena y lo que no tanto.
En las señales que te indican que estás ante un ídolo o ante un cualquiera que hace como que quiere cantar.
Múltiples dispositivos semióticos y sociales se encargan de marcar y resaltar las diferencias.
En México hoy en día existen más de 1500 bandas de este tipo con un promedio de 47 agrupaciones por estado.
¿Cuáles son los canales del aprendizaje de los públicos respecto a tales códigos?
¿Cómo se construyen las diferencias y las distancias que delimita la estructura del espacio social?
Por una parte, tenemos dos grandes esferas: un circuito de producción ampliada y regulada por un mercado de la música, y por otro, un conjunto de condiciones sociales, siempre históricas y estructurales, de la imbricación de aquella industria con las historias y las estructuras que conforman la cotidianeidad pueblerina.
Conclusión
Hemos visto cómo el surgimiento de una banda de músicos de un pequeño pueblo del Occidente de México se da entre el movimiento y cruce de dos vectores.
Uno que viene de la vida y tiempo cotidiano del pueblo, y otro que viene "de arriba", de las construcciones específicas de los tiempos y los espacios de la gran industria cultural de la música.
Desde el punto de vista familiar, una estrategia específica fue organizada con costos e inversiones antroponómicas particulares, con el objeto de producir músicos que sirvieran para controlar una banda.
Una vez que los "cuerpos" y las "mentes" de estos dos jóvenes fueron extraídos del circuito normal de producción de campesinos ya su padre había sido descolocado por circunstancias fatales y fortuitas y de pequeños comerciantes, se fue transformando y para ello se tuvo que romper y dividir varias veces la banda la materia prima para ser detectables y perceptibles dentro de la estructura del campo de producción musical.
Hoy en día la Banda Comala, tiene grabados más de diez discos y sus contratos fluyen durante todo el año en múltiples fiestas, celebraciones y conciertos en México y en Estados Unidos, donde la población de origen mexicano y colimense es su público fiel.
Otra lógica y otra forma de producción antroponómica – esta vez industrial – entró al juego.
La historia no termina aquí.
La Banda Comala su denominación pasó de una función descriptiva y fuertemente territorializada a una función simbólica, con fines mercantiles y por eso perdió la preposición "de" sigue en el juego de transformaciones y adecuaciones que el campo requiere.
Pero eso ya es tema para otro texto.
Me conformo aquí con haber señalado la fructífera perspectiva antroponómica para dar cuenta de los modos en que la sociedad produce, distribuye y consume energía humana, y cómo en este papel, el tiempo familiar en sintonía con el del pueblo, se pone en una doble relación material y mental con el tiempo histórico de las macro estructuras sociales que al mismo tiempo que se producían en tres generaciones músicos "aptos", nacía y se afianzaba progresivamente en México una industria cultural compleja que testimonia la sintonía relativa de un tiempo pueblerino y otro industrial – cultural.
En la intersección de ambos se produjeron cambios que alteraron y orientaron la vida y las trayectorias de esta familia a lo largo de casi un siglo.
El futuro probable de esta banda, esta familia, este pueblo y esta industria de la música todavía está escribiéndose.
En este texto hemos tratado de explicitar un conjunto de preguntas que orientan nuestro trabajo de investigación con el objeto de preparar el terreno de despliegue de la estrategia metodológica que estamos construyendo para acechar de manera satisfactoria este fenómeno de encuentro complejo, múltiple y desnivelado entre dos vectores: la lógica del mercado de una industria cultural, cuya sobrevivencia estriba en poder complacer a un número cada vez mayor de "clientes", y por el otro lado, un abanico de diferentes necesidades que van desde la complementación de la subsistencia como estrategia para sobrevivir, hasta la expresión lúdica de una población que a pesar de las crisis recurrentes, se niega a dejar de cantar y bailar, cuando menos para hacerse la vida menos pesada y a veces, hasta más divertida.
El fenómeno publicitario ha entrado de lleno en la vida de millones de personas, con discursos inscritos en contextos emotivos y seductores, para atraer la atención de esos receptores hacia los productos anunciados.
Pero también, la publicidad es capaz de proyectar estereotipos y sesgos negativos sobre aspectos socioculturales diversos, a casi toda la población mundial.
Los estereotipos son generalizaciones no científicas sobre lo que se considera propio de cada sexo y sesgos son los prejuicios que producen los estereotipos.
Por sus consecuencias, entre esos estereotipos y sesgos, destacan los de género porque transmiten una representación sexista de la mujer que producen efectos adversos en la sociedad y en las mujeres.
Así, es frecuente que desde los medios de comunicación social, incluidos la publicidad y el cine, se reduzca a la mujer al ámbito de lo privado, se proyecten imágenes simplistas, negativas, inexactas o violentas sobre ellas, o continúen transmitiendo prejuicios sobre la presunta superioridad masculina en lo relativo a la capacidad intelectual, liderazgo, eficacia o aptitud.
En definitiva, aunque en los últimos años la imagen femenina que proyecta la publicidad se ha modificado positivamente a favor de la mujer, desde la publicidad y otros medios de comunicación social se sigue instruyendo a las personas en una determinada manera de entender las relaciones entre mujeres y hombres, las cuales siguen manteniendo una situación asimétrica, discriminatoria y estereotipada de la mujer respecto al hombre.
Entre las formas sexistas con que se representa a la mujer en la publicidad y otros medios como el cine o la televisión, suele ser frecuente que aparezca con el uniforme que tradicionalmente ha vestido la enfermera, consistente en falda blanca, cofia, y a veces un delantal.
Esta forma con que recurrentemente los medios representan a las enfermeras no parece acorde a la realidad ni conveniente para la imagen social de las enfermeras, pues salvo excepciones marcadas por la tradición, actualmente se tiende a eliminar la cofia y el delantal del uniforme de trabajo de las mujeres enfermeras.
Incluso esa vestimenta es rechazada por parte de ese colectivo, por considerar que es sexista y discriminatoria respecto a la posición de los hombres que ejercen la misma profesión.
A este respecto, recuérdese la repercusión mediática de las protestas de las enfermeras de una clínica en España, porque se las obligaba a trabajar vestidas con falda, cofia y delantal, teniendo incluso que recurrir a los tribunales de Justicia para evitar esa imposición en la vestimenta de trabajo.
Se sabe que los efectos de los estereotipos y sesgos que transmiten los medios de comunicación sobre las enfermeras son en gran medida responsables de la distorsionada imagen que la opinión pública tiene de las enfermeras, por eso diversos autores han desvelado los estereotipos y sesgos que se proyectan sobre las enfermeras en su ejercicio profesional, y a través de medios de comunicación como el cine y la prensa escrita.
Sin embargo, existen pocos estudios sobre los estereotipos, sesgos y las características personales y profesionales que se proyectan al imaginario social, cuando en un medio de comunicación tan poderoso e influyente como la publicidad se representa a la mujer enfermera vestida con su uniforme tradicional de falda y cofia blanca.
Debido a ese desconocimiento, creemos necesario averiguar los estereotipos y sesgos que son proyectados por esa publicidad sobre las mujeres enfermeras, dado que los sesgos y estereotipos influyen de manera importante en la construcción de la imagen de las enfermeras en la mente de los públicos.
Además, hay que tener en cuenta que la publicidad es un medio de comunicación de masas poderoso e influyente por ser un importante agente de socialización casi universal, siendo también un instrumento social de aprendizaje de conductas, de creación y de consolidación de modelos que se imitan.
A pesar de ello, se observa que generalmente a las enfermeras les interesa y se preocupan poco por tratar y profundizar sobre la acción y efectos que los medios de comunicación masivos, entre los cuales se encuentra la publicidad, ejercen sobre la imagen e identidad social de las enfermeras, quizás porque no hay conciencia de que los medios son en gran medida responsables de la construcción de la imagen con que la sociedad percibe a las enfermeras.
En consecuencia, el objetivo general de este trabajo fue conocer los estereotipos y sesgos sexistas que se proyectan sobre las mujeres enfermeras cuando en la publicidad aparecen vestidas con falda y cofia blanca, así como identificar las características del modelo de mujer enfermera que se transmite a los receptores a través de esa publicidad.
Se realizó un estudio cualitativo mediante análisis de contenido de carácter descriptivo e inferencial.
Dicho análisis fue aplicado a imágenes y textos publicitarios en los niveles contextual, morfológico, compositivo-sintáctico y enunciativo-interpretativo.
Esta investigación se realizó en el periodo de octubre a noviembre de 2012.
Las fuentes principales del estudio
Para responder a los objetivos de esta investigación, se buscaron acciones publicitarias donde aparecían enfermeras con su uniforme tradicional, es decir, al menos con vestido y cofia blanca.
Dicha búsqueda se efectuó en bases de material audiovisual como tvanuncios.com http://www.tvanuncios.com, Publi.tv http://www.publitv.com y You Tube http://www.youtube.com.
De los resultados de dicha búsqueda se seleccionaron tres acciones publicitaras para su análisis, y por su pertinencia para dar respuesta al objetivo de este trabajo, se creyó conveniente analizar una cuarta acción publicitaria, concretamente la fotografía que ilustró una noticia aparecida en diversos medios de comunicación.
Acción publicitaria 1
Anuncio para televisión de un champú anticaspa, en idioma español, disponible en la dirección de internet, http://www.youtube.com/watch?v=pJ9myJudELs.
Existen también versiones en inglés, portugués y otros idiomas.
En el anuncio aparece un joven deportista desnudo de cintura para arriba, en la ducha de un vestuario.
Éste se sorprende porque al oler el champú que se anuncia y descorrer una cortina, aparecen ante él seis jóvenes mujeres vestidas de enfermeras, con vestido blanco muy ceñido a todo el cuerpo y de largo escote, cofia del mismo color, medias oscuras y zapatos con tacones altos de color rojo.
Las enfermeras bailan y cantan alrededor de un sonriente y complacido protagonista, le frotan la cabeza y el pelo enjabonado, tocan su cuerpo y se apoyan en él, todo ello acompañado con poses del cuerpo, gestos y guiños insinuantes, sensuales y provocadores de estas seis mujeres hacia el joven.
El texto que cantan las enfermeras en ese anuncio dice que "un pelo como este no se ha visto jamás, oliendo tu champú enloquecemos de atar, limpio y tan fresco y natural, acaso no te encantan unos momentos así, fresco, brillante y viril, un hombre sin caspa por fin".
Acción publicitaria 2
Similar anuncio para televisión del mismo champú, en idioma inglés, disponible en la dirección de internet, http://www.youtube.com/watch?v=dhnOwSuv4p8.
En el centro de la imagen aparece un joven con rostro serio y de aspecto duro, vestido con un albornoz y con el pelo enjabonado.
Detrás de él, cuatro mujeres ataviadas con la misma vestimenta de enfermera tradicional, tal como aparecían en el anuncio anteriormente descrito, bailan al ritmo de un tema musical también en inglés.
Esas enfermeras también le frotan la cabeza y el pelo enjabonado al joven, le tocan el cuerpo y se apoyan en él, todo ello acompañado igualmente con las mismas poses del cuerpo, gestos y guiños insinuantes, sensuales y provocadores de estas cuatro mujeres hacia el joven.
Acción publicitaria 3
Anuncio para televisión, en idioma español y que publicita a una cadena de restaurantes de bocadillos y comida rápida, disponible en el portal profesional tvanuncios.com http://www.tvanuncios.com/spot-pans-and-company-enfermera.
En el anuncio, una robusta y madura mujer con vestido, delantal y cofia blanca, y gesto serio e intimidador, sostiene en cada brazo un enorme bocadillo envuelto en un paño blanco, como si fuesen niños recién nacidos, a los que hace gestos y carantoñas forzadas.
Esta enfermera llega a la sala de espera de un hospital maternal, donde un hombre joven preocupado espera sentado.
En el anuncio se escucha y se lee "Bocadillos recién hechos...e irresistibles", tras lo cual la enfermera no puede resistirse a esos bocadillos tan recién hechos como si fuesen bebés recién nacidos, y con mucha energía da un gran bocado a cada bocadillo.
Luego, la enfermera abandona la sala mostrando su satisfacción entre saltos y risas de complacencia y goce.
Acción publicitaria 4
Fotografía que ilustró la información que apareció en diversos medios sobre un acto de comunicación institucional.
En ese acto se informaba de la salida a Bolsa o comienzo de la venta en el mercado bursátil de parte del capital social en acciones, de una empresa de cirugía y tratamientos estéticos.
En la fotografía de dicho acto, que tuvo lugar en la sala de contratación de la sede de la Bolsa de Madrid España, se observa en el centro de dicha sala decorada con el nombre de la empresa, a un hombre con traje y corbata que lee ante un micrófono, al que rodean 50 mujeres jóvenes.
Estas visten con falda muy corta, chaquetilla sin mangas con amplio escote y cofia, toda de color blanco, y del cuello de cada una de esas enfermeras cuelga un fonendoscopio azul.
Proceso de análisis
Para analizar esas cuatro acciones publicitarias seleccionadas se recurrió al análisis de contenido, con el doble objeto de describir las características del proceso comunicativo - qué aparece y qué se dice en el mensaje publicitario -, y de formular inferencias sobre procesos exteriores al contenido de la comunicación - quién, por qué y con qué efecto se presenta el mensaje publicitario.
Para realizar dicho análisis de contenido en estas dos vertientes descriptiva e inferencial, se utilizó un instrumento de análisis de estereotipos y sesgos sexistas ya elaborado por otros autores,dado que dicho instrumento ha sido validado y puede ser aplicado a cualquier tipo de anuncio publicitario, independientemente del medio de difusión.
Mediante este instrumento de análisis, se identificaron indicadores que señalan que en la publicidad analizada aparecían estereotipos femeninos y masculinos ligados a características de personalidad y a roles sociales, políticos, familiares y profesionales.
También se identificaron indicadores de que en esa publicidad se proyectan sesgos como el androcentrismo, la doble norma y la dicotomía sexual.
Además del estudio de esos atributos se estimó conveniente añadir información sobre dos indicadores más, según proponen otros autores: la relación que mantienen las enfermeras con el producto anunciado, distinguiendo entre presencia funcional y decorativa, y la apariencia física del modelo de mujer presente en la publicidad, distinguiendo entre modelo seductor y no seductor.
El estudio de esos indicadores permitió establecer los estereotipos y sesgos sexistas que aparecen en las acciones comunicativas analizadas como criterios de análisis, aplicándose dichos criterios a dos campos fundamentales o unidades de análisis: el código lingüístico y el código icónico.
RESULTADOS Y DISCUSIÓN
El modo de vestir con falda y cofia blanca, con que aparecen las mujeres en la publicidad analizada consigue que se las identifique como enfermeras.
Dado que este es un rol o profesión cuyo desempeño tradicionalmente se ha considerado propio de la mujer, en esa publicidad aparece el estereotipo de enfermería como profesión vinculada tradicionalmente al género femenino, siendo éste una variante de los estereotipos del rol profesional.
Excepto en la acción publicitaria 3, a las mujeres enfermeras se las representa con vestimentas que generalmente no usan las enfermeras en su práctica profesional, como el vestido de falda muy corta, muy ceñido y largos escotes que marcan ostensiblemente los contornos y siluetas del cuerpo de las mujeres, e incluso con zapatos de altos tacones rojos como en los anuncios 1 y 2.
A esta forma de resaltar el cuerpo de las mujeres mediante las vestimentas, se unen las acciones que desarrollan las enfermeras en esos mismos anuncios y que también son impropias de su ejercicio profesional, como bailar y cantar rodeando a un hombre desnudo, con forzadas y poco naturales poses del cuerpo, gestos y guiños, insinuantes, sensuales y provocadores.
Según los criterios de análisis, este modo de presentar a las enfermeras en los anuncios, proyecta y refuerza mensajes tales como que estas son mujeres provocadoras, con afectividad marcada e incluso se las representa con pérdida del control de sus actos, al tocar el cuerpo del hombre sin fines propios de la practica enfermera.
El código lingüístico del anuncio 1, es decir, la música y letra de la canción que cantan las enfermeras, refuerza esos mensajes que sobre ellas proyecta el código icónico del anuncio, dado que las enfermeras cantan para destacar características masculinas del joven del anuncio: "...oliendo tu champú enloquecemos de atar, limpio y tan fresco y natural, acaso no te encantan unos momentos así, fresco, brillante y viril...".
Estos indicadores denotan que en la publicidad analizada aparecen también estereotipos ligados a características de personalidad de las enfermeras como ternura, falta de control, afectividad marcada y frivolidad.
Además, esa vestimenta atrevida e impropia de las enfermeras profesionales y que resalta el cuerpo de estas, hacen que también se muestre a la mujer enfermera como bella, joven, provocativa, seductora y como un objeto de consumo más, por lo que se coincide con otro estudio, que en la publicidad analizada se proyecta también sobre las enfermeras el estereotipo social de la mujer como simple valor estético y sexual.
Las enfermeras son presentadas así para dotar a esa publicidad analizada de una carga sexual y erótica añadida que no guarda relación con el quehacer profesional de las enfermeras y que se dirige a influir sobre los instintos sexuales de los receptores de la publicidad.
En consecuencia, las enfermeras son usadas aquí como reclamo sexual para publicitar productos dirigidos mayoritariamente a hombres por lo que la figura de la mujer enfermera se ve reducida al de mero objeto sexual para atraer y llamar la atención de los hombres sobre los productos publicitados.
Esta forma de presentar a las enfermeras en las acciones publicitarias analizadas como un mero objeto sexual consigue cosificar sexualmente a la mujer y hace que estas mujeres enfermeras aparezcan como simples elementos del contexto publicitario para despertar, atraer y mantener la atención de los receptores, en su mayoría hombres.
Igualmente, según la relación que guardan las mujeres enfermeras con los productos publicitados, estas también tienen una presencia decorativa en la publicidad pues, funcionalmente, no guardan relación con los productos que se publicitan en los anuncios analizados.
En efecto, al no estar las enfermeras relacionadas profesionalmente con los productos que anuncian - champú, bocadillos y comida rápida y venta de acciones de una empresa, esas enfermeras carecen de protagonismo profesional o social en esas acciones publicitarias.
En consecuencia, también se coincide con Chacón, que en ese contexto publicitario la mujer sólo posee un valor decorativo, representativo de cánones estéticos y como objeto sexual.
También, la vestimenta impropia y atrevida que resalta el cuerpo de las enfermeras, y los estereotipos que sobre ellas se proyectan en esos anuncios, hacen que según su apariencia física, la mujer enfermera que aparece en esa publicidad se corresponda con el modelo de mujer seductora, donde se concibe al hombre como una víctima de su acción seductora y manipuladora.
Todo ello hace que a la enfermera se la represente en la publicidad analizada desde una perspectiva sexual y lúdica, lo cual coincide con hallazgos, que señalan que bajo ese modelo de mujer seductora, la enfermera es vista como una mujer de moral dudosa, desinhibida y muy apetecible sexualmente.
Esta perspectiva publicitaria de la imagen de la enfermera coincide también con el estereotipo profesional denominado como naughty nurseo enfermera picante o traviesa.
En los anuncios 1 y 2, además de bailar, cantar y tocar el cuerpo del joven, las enfermeras frotan el cabello enjabonado a ese joven, lo que indica la presencia en la publicidad analizada del estereotipo ligado a roles sociales de mujer dedicada a actividades y cuidados elementales, estando este estereotipo muy alejado del desempeño de actividades técnicas, de investigación, de gestión y mando, que casi siempre se asocian al hombre.
Esa idea es reforzada por el código icónico de las acciones publicitarias 1, 2 y 4, donde el hombre siempre está en primer plano o en el centro de la escena, rodeado por las mujeres enfermeras que ocupan la periferia de la imagen.
Esta distribución de los personajes transmite la idea de posición central o dominante del hombre respecto a las mujeres, y de que estas ocupan una posición inferior y subordinada al hombre.
Es decir, en esa publicidad aparecen como indicadores sexistas las ideas del protagonismo del hombre sobre la mujer y del orden de prelación masculino en la jerarquía social, denotando estos indicadores la presencia del sesgo del androcentrismo en esas acciones publicitarias.
Esta estructura jerárquica, de fuerte connotación sexual, reproduce la dominación masculina y consolida estereotipos sexistas fundamentados en la representación patriarcal de las posiciones desiguales de la mujer como agente pasivo y del hombre como actor activo.
Además, al hombre se le asignan roles o funciones, pues en los anuncios 1 y 2, se lo representa bajo el rol de deportista y en el anuncio 4, aparece con traje y corbata, y realizando un discurso oral, por lo que el hombre aparece representado como directivo, con actividad y funciones de dirección y mando.
Contrariamente, a las mujeres no se le asignan roles específicos pues las 50 enfermeras que rodean a ese hombre directivo, aparecen sentadas, estáticas y pasivas en la periferia de la imagen, sin protagonismo y únicamente como meras figuras decorativas del acto.
En consecuencia, esos indicadores manifiestan que en la publicidad analizada aparecen estereotipos ligados a características de personalidad de las mujeres enfermeras como pasividad, sumisión, docilidad y subordinación en su quehacer profesional.
También, estos indicadores presentes en las acciones publicitarias transmiten que la actividad va unida al hombre y la pasividad a la mujer, y asocian la prestación de cuidados de salud elementales a la mujer, y las actividades técnicas, de investigación, de gestión y mando al hombre, por lo que transmiten el sesgo de la doble norma en la publicidad analizada.
Sin embargo, a la enfermera del anuncio 3, capaz de comerse a los bocadillos-bebés, se la representa realizando gestos de ternura pero también con falta de control sobre sí misma y agresividad, pues no puede resistir la tentación de comerse a esos bocadillos-bebés.
Esto indica que en ese anuncio aparecen proyectados sobre la enfermera, otros estereotipos ligados a características de la personalidad como la ternura y la agresividad, siendo éste último un estereotipo sexista que se suele aplicar a los hombres.
En consecuencia, en este ámbito publicitario, se coincide también con autores que identifican el estereotipo profesional de enfermera combativa o malvada, o battleaxe nurse, refiriéndose a aquella mujer enfermera que desempeña su profesión con agresividad y que puede llegar a crear un ambiente de hostilidad más temible que el que pudiese crear un hombre.
En relación a esos estereotipos y sesgos sexistas detectados en este estudio al usar el modelo de mujer enfermera en la publicidad, se puede afirmar que el discurso publicitario sigue excluyendo a la mujer de roles de poder y las sigue recluyendo en roles profesionales considerados propios de la mujer y en ámbitos de la sensualidad, según la entiende y percibe el hombre.
Por tanto, este discurso publicitario sobre la mujer enfermera es pensado desde la hegemonía masculina y se sigue construyendo para ser activado desde el interior de esa hegemonía.
También, en este discurso publicitario del dominio del hombre sobre la mujer, los estereotipos o atributos considerados propios la naturaleza femenina se proyectan como indispensables para la prestación de los cuidados de salud.
De esta manera, esa publicidad contribuye a que la profesión de enfermera siga siendo considerada como una extensión del papel que realiza la mujer en su casa como esposa, madre y ama de casa, en el desempeño de funciones ligadas al cuidado de otras personas, coincidiendo en esta idea con Espín et al, cuando se refieren a que continua apareciendo en la publicidad una idea de esencia femenina obligatoriamente unida a la maternidad y a las tareas del hogar y del cuidado de la familia, como obligaciones connaturales a la mujer.
Igualmente, esos estereotipos y sesgos sexistas proyectados sobre el modelo de mujer enfermera son reactualizados e interpretados constantemente a la luz de la reserva de códigos aprendidos por los receptores.
Esa reactualización consigue que el relato y la trama discursiva de lo femenino en esa publicidad sea irreal, superficial, construida para el hombre y centrada exclusivamente en él, dado que pretende persuadirle y seducirle, no con argumentos sino con discursos e imágenes dotadas de una explícita carga sensual y erótica.
Y en esta asociación subliminal entre imagen percibida de las enfermeras y la conjunción sensualidad-erotismo que se produce en la mente de los receptores, vuelven a jugar un importante papel las creencias aprendidas y valores transmitidos socialmente sobre las enfermeras, pues tradicionalmente se han aplicado diversos estereotipos profesionales y sociales a la imagen de la enfermera, como el de asistente del médico, enfermera atrevida, combativa o el de enfermera-ángel guardián.
Este último estereotipo profesional de enfermera-ángel guardián es denominado por otros autores como el de enfermera "madre/monja/servidora", dispuesta a prestar cuantos cuidados sean precisos para satisfacer todas las necesidades básicas humanas.
Cuando ese estereotipo es reinterpretado por la imaginación y el saber acumulado de los receptores, y llevado a su plena literalidad en los ámbitos afectivo y sexual, consigue que en el imaginario colectivo aún perviva la idea de que la enfermera también cuida y satisface necesidades en esos ámbitos.
Esa idea, de amplio recorrido histórico, se ha mantenido e incluso reforzado aún más en el imaginario colectivo durante el siglo pasado al usarse y abusarse de la imaginería enfermera en la industria pornográfica.
En este sentido, también el cine X ha presentado a la enfermera cuanto menos como una mujer frívola, sexualmente atractiva y provocadora, en la que prevalece el escaso nivel intelectual, la nula capacidad de decisión, la subordinación y dependencia a otros profesionales.
En consecuencia, coincidimos que, sobre las mujeres que aparecen en la publicidad analizada, en este caso enfermeras, destacan prácticas negativas como la invisibilización e incluso la ridiculización de la mujer, la coexistencia de estereotipos que relacionan a las mujeres con patrones estéticos, el reforzamiento de roles tradicionales que minimizan el universo femenino a un ámbito privado-doméstico, la cosmovisión masculina como modelo a seguir por las mujeres y la representación de la mujer como persona-objeto en los medios.
Una consecuencia de todo esto es que a través de la comunicación publicitaria se transmite a la sociedad que los estereotipos y sesgos sexistas identificados en esta investigación son características personales y profesionales propias de las mujeres enfermeras, y que comunican determinadas virtudes que se consideran aplicables a cada una de las mujeres enfermeras solo por el hecho de pertenecer a ese colectivo.
En este caso, los mensajes de las acciones publicitarias analizadas proyectan y refuerzan estereotipos y sesgos sexistas de connotaciones negativas para la imagen y consideración personal, profesional y social de las enfermeras, por lo que contribuyen a que la sociedad mantenga una imagen irreal de la identidad enfermera.
Para contrarrestar y evitar estos efectos negativos, sigue siendo conveniente que se fomente una conciencia crítica en el público de los medios de comunicación y se tienda hacia una educación para la ciudadanía paritaria, donde el sexismo se contemple más profundamente en el currículo académico y posterior especialización de periodistas y publicistas.
También hay que tener presente que aunque estos profesionales de la comunicación, mediadores entre la actualidad y el público, reconocen que las enfermeras son claves en el proceso de cuidar, esos profesionales reclaman más información, más visibilidad y más voz de las enfermeras en relación a su rol profesional.Es decir, reclaman a las enfermeras más protagonismo profesional en los medios de comunicación.
En efecto, esos estereotipos y sesgos sexistas y negativos que transmiten los medios de comunicación social sobre las enfermeras no son contrarrestados por mensajes positivos de las propias enfermeras desde los medios comunicando su verdadera identidad.
La tradición, que tiende a perpetuarse, de que en las enfermeras, individual y colectivamente, no hay una especial sensibilidad y preocupación por comunicar eficaz y adecuadamente su verdadera identidad a la sociedad también es responsable de la pervivencia de esos estereotipos y de que no haya coincidencia entre la identidad de las enfermeras y la imagen que la sociedad tiene de ellas.
Indudablemente, reparar o contrarrestar lo anterior exige a las enfermeras más preocupación y aprendizaje para relacionarse eficazmente con los medios de comunicación social, tanto individual como colectivamente, no viviendo a espaldas de los medios y entendiendo los mecanismos para tratar que las enfermeras mismas gestionen sus propios actos de comunicación y transmitan su verdadera identidad.
La puesta en marcha de estas estrategias comunicacionales por las enfermeras no debe demorarse mucho, porque cuando las enfermeras no comunican su identidad con arreglo a sus intereses, personajes ajenos a ellas y los medios de comunicación social son quienes mayoritariamente transmiten al público y a la sociedad mensajes que conforman la identidad profesional de las enfermeras.
Y, en esa circunstancia, cuando los mensajes son emitidos y creados fuera del control de las enfermeras, existe gran probabilidad de que transmitan y mantengan una imagen de las enfermeras que no se corresponda con la real.
Por ello, tal como reclaman algunos autores, es necesaria una mayor presencia pública de la propia voz de las enfermeras, tanto individual como colectivamente, dando a conocer su verdadero rol e identidad.
De este modo, las propias enfermeras comunican su quehacer y aportaciones a la sociedad, controlando el proceso de comunicación, contrarrestando los estereotipos y sesgos negativos que sobre ellas se transmiten, y contribuyendo a transmitir su verdadera identidad a los públicos.
En el estudio de la imagen estereotipada y sexista de las enfermeras, en los discursos mediáticos sexistas y en cómo se comunica públicamente de la verdadera identidad profesional de las enfermeras queda mucho por estudiar, por lo que sería conveniente realizar esta misma investigación aplicada a otros medios de comunicación social, como la radio, televisión o prensa escrita, e incluso internet.
Además, también sería conveniente investigar sobre la concienciación, actitud y predisposición de las enfermeras para comunicar públicamente sus acciones y actividades, y sobre los recursos disponibles y las habilidades de comunicación necesarias para que las enfermeras realicen eficazmente esa comunicación pública de su identidad.
En la publicidad que aparecen mujeres enfermeras con falda y cofia blanca se transmiten estereotipos sexistas como el estereotipo de rol profesional de la enfermera como profesión vinculada tradicionalmente al género femenino.
Este estereotipo ha aparecido en dos de sus variantes: en una mayoría de ocasiones la enfermera aparece representada mediante el estereotipo profesional de enfermera seductora y minoritariamente se la representa mediante el estereotipo de mujer enfermera combativa o agresiva.
También aparecen estereotipos ligados a características de personalidad de las enfermeras como ternura, falta de control, afectividad marcada, frivolidad, pasividad, sumisión, docilidad y subordinación en su quehacer profesional.
Igualmente, se han detectados dos estereotipos ligados a roles sociales: el de mujer dedicada a actividades y cuidados elementales, y mujer considerada con simple valor estético y sexual.
En esas acciones publicitarias donde aparecen representadas las enfermeras también se transmiten dos sesgos sexistas: el androcentrismo y el de la doble norma.
El modelo de mujer enfermera que sobre todo se transmite en la comunicación publicitaria se corresponde con el modelo de enfermera seductora que además desarrolla una presencia simplemente decorativa en la acción publicitaria.
Este modelo de enfermera seductora se caracteriza porque la enfermera aparece representada sobre todo desde una perspectiva sexo-lúdica, como una mujer joven, pasiva, atractiva, sensual y desafiante.
En menor medida, la enfermera también aparece representada en la publicidad como una mujer mayor y agresiva, por lo que conviven dos modelos asimétricos de mujer enfermera en la publicidad analizada.
Se me ha pedido que responda los valiosos comentarios de tres figuras del pensamiento crítico del Brasil al respeto de mi breve ensayo acerca de la cyber-determinación.
Primeramente, lo hago con una profunda gratitud hacia la Revista Brasileira de Epidemiologia por ofrecernos su valiosa plataforma para difundir el diálogo enriquecedor que plantean los comentarios.
En segundo lugar, con un fraternal agradecimiento a estas tres personalidades, por haberme ayudado con sus agudas observaciones a posicionar y a profundizar temas cruciales de un debate urgente para la epidemiología actual.
Habría mucho que decir sobre las inquietudes y líneas de los análisis enunciados por Ayres, De Oliveira y Soares; todas los cuáles encarnan preocupaciones trascendentes que se acoplan de modo general con mis tesis centrales: la necesidad de consolidar un paradigma crítico innovador para la epidemiología; los grandes desafíos que esto implica para una visión contra-hegemónica de la salud y su determinación y, más específicamente, la importancia de inscribir en ese movimiento de la salud una nueva teoría sobre el espacio, el poder y el rol de los procesos del cyber-espacio.
Un acuerdo recurrente en los comentarios es la necesidad de penetrar con esta oportunidad en el conocimiento del rol de las formas de sociabilidad, la formación de falsas sociabilidades y sus implicaciones en la determinación de procesos malsanos o saludables.
En este sentido, Ricardo Ayres propone que, para repensar las formas de sociabilidad - cruzadas por los fenómenos y recursos del espacio cibernético -, debemos aplicar el arsenal del pensamiento crítico desde sus varias fuentes y comprender mejor las formas colectivas de resistencia y superación de las falsas sociabilidades que se reproducen en el sistema capitalista.
En ese afán de comprender los mecanismos y las formas de intersubjetividad, se sugiere trabajar con categorías que le han servido en su práctica de lucha por la salud de los adolescentes, como son las de reconocimiento e irrespeto "desrespeito " o no-reconocimiento.
Para él, también siguiendo a Honneth, es clave el análisis del reconocimiento/no-reconocimiento como un proceso vital en la dinámica constitutiva de los sujetos, la identificación en el plano de las relaciones interpersonales, el ejercicio de los derechos y la estima social en situaciones de irrespeto que denuncian la opresión.
En esa misma línea, es rescatada la idea de Lucács de la cosificación, tanto de las personas como de las relaciones sociales.
Honneth amplía el concepto y plantea la cosificación o reificación como "olvido del reconocimiento", que se produce en el enlace práctico de las personas y que origina las identidades objetivas que atribuimos a las cosas, a los otros y a nosotros mismos, condenándonos así a identidades rígidas y unilaterales, las cuales empobrecen los espacios para una reconstrucción crítica de la realidad.
Los tres comentaristas destacan en su análisis el argumento de que hay expresiones progresistas y potenciales críticos que se expresan en la red global.
Marcos De Oliveira piensa que ese es un punto que mi trabajo no recoge con suficiente profundidad, lo cual, según él, estaría demostrando un sesgo "extremista" en mi análisis.
Él como la compañera Cassia insiste en la importancia de reconocer los usos colectivistas y progresistas que se han dado a las redes sociales y reclaman que mi ensayo no haya dado un espacio suficiente al análisis de dichas opciones.
No cabe duda de que esta cuestión que ellos plantean tiene relevancia, pero considero a su vez que amerita unas reflexiones que nos impidan caer en un callejón sin salida, frente al descomunal poder de manipulación y dominio cibernético de las grandes corporaciones que comandan el mundo capitalista.
En primer término, es cierto que con los valiosos argumentos sobre sociabilidades sustitutivas y opciones para la lucha cibernética que han ofrecido mis comentaristas, podemos aproximarnos al análisis de las opciones de acción en las redes alternativas que sean históricamente sustentables.
Me preocupa, en cambio, que un énfasis unilateral de dichas opciones, al margen de un cuidadoso análisis de la teoría de las asimetrías del poder y de un encuadre estratégico de fortalecimiento de las organizaciones históricas de las clases subalternas, se podría confundir una intencionalidad encomiable con la viabilidad real de una second life transformadora.
Dicho de otro modo, si "lo alternativo" se enuncia como la substitución radical de los mecanismos históricos de organización y sociabilidad política, estaríamos renunciando, sin beneficio de inventario, al patrimonio social más importante que la lucha de obreros, campesinos y ciudadanos organizados ha dejado a la humanidad en el terreno de la vida real, como quien dice en la first life , para remplazarlos, acríticamente, por vías virtuales de una sociabilidad substitutiva, cuya consistencia transformadora queda aun por demostrarse, incluso después de los efectos momentáneos pero dramáticos de la primavera árabe, o de los chispazos de movilización estudiantil en la primavera quebequense, o de los ciclos de ocupación anti Wall Street.
En según término, la asimetría que Marcos De Oliveira acertadamente describe en mi ensayo, entre la mayor extensión de los textos enfocados a la crítica de la hegemonía cibernética y los malos usos de las cibertecnologías, respecto a la parte más abreviada en que expongo la necesidad de vías alternativas y rescate que habría que hacer sobre el lado progresista potencial de las mismas, no es el resultado de omisión o desdén alguno, sino que es el producto de mi deliberada decisión de otorgar primacía al análisis del ciberespacio como uno monopolizado por contenidos y prácticas ligadas a la acumulación de capital y la subsunción de los usurarios.
Al hacerlo, no deje de pensar en una persistente lección que me ha ofrecido mi experiencia en disyuntivas semejantes de la salud colectiva latinoamericana.
Varias veces en mi vida he debido enfrentar el dilema de si una herramienta generada en la lógica del sistema puede ser usada en lo sentido emancipador.
Así, por ejemplo y en otro orden de cosas, en los años 70 me enfrenté a la disyuntiva de apreciar si la llamada "medicina comunitaria", que surgió de los think tank tecnocráticos del poder internacional, fue adecuada para nuestra lucha, es decir si la proclama de que se había concebido para cumplir la meta de "salud para todos" podía tener un uso progresista para la reforma de salud y avance de nuestros programas universitarios o, si por el contrario, era un instrumento de mediatización del tipo de reforma que en esos años nos motivaba.
En ese momento, tomé parte junto con quienes pensábamos que, en efecto, era una estrategia negativa y escribí un trabajo denominado "La medicina comunitaria: una nueva policía médica" que mi querido amigo Vicente Navarro publicó en el International Journal of Health Services .
Varios colegas y entrañables amigos cuestionaron entonces mi posición como un hipercriticismo.
La historia nos demostró luego que la práctica y las implicaciones de la medicina comunitaria que se generalizaron en la mayoría de espacios, llevaron a una práctica hegemónica de mala calidad para pobres y no a una reforma profunda del sistema de salud.
Así mismo, en años más recientes, varios de nosotros nos hemos posicionado críticamente frente a la teoría de los "determinantes" sociales de salud de la Organización Mundial del Salud como una mediatización distractora de las tesis latinoamericanas sobre la determinación social de la salud.
Ante esto, varios colegas plantean igualmente que no debemos asumir una estrategia de confrontación sino más bien una salida ecléctica de reconocer las dos vertientes como válidas.
Nosotros pensamos que la noción de los "determinantes" en la construcción teórica que está inmersa implica una nueva fragmentación del proceso histórico capitalista, o sea, una recreación favorable de modo explícito a esa llamada gobernanza del sistema.
Por lo tanto, lo que la experiencia nos ha demostrado es que este tipo de disyuntivas entre los posibles usos de ciertas prácticas y los "usos progresistas" se resuelve siempre a favor de los procesos dominantes del poder, y los buenos usos quedan siempre como marginales intentos.
Por eso, yo he preferido frente a ese juego dialéctico asumir siempre la crítica sin concesiones, aun con el riego de sobredimensionarla, antes que hacer concesiones a los procesos implacables y malsanos de la subordinación social.
De todas maneras, estoy seguro que la saludable preocupación que se refleja en la sugerencia de mirar con más cuidado a las implicaciones, digamos positivas, de los productos cibernéticos, es un aspecto que nos debe ocupar a quienes estamos incurriendo en el análisis de las nuevas tecnologías de información y comunicación para el quehacer contra-hegemónico.
Cuestión de enorme trascendencia pues inclusive en estos años ha surgido la tesis de que el fin del capitalismo ha empezado en los cambios de la tecnología informática, en lo que Allen Lane en su escrito utópico ha llamado "poscapitalismo".
Varios como él argumentan que el fin del sistema está llegando por tres cambios mayores que traen la tecnología de información: primero, al reducir la necesidad de trabajo, borrando los límites nítidos entre el trabajo y el tiempo libre; segundo, porque la información está corroyendo la habilidad del mercado para forjar los precios y contrarrestar la habilidad de las corporaciones de monopolizar los bienes; y tercero, por que está permitiendo el ascenso histórico de la producción asociativa al margen del mercado.
La salud colectiva y la izquierda sanitaria entonces tienen por delante una seria responsabilidad de posicionarse, de estudiar las nuevas utopías y de emplear este tipo de discusiones en la construcción de ese otro y saludable mundo que permitirá sobrevivir a una especie amenazada.
El Programa Especial para la Investigación y Capacitación en Enfermedades Tropicales TDR en sus siglas en inglés en la Organización Mundial de la Salud OMS cuenta con una historia de casi 30 años de fomento de la investigación en ciencias sociales puras y aplicadas sobre enfermedades tropicales infecciosas y su control http://www.who.int/tdr; http://www.who.int/tdr/topics/social-research/default.htm.
En el año 2000, el programa del TDR estableció un Comité de Dirección para la Investigación Estratégica, Social, Económica, y Ética SEB en sus siglas en inglés.
Al Comité de Dirección se le encomendó la promoción y el apoyo a la investigación social para que identificara las dificultades y las oportunidades en el control de enfermedades infecciosas en escenarios con fuentes de pobreza, determinando factores sociales, culturales, económicos, de sistemas de salud, y de corte político y proponiendo soluciones estratégicas para los posibles obstáculos en el control de enfermedades y en la salud pública.
Desde el principio, el Comité decidió centrarse particularmente en investigaciones previas a gran escala en el campo de las ciencias sociales, aspectos "transnacionales" y en retos relacionados con el control de enfermedades infecciosas y su control, incluyendo la globalización Saker L, Lee K, Cannito B, Gilmore A, Campbell-Lendrum D. Globalization and infectious diseases: a review of the linkages. http://www.who.int/tdr/publications/publications/seb_topic3.htm y sus resultados en desigualdades sociales.
En octubre del 2003, con el apoyo financiero del programa TDR, el Comité de Dirección concibió un Simposio-taller internacional titulado Desigualdades, Globalización, y Resurgimiento de Enfermedades Infecciosas en Latinoamérica.
El taller tuvo lugar en Angra dos Reis, Brasil, y fue previo a la 7ª Conferencia Latinoamericana sobre Ciencias Sociales y Salud, se organizó en colaboración con el Laboratorio de Ciencias Sociales LACSO, Caracas, Venezuela, y la Escuela Nacional de Salud Pública, Fundación Oswaldo Cruz, Río de Janeiro, Brasil.
El taller atrajo a más de 20 especialistas de diversas partes de Latinoamérica, junto a expertos internacionales oriundos de otras regiones del mundo.
Las presentaciones se desarrollaron sobre un amplio abanico de asuntos y se enriquecieron gracias a los grupos de discusión.
El taller tuvo como resultado un borrador de agenda sobre los efectos de la globalización y las desigualdades sociales en las enfermedades infecciosas.
Los artículos presentados en esta edición especial son versiones revisadas por dos especialistas de algunos de los trabajos presentados en el taller e incluye dos trabajos adicionales que fueron solicitados posteriormente.
Los artículos en esta edición especial incorporan la determinación e interés del Comité de Dirección para hacer explícitos los vínculos evidentes entre procesos a gran escala como la globalización, pobreza, y desigualdades sociales y sus consecuencias negativas en la salud como enfermedades infecciosas a nivel individual.
Magíster en Educación-Docencia Universitaria, Universidad Pedagógica Nacional.
Candidato a Doctor en Ingeniería, Ciencia y Tecnología de materiales, Universidad Nacional de Colombia.
Ingeniero Metalúrgico, Magíster en Materiales y Procesos, Universidad Nacional de Colombia.
Los elementos constitutivos de una máquina se encuentran sometidos a diferentes tipos de fenómenos físicos o químicos ambientes corrosivos, altas temperaturas, cargas de contacto, fatiga que pueden conducir a la pérdida gradual de su integridad funcional por procesos de degradación que generalmente se inician en su superficie Batchelor et al., 2002; ASM, IOM Communications, 2005.
Con el objetivo de prolongar su vida útil, disponibilidad y confiabilidad, se han desarrollado diversos tratamientos superficiales, los cuales, a partir de la adición intencional de una nueva capa o por modificación superficial o sub superficial sin crecimiento intencional o incremento en las dimensiones de la pieza ASM Handbook, vol. 4, 1991; Celis et al., 1999, confieren a esta región de pocos diámetros moleculares, con microestructura, composición química y comportamiento distinto al material del sustrato, propiedades que le permiten enfrentar variadas condiciones de uso Kaufmann, 2002.
Sin embargo, cada tratamiento aplicado en forma individual puede presentar desventajas que afectan el desempeño final de la capa.
En el caso de los recubrimientos electrolíticos de cromo duro, el desarrollo y relevo de esfuerzos residuales en el sistema sustrato/ recubrimiento Nakhimov et al., 1968; Pina et al., 1997; Torres-González y Benaben, 2003 durante el proceso de deposición genera microgrietas en la capa depositada con efectos adversos sobre propiedades mecánicas, coeficiente de fricción, reducción en la resistencia a la corrosión y al desgaste Karpov, 2001; Kim et al., 2003; Nam et al., 2004; Wang et al., 2005; Sommers et al., 2005; Ajikumar et al., 2006, en especial a temperaturas superiores a 623 °K Menthe y Rie, 1999.
Otros procesos, como la aplicación de los tratamientos por deposición directa por PVD para la obtención de películas de ni-truro de cromo CrxN sobre sustratos de acero, se ven limitados por su elevado costo de producción, baja resistencia a la corrosión debido a la presencia de microporos Creus et al., 1998, bajo espesor -alrededor de 5 µm- y altos esfuerzos residuales de compresión generados por la gran diferencia existente entre los coeficientes de expansión térmica de los compuestos CrxN y el sustrato de acero relación 1:6, sobre todo en aplicaciones a temperatura alta Ajikumar et al., 2006; Buijnsters et al., 2003.
En los últimos años se han desarrollado diversas combinaciones de tratamientos superficiales cuyo diseño se caracteriza por ser económico y técnicamente viable y por conformar un tratamiento dúplex que integra las ventajas de los procesos simples y permite producir superficies con capas multicomponentes o compuestas con características fisicoquímicas superiores no obtenibles por otros procesos Matthews y Leyland, 1995; Kessler et al., 1998; Celis et al.,1999; Wierzchon, 2004.
En este artículo se hace una revisión de los desarrollos en tratamientos superficiales que combinan la aplicación de cromo duro electrolítico como método de adición de capas desde una fase líquida sobre un acero, con tratamientos termoquímicos de nitruración, nitrocarburización y carburización que transforman química y microestructuralmente el recubrimiento desde una fase gaseosa o por plasma.
Se selecciona este proceso dúplex por su elevado impacto industrial asociado al incremento en los valores de propiedades químicas y mecánicas en las capas superficiales de las piezas tratadas, por la obtención de una combinación de propiedades que permiten soportar cargas complejas - p. e., aumento de la resistencia al sinergismo fatiga-corrosión- Celis et al., 1999; Kessler et al., 1998.
En particular se enfatiza en tratamientos dúplex en fase gaseosa al vacío por la ganancia económica generada al obtener capas duras compuestas a un costo inferior a las producidas por otras técnicas como PVD ASM - IOM Communications, 2005, así como por su impacto en la potencial reducción de pérdidas debidas a la corrosión, que pueden alcanzar el 5% del PIB de muchos países Groysman y Brodsky, 2006 -276 billones de dólares en Estados Unidos, equivalente al 3,1% del PIB en el año 2001- ASM Handbook, vol. 13A, 2003.
Estos tratamientos dúplex se inician con la deposición de un recubrimiento electrolítico de cromo duro sobre un sustrato metálico ferroso.
Las características del recubrimiento se seleccionan según la dureza, resistencia al desgate y espesor requeridos, forma y tamaño de la pieza, metal base y especificaciones dimensionales.
El recubrimiento obtenido es sometido a un proceso de limpieza superficial químico-mecánico Groover, 2007. El sustrato así tratado se ubica luego en una cámara de plasma, en un horno de bajo vacío o en un horno de atmósfera controlada.
Esta cámara puede ser evacuada previamente y sometida a purga con gases inertes como argón, con la finalidad de minimizar la presión parcial de O2 y prevenir sus efectos corrosivos.
Posteriormente se realiza el tratamiento termoquímico seleccionado nitruración, nitrocarburización, carburización, en fase gaseosa o por interacción con un plasma.
Para ello, se reduce la presión en la cámara al orden de 10 Pa, a una temperatura en función, entre otros factores del tipo de gas precursor utilizado.
Por ejemplo, para nitruración gaseosa con NH3 se ha reportado que la formación de compuestos tipo CrxN ocurre a T ≥ 873 °K Ajikumar et al., 2006; Buijnsters et al., 2003; Basu et al., 2007.
A los efectos de evitar la corrosión del sistema obtenido al final del tratamiento se realiza el enfriamiento en la cámara u horno al vacío en presencia de los gases precursores utilizados.
Los tratamientos termoquímicos permiten obtener las especies atómicas N o C que posteriormente difundirán en la superficie del recubrimiento de cromo duro a partir del desarrollo de fenómenos propios de la cinética química King et al., 2005; Pierson, 1999.
En procesos heterogéneos la adsorción química de los reactantes por sitios activos de la superficie del sustrato metálico Whitten y Yang, 1996 permite iniciar la disociación de los gases portadores presentes en la atmósfera y desarrollar los potenciales químicos y las actividades requeridas para el tratamiento Mittemeijer y Slycke, 1996 que posteriormente, a partir de un proceso de difusión reactiva, conduce al desarrollo de las fases deseadas Arkharov y Konev, 1960 figura 1.
Este tratamiento combina la deposición de un recubrimiento electrolítico de cromo duro sobre un sustrato ferroso como método de adición de capas desde una fase líquida, con un tratamiento termoquímico de nitruración como método de transformación superficial ya sea por nitruración por plasma o en hornos de atmósfera controlada o de bajo vacío nitruración gaseosa.
Con este tratamiento se obtienen capas superficiales y subsuperficiales de compuestos tipo CrxN las cuales sellan las grietas del cromo electrolítico y generan una barrera que impide que los agentes corrosivos alcancen la superficie del sustrato.
Diversas investigaciones relacionadas con nitruración por plasma Menthe y Rie, 1999; Lunarska et al., 2001; Kuppusami et al., 2002; Wang et al., 2003; Poporska, 2005; Wang et al., 2007; Dasgupta et al., 2007; Han et al., 2009; Keshavarz et al., 2009 y con nitruración gaseosa sobre sustratos de cromo o cromo aplicado electrolíticamente Buijnsters et al., 2003; Ajikumar, 2004; Ajikumar et al., 2006; Nam y Lee, 2007 han estudiado la micro-estructura del sistema metalúrgico obtenido, el efecto de los parámetros de producción tiempo y temperatura sobre la resistencia a la corrosión, resistencia al desgaste y dureza, y su potencial aplicación, por ejemplo, a celdas de combustible.
La nitrura-ción transforma química y microestructuralmente la capa de cromo como resultado de la reacción entre el nitrógeno atómico obtenido por disociación de los gases precursores N2, NH3, ya sea en la descarga luminosa de plasma o por reacción heterogénea entre el gas portador y la superficie del recubrimiento metálico de cromo, en la cual difunden estos átomos.
En el proceso de nitruración gaseosa la temperatura de trabajo puede ser inferior a 1273 °K cuando se utilizan mezclas de gases NH3/Ar en varias proporciones Buijnsters et al., 2003; Ajikumar et al., 2006; Basu et al., 2007; Nam y Lee, 2007.
Cuando la T > 1273 °K se puede utilizar N2 como gas precursor de nitrógeno atómico, ya que este gas disocia a T > 1273 °K Grafën y Edenhofer, 2005.
Como producto de esta reacción se puede obtener, en general, una estructura tipo multicapas figura 2 constituida por:
1. Una capa compuesta superficial externa de nitruros de cromo CrxN, seguida de una mezcla de CrN/Cr2N y debajo de estas regiones Cr2N/Cr Ajikumar et al., 2006.
Se ha sugerido Matthews y Leyland, 1995 que la fase subestequiométrica Cr2N es la primera en formarse y posteriormente se obtiene la fase estequiométrica CrN.
Por otra parte, la presencia de las distintas fases en la capa compuesta también es función de la temperatura del proceso -entre 873 y 973 °K se obtiene Cr2N/Cr, entre 973 y 1323 °K se logra CrN/Cr2N, y si T > 1323 °K se produce Cr2N superficial por inestabilidad termodinámica de la fase CrN- Kuppusami et al., 2002.
3. Una capa interna de carburos de cromo CrxCy.
Por efecto de la temperatura del tratamiento se produce descarburización del sustrato ferroso y difusión de átomos de carbono hacia el recubrimiento de cromo en la interfaz recubrimiento-sustrato.
La formación de compuestos tipo Cr, Fe7C3 Poporska, 2005 se relaciona con la energía libre asociada la formación de carburos de Cr y Fe, cuyo cambio para una temperatura de 973 °K es en el Cr23C6 aproximadamente de -380 KJ/mol, mientras que en la formación de Fe3C es de -5 KJ/mol.
De aquí la mayor afinidad del C por el Cr que por el Fe y la estabilidad de los carburos de cromo desarrollados.
De otra parte, Kim et al 2003 reportan la formación de carburos de cromo en la interfaz recubrimiento-sustrato por transformación de la capa inicial de cromo amorfo obtenida en el baño electrolítico modificado con compuestos orgánicos formamida.
La identificación de las fases y las orientaciones cristalinas de las fases presentes se determinó mediante difracción de rayos X XRD con un sistema X-PertPro Panalytical en modo Bragg-Brentano con radiación monocromática de Cuα y longitud de onda 1.540998 Å.
La figura 3 presenta estos resultados de XRD y la sección transversal obtenidos con un proceso de nitruración de sustratos ferrosos H13 recubierto electrolíticamente con cromo, en atmósfera gaseosa a bajo vacío, con N2 como gas precursor de nitrógeno.
Se han obtenido capas transformadas constituidas preferentemente por nitruros de cromo Cr2N y durezas con valores hasta de 2.200 HV0,5.
El desarrollo de las capas compuestas externas de nitruro de cromo CrxN y capas internas de carburos de cromo CrxCy conduce al incremento en la resistencia a la corrosión del sustrato ferroso Han et al., 2009; Keshavarz et al., 2009 producto de la formación de compuestos cerámicos y por el proceso de sellado que realizan los nitruros y carburos de cromo en las grietas propias del recubrimiento electrolítico, el cual evita que los agentes corrosivos penetren hasta el sustrato ocasionando procesos corrosivos Menthe y Rie, 1999; Kim et al., 2003; Somers y Christiansen, 2005.
Además, capas superficiales del tipo CrxN producidas a partir de aceros previamente recubiertos con cromo puro producidos por PVD presentan un rendimiento mejor en ambientes corrosivos debido a su microestructura de grano columnar más densa y menor porosidad intergranular Ahn et al., 2002.
Se genera también un aumento de la resistencia al desgaste y la erosión ASM Handbook, vol. 4, 1991; Celis et al., 1999; Somers y Christiansen, 2005 y se mantienen los valores de dureza a alta temperatura Pina et al., 1997; Ahn et al., 2002; Wang et al., 2005; Wang et al., 2007.
Este tipo de tratamiento transforma química y microestructuralmente el recubrimiento electrolítico de cromo por difusión de átomos de nitrógeno y carbono en su superficie.
Se ha estudiado el efecto de la nitrocarburización por plasma realizada con mezclas de N2/H2/CH4 y NH3/CH4 Wang et al., 2005 como gases precursores de carbono y nitrógeno, sobre la microestructura y propiedades en recubrimientos de cromo electroplateado Menthe y Rie, 1999; Wang et al., 2005; Hedaiat Mofidi et al., 2008.
Desde el punto de vista estructural se obtienen capas de nitruros de cromo tipo CrxN a partir de disociación de amoniaco NH3 y metano -CH4- Wang et al., 2005 o de N2 Menthe y Rie, 1999.
Cuando la temperatura de tratamiento es superior a los 1173 °K se forma una capa externa enriquecida con carbono seguida de carburos de cromo tipo CrxCy -Cr3C2 y Cr7C3- Menthe y Rie, 1999.
Se forma, además, una capa interna de carburos de cromo en la interfaz sustrato-recubrimiento la cual, al igual que en el proceso combinado con nitruración, se asocia a descarburización del acero seguida de difusión al recubrimiento de cromo y formación de compuestos tipo CrxCy Wang et al., 2005.
La microestructura final depende de la temperatura y el tiempo de proceso Menthe y Rie, 1999.Dentro de las ventajas asociadas a la aplicación de este proceso combinado se encuentra un incremento elevado en los valores de dureza hasta 1.450 HV Nam et al., 2004 o 2.200 HKMenthe y Rie, 1999; Rie, 1999, superiores a los obtenidos con el proceso de nitruración, así como el sellado de microgrietas propias del proceso de recubrimiento electrolítico con incremento en la resistencia a la corrosión Menthe y Rie, 1999; Rie, 1999; Wang et al., 2005 debido a los altos valores del espesor de capa Hedaiat Mofidi et al., 2008.
Se presenta también una disminución en la tasa de desgaste asociada a la presencia de carburos de cromo en el sistema y en la nitruración.
Nam et al. 2004 han realizado estudios sobre tratamientos termoquímicos en vacío con el objetivo de mejorar la resistencia de Cr III electroplateado mediante procesos de oxinitrocarburización en atmósferas constituidas por una mezcla de gases NH3/ N2/CO2.
Como resultado del tratamiento se obtiene un sistema de compuestos Fe3O4/Fe2O3/Fe4N sin presencia de formación de nitruros de cromo. El autor relaciona este hecho con la baja energía del proceso.
Los resultados obtenidos muestran que las grietas propias del recubrimiento electrolítico de cromo duro, en vez de ser selladas, incrementan su magnitud.
Sin embargo, se producen compuestos tipo CrxCy por efecto del agregado de aditivos en la preparación del cromado.
Resultados similares también fueron obtenidos por Kim 2003.
La microestructura basada en carburos de metales de transición produce incremento en la dureza del sistema y de su resistencia al desgaste.
Aunque las grietas del recubrimiento no son selladas, se favorece la resistencia a la corrosión por la formación de óxidos de hierro FexOy y nitruro de hierro Fe4N.
El estudio del tratamiento termoquímico de carburización en vacío muestra avances importantes, como lo demuestran los desarrollos logrados por Basu et al., 2007; Zhang et al., 2006; Gawrónski, 2000; Weber, 1982; Krishtal et al., 1980.
Este proceso permite trabajar con atmósferas "libres de oxígeno" y transformar aceros aleados que poseen en su composición química elementos fuertemente formadores de óxidos Morral y Law, 1990.
También se han desarrollado procesos que combinan bajo vacío con altas temperaturas Grafën y Edenhofer, 2005 con menor tiempo de trabajo, mejores propiedades mecánicas al prevenir la corrosión intergranular, mayor control de proceso generando uniformidad y repetitividad en él, así como un mejor control de la profundidad de capa y menor impacto ambiental según el gas precursor de carbono utilizado -preferiblemente acetileno- Tsepov, 1979; Kristhal y Tsepov, 1980; Hitoshi, 2005.
En la industria, la importancia de este tratamiento se evidencia a partir de su desarrollo en el tratamiento de moldes, matrices y herramientas Oleinik, 2004, o por innovaciones tecnológicas como la carburización en vacío con acetileno que permite, entre otros aspectos, eliminar impurezas como hollín y alquitrán con incremento en la potencia de carburización, repetitividad del proceso y mayor calidad superficial.
Sin embargo, con relación al tipo de tratamiento dúplex tan solo existe el reporte del trabajo de Arkharov et al. [1974], en el cual se transforma cromo electrolítico aplicado sobre acero estructural mediante un tratamiento termoquímico en atmósfera gaseosa controlada mezcla de benceno vaporizado como agente precursor de carbono con argón o con hidrógeno, temperatura de 1.323 °K con obtención de carburos de cromo CrxCy tanto en la superficie del recubrimiento de cromo electrolítico, como en la interfaz de este con el sustrato ferroso por efusión de carbono.
La tabla 1 muestra un cuadro sinóptico comparativo de resultados obtenidos con tratamientos dúplex que combinan recubrimientos electrolíticos de cromo duro sobre sustratos ferrosos y procesos de nitruración y nitrocarburización.
Diversos estudios muestran que la realización de tratamientos termoquímicos sobre recubrimientos electrolíticos de cromo duro contribuye al mejoramiento de sus propiedades fisicoquímicas, estructurales y microestructurales.
Esta mejora obedece a la formación de fases tipo nitruro o carburo de cromo, superficial y subsuperficialmente.
Los principales avances se han logrado con procesos de nitruración por plasma o en atmósferas gaseosas al vacío.
Si bien el desarrollo de fases CrxN se inicia a 600 °C, su formación sobre cromo se evidencia mejor a T > 700 °C. La fase Cr2N+Cr aparece a T > 700 °C, luego a 700 °C > T < 1.000 °C se presentan fases CrN+Cr2N y Cr2N si T > 1.000 °C, por inestabilidad termodinámica de CrN.
Los espesores transformados varían entre 1 y 20 y las durezas alcanzan valores hasta de 22 GPa, tanto en tratamientos por plasma como en atmósfera gaseosa.
Se presenta además formación de compuestos tipo CrxCy por efusión de carbono hacia el cromo en la interfaz con el sustrato.
Estas fases sellan las grietas propias del recubrimiento electrolítico y actúan como barrera que impide el acceso de agentes corrosivos a la superficie del sustrato ferroso y, por su elevada dureza, mejoran propiedades del recubrimiento tales como dureza valores hasta 22 Gpa y resistencia al desgaste y la abrasión, con reducción en pérdidas de masa hasta la mitad de lo observado con cromo electrolítico sin tratar.
La nitrocarburización de recubrimientos de cromo duro electrolítico aplicado sobre sustratos ferrosos ha sido menos estudiada.
Sin embargo, además de las fases tipo CrxN obtenidas por nitruración, este tratamiento dúplex permite obtener fases adicionales de carburo de cromo CrxCy combinadas con nitruros de cromo, cuyo efecto permite mejorar propiedades como dureza superficial con valores hasta de 22 Gpa y resistencia a la corrosión por el sellado que las fases desarrolladas realizan en las microgrietas propias del cromo electrolítico.
Con relación a los tratamientos de carburización sobre cromo duro electrolítico se encuentra únicamente un estudio efectuado en atmósfera controlada con benceno vaporizado, con formación de carburos CrxCy tanto superficialmente como en la interfaz cromo-acero.
Se menciona este trabajo a título de información por su antigüedad y calidad en el reporte de caracterización.
En los trabajos revisados se evidencia una dispersión en el establecimiento de parámetros como espesores de recubrimiento electrolítico de cromo desde 2 hasta 200 mm y tiempos de tratamiento de 2 hasta 142 horas y no se establece un criterio para su selección.
Existe la oportunidad para el desarrollo experimental de tratamientos dúplex que combinen recubrimientos electrolíticos de cromo duro sobre sustratos ferrosos, con tratamientos termoquímicos de carburización en atmósfera gaseosa al vacío especialmente con utilización de acetileno, ya que además de ser un tratamiento no desarrollado puede permitir obtener compuestos tipo carburo de amplia aplicación en procesos de manufactura.
Respecto de tratamientos dúplex con nitruración gaseosa se presenta también la oportunidad de validar el desarrollo de compuestos tipo CrxN en la manufactura industrial, ya que por lo general los estudios se han centrado en la evaluación de propiedades mediante diferentes técnicas de caracterización, sin que se encuentre una proyección hacia el campo de trabajo mencionado.
Finalmente, con estos tratamientos dúplex se debe incrementar la vida útil de los recubrimientos de cromo CrVI, lo cual hace que su requerimiento en diversas aplicaciones disminuya y así también su impacto negativo en lo ambiental y en la salud pública.
Los autores agradecen el apoyo brindado por la Vicedecanatura de Extensión e Investigación de la Facultad de Ingeniería y por la Dirección de Investigación, Sede Bogotá, de la Universidad Nacional de Colombia.
Introducción
En Colombia el banano es el tercer recurso agrícola de mayor exportación después del café y las flores, sin embargo estos niveles de exportación son afectados en gran medida por los problemas fitopatológicos .
Entre los patógenos que afectan el banano, Mycosphaerella fijiensis Morelet, agente causal de la sigatoka negra es considerada la enfermedad más importante y con mayor relevancia a nivel mundial .
Y debido a la susceptibilidad de este cultivo a la enfermedad se requiere el uso de múltiples fungicidas a frecuencias relativamente altas con costos estimados en más del 30 % del total de la producción .
En Colombia así como en los demás países exportadores de banano donde se ha reportado a M. fijiensis, su control se ha vuelto cada vez más costoso tanto económica como ambientalmente debido a que el número de tratamientos químicos necesarios ha aumentado con el tiempo a causa de la rápida aparición de resistencia a los diferentes fungicidas que han sido empleados ; ; .
A pesar que la resistencia a fungicidas es uno de los principales limitantes en el control de esta enfermedad se debe tener en cuenta que la resistencia es una causa directa de la misma aplicación de los fungicidas y por lo tanto inevitable , sin embargo su intensidad e impacto sobre los costos finales de producción sí pueden ser controlados y para este fin se ha considerado que la herramienta más útil es implementar un monitoreo continuo de la evolución de la resistencia, que permita la identificación de los individuos resistentes a la acción de un fungicida, los que según su número determinarán si la resistencia se está afianzando dentro de la población .
En M. fijiensis el método de monitoreo más confiable para identificar la presencia de individuos resistentes consiste en la medición de la longitud del tubo germinativo de esporas que germinan en presencia del fungicida .
No obstante en una población de M. fijiensis se pueden encontrar diferentes niveles de inhibición de los tubos germinativos a una concentración del fungicida, por lo que algunos individuos resistentes pueden pasar desapercibidos .
Con esta investigación se busco complementar los métodos actuales para monitorear la resistencia a los fungicidas piraclostrobin, epoxiconazol y tridemorf, al aumentar las variables fenotípicas que pueden ser relacionadas con el nivel de sensibilidad, lo que daría mayor certeza al identificar los individuos resistentes y de esta forma poder definir con anterioridad a la aplicación de uno de estos ingredientes activos si la población patógena se encuentra conformada por un mayor o menor número de individuos tolerantes a estos ingredientes activos y así evitar una mayor presión de selección sobre estos individuos.
Materiales y Métodos
Diseño experimental
El diseño experimental se realizó a partir de las siguientes consideraciones:
1 Cada finca se tomó como una población patógena independiente cuyos individuos estuvieron representados por las múltiples esporas o individuos producidos en el ciclo infeccioso de la enfermedad.
2 Si se considera al fenotipo como la expresión del genotipo en función de un determinado ambiente y que en el ambiente de M. fijiensis la presión ejercida por los fungicidas favorece los genotipos que permiten tolerar en mayor medida la acción de estos fungicidas, se esperaría por lo tanto que si hay un genotipo favorecido este se expresaría a través de rasgos fenotípicos identificables entre individuos.
3 Por evaluaciones previas se ha observado que diferentes rasgos fenotípicos se repiten entre individuos, indicando que probablemente exista una relación entre estos rasgos.
4 Los ingredientes activos evaluados han sido aplicados comercialmente en campo, por lo que la población y los individuos patógenos de este estudio ya han sido sometidos a la presión de selección de estos fungicidas.
En base a estas consideraciones se diseñaron experimentos in vitro dirigidos a comparar si la sensibilidad poblacional finca o la sensibilidad individual monospórico hacia piraclostrobin, epoxiconazol y tridemorf, tiene relación con el comportamiento fenotípico de cada individuo.
Variables fenotípicas evaluadas
Se realizó una caracterización fenotípica que permitió dividir los aislamientos en dos grupos, uno conformado por dos variables cuantitativas y el otro conformado por seis variables cualitativas Figura 1.
El primer grupo estuvo conformado por los rasgos fenotípicos calificados cuantitativamente: Longitud del tubo germinativo y Producción de biomasa peso del micelio; el segundo grupo estuvo constituido por variables cualitativas: 1 Número de tubos germinativos Un solo tubo germinativo, dos tubos germinativos de similar longitud o dos tubos germinativos desiguales en el cual uno mide menos de la mitad del otro.
2 Ramificación del tubo germinativo Tubos germinativos con ramificaciones o sin ramificaciones, 3 Color del micelio Color blanco, rosa o gris, 4 Morfología del micelio división circular sobre el micelio, división paralela sobre el micelio, división de forma irregular y división de forma indefinida, 5 Presencia de exudado exudado presente o ausente, 6 Forma del micelio ovoide o indeterminada "amorfa".
Material vegetal
Se emplearon muestras vegetales con síntomas en estadio seis de la enfermedad estadio final de la enfermedad caracterizado por la recombinación sexual y la producción de esporas, obtenidas durante los años 2013 y 2014, desde 12 fincas bananeras de Colombia, siete ubicadas en la región de Urabá y seis en la región de Santa Marta.
De las 12 fincas, 10 fueron fincas comerciales y por lo tanto la población patógena allí ubicada ha sido constantemente sometida a la presión de los fungicidas y se espera que en mayor o menor medida hayan generado pérdida de sensibilidad, mientras las dos fincas restantes nombradas como finca silvestre no son fincas comerciales, por lo que la población patógena que allí se encuentra no ha sido sometida a la presión de los fungicidas y presenta altos niveles de sensibilidad hacia los diferentes ingredientes activos.
Determinación de la sensibilidad poblacional de M fijiensis a los fungicidas
Inicialmente se cuantificó la sensibilidad en cada finca a partir del protocolo avalado por FRAC Fungicide Resistance Action Commitee para la evaluación de fungicidas sistémicos en M. fijiensis, denominado como "Ascospore germ tube elongation" basado en la medición de la longitud del tubo germinativo que permite valorar el nivel de sensibilidad poblacional a partir del promedio de mediciones individuales.
Las concentraciones así como el número de individuos o esporas medidas se fijaron según las especificaciones FRAC.
Para fungicidas QoI al que pertenece piraclostrobin se evaluaron por finca tres concentraciones 0-1-10 mg/L y se midió un número de 600 esporas por finca.
Para los dos ingredientes activos restantes se tomaron las especificaciones dadas para fungicidas tipo SBI's Sterol Biosynthesis Inhibitors al que pertenecen tanto epoxiconazol como tridemorf.
De esta forma para el epoxiconazol se evaluaron por finca 210 esporas en cinco concentraciones 0-0.01-0.03-0.1 y 1 mg/L. Mientras para el tridemorf se evaluaron seis concentraciones 0-0.1-0.3-1-3 y 10 mg/L y un número de 240 esporas por finca.
Aislamientos monospóricos
Luego de establecer la sensibilidad poblacional y a partir de este mismo montaje se seleccionaron al azar esporas germinadas en ausencia del fungicida 0 mg/L, a las que previamente se les cuantificó la longitud, la existencia de ramificaciones y el número de tubos germinativos.
Estas esporas fueron aisladas por medio de un microscopio de luz y un capilar de vidrio y llevadas a medio nutritivo PDA donde crecieron a temperatura ambiente 26±1 °C por un periodo de 40 días hasta obtener un cultivo monospórico.
Transcurrido este tiempo se determinó el color, la morfología, la presencia de exudado y la forma del micelio, luego y aprovechando el crecimiento compacto no extendido de M. fijiensis bajo condiciones in vitro, el total de micelio fue pesado en balanza analítica y se pudo cuantificar la biomasa producida.
Se obtuvo un total de 123 cultivos monospóricos sobre los que se realizaron las comparaciones.
Determinación de la sensibilidad individual de M fijiensis a los fungicidas
A partir de los 123 cultivos monospóricos, se seleccionaron los de mayores diferencias en la longitud del tubo germinativo y en el peso del micelio debido a que sobre estos rasgos se basó la cuantificación de sensibilidad y se obtuvo un total de 41 aislamientos monospóricos a los que se les cuantificó la sensibilidad individual a los tres ingredientes activos empleando microtécnica espectrofotométrica Cuadro 1.
Esta técnica es también avalada por FRAC pero no para M. fijiensis, debido a que la ausencia de esporulación sexual de este patógeno bajo condiciones in vitro implica que esta evaluación deba realizarse sobre cultivos monospóricos o sobre un limitado número de individuos que no representarían la población, de esta forma esta técnica no sería útil para la determinación de la sensibilidad de una población pero si para determinar la sensibilidad de un individuo de esa población.
Esta técnica se basó en preparar a partir del micelio de cada uno de los 41 aislamientos monospóricos, una suspensión a una concentración de 10 fragmentos de micelio/ml, que fue puesta en incubación durante ocho días en platos ELISA de 96 pozos.
Para cada ingrediente activo se evaluaron cuatro concentraciones: piraclostrobin 0-0.1-1-20 mg/L; epoxiconazol 0-0.1-1 y 10 mg/L y tridemorf 0-1-10 y 100 mg/L. Estas concentraciones se fijaron a partir de evaluaciones previas en las que se estableció el rango de inhibición para cada uno de los ingredientes activos cuando se empleó esta técnica.
Cuantificación de la sensibilidad
El parámetro empleado para cuantificar la sensibilidad tanto a nivel poblacional como individual fue la IC50 "half maximal inhibitory concentration", calculada a partir de la regresión lineal de dos puntos Y = mX + b, donde los puntos graficados fueron las concentraciones por encima y por debajo entre las que se encontraría el 50 % de inhibición y la curva resultante para cada fungicida se representó en un gráfico de Excel junto con la IC50 estimada.
La IC50 estimada fue la dosis o concentración eje X que produjo el 50 % de inhibición eje Y en la curva .
Análisis estadístico
Para establecer si existieron diferencias significativas entre la expresión de los diferentes rasgos fenotípicos, además entre la expresión de estos rasgos con la sensibilidad individual o poblacional a los fungicidas evaluados, se realizaron análisis de varianza con un 95 % de confianza para comparar entre los factores que representan las variables cuantitativas: a Longitud del tubo germinativo, b Producción de biomasa, c Sensibilidad poblacional o individual a cada ingrediente activo IC50.
Y los factores que representan las variables cualitativas: a Número de tubos germinativos, b Ramificación del tubo germinativo, c Coloración del micelio, d Morfología del micelio, e Presencia de exudado, f Forma del micelio.
Aceptando la significancia estadística siempre que el P-valor fuera menor que 0.05 Cuadro 2.
Se realizaron además pruebas de comparaciones múltiples dentro de los factores empleando el método de la mínima diferencia significativa de Fisher LSD para definir si existieron diferencias significativas entre las medias obtenidas para cada variable cuantitativa cuando se comparó con la presencia de cada rasgo que representa las variables cualitativas Cuadro 3.
Ingredientes activos
Los ingredientes activos evaluados, piraclostrobin; epoxiconazol y tridemorf, fueron tomados desde productos pertenecientes a la empresa BASF Química S.A. y empleados en la industria bananera bajo los nombres comerciales de COMET Piraclostrobin 250 g/L; OPUS Epoxiconazol 75 g/L y CALIXIN Tridemorf 750 g/L.
Resultados
Rasgos fenotípicos asociados a la longitud del tubo germinativo
El análisis de varianza mostró diferencias entre factores para el número de tubos germinativos Cuadro 2y.
Es así como dentro de los factores al comparar las medias se observó que las esporas que generaron dos tubos germinativos, pero en el que uno de ellos alcanzó menos de la mitad del otro, presentaron una relación significativa con tubos germinativos de mayor longitud X=216 um.
Sin embargo cuando se presentaron también dos tubos pero ambos tuvieron tamaños similares se relacionaron con una menor longitud X=150 um.
Esporas que solo generaron un tubo germinativo se relacionaron a longitudes intermedias y no presentaron diferencias significativas con aquellas esporas de dos tubos germinativos X=185 um.
Los individuos que presentaron dos tubos germinativos de tamaño similar y por lo tanto la menor longitud fueron mayoría dentro de la población y representaron el 55 % de esta, mientras los de mayor longitud representaron un 34 % de la población Cuadro 3u.
La existencia de ramificaciones fue otro factor que presentó diferencias significativas entre factores en relación a la longitud del tubo germinativo Cuadro 2y.
Dentro de los factores y al comparar las medias la aparición de estas ramificaciones estuvo significativamente relacionada a tubos germinativos de mayor longitud X=208 um que a de menor longitud X=159 um.
Los individuos que presentaron ramificaciones y una mayor elongación fueron mayoría dentro de la población y representaron el 59 % Cuadro 3u.
La longitud del tubo germinativo también presentó diferencias significativas entre los factores con el color del micelio Cuadro 2y, dentro de los factores y al comparar las medias se observó que una mayor longitud dio lugar a micelio color blanco X=210 um, mientras una menor longitud generó micelio color rosa X=160 um.
No existieron diferencias significativas cuando se obtuvo micelio color gris X=180 um.
El micelio de color gris relacionado con esporas de tubo germinativo de tamaño intermedio fue mayoría dentro de la población y representó el 53 %.
Mientras el micelio de color blanco relacionado a una mayor longitud representó un 24 % de la población, porcentaje similar al 23 % del micelio color rosa relacionado a una menor longitud Cuadro 3u.
Rasgos fenotípicos asociados a la producción de biomasa
Existieron diferencias significativas entre los factores para la cantidad de biomasa producida por cada individuo y el color del micelio Cuadro 2y.
Dentro de los factores y al comparar las medias los individuos de menor peso correspondieron a los de color gris X=139 mg, los de color blanco se relacionaron a un peso mayor que el gris X=173 mg pero menor que el rosa X=210 mg, que fue el color asociado a una mayor producción de biomasa.
La distribución proporcional indicó que un 53 % de los individuos presentaron micelio color gris y por lo tanto un menor peso, mientras un 24 % presentó micelio color blanco y el 23 % restante presentó micelio color rosa y un mayor peso Cuadro 3v.
Rasgos fenotípicos asociados a la sensibilidad a fungicidas
Se estableció el nivel de sensibilidad hacia los fungicidas evaluados a través de una IC50 hallada por microtécnica espectrofotométrica desde cultivos monospóricos que permitieron conocer una respuesta individual y a través de una IC50 hallada a partir del promedio de las longitudes alcanzadas por los tubos germinativos de un número determinado de esporas que permitieron conocer una respuesta poblacional.
Entre los factores no se encontraron diferencias significativas entre la sensibilidad de un individuo hacia piraclostrobin y las características fenotípicas evaluadas Cuadro 2y.
Respuesta poblacional: Entre los factores existieron diferencias significativas para el nivel de sensibilidad poblacional hacia piraclostrobin y el número de tubos germinativos Cuadro 2y.
Dentro de los factores y al comparar las medias se encontró que una espora con un solo tubo germinativo estuvo significativamente más relacionada a una población con una menor sensibilidad a piraclostrobin IC50=0,805 que una espora con dos tubos germinativos, estas últimas relacionadas a una población de mayor sensibilidad sin importar si uno de los tubos mide menos de la mitad del otro IC50=0,697.
La distribución proporcional indicó que el 89 % de la población presentó dos tubos germinativos y por lo tanto una menor IC50 poblacional, mientras el 11 % restante presentó un solo tubo germinativo y una mayor IC50 poblacional Cuadro 3w.
También se halló entre los factores diferencias significativas con la producción de exudado Cuadro 2y y dentro de los factores se encontró que al comparar las medias las esporas aisladas de una población con una menor IC50 IC50= 0,699 y por lo tanto una mayor sensibilidad a piraclostrobin estuvieron significativamente más relacionadas con la producción de exudado en su micelio, mientras que el aumento en las IC50 IC50= 0,767 se relacionó con la ausencia en la producción de exudado.
La distribución proporcional indicó que el 59 % de la población presentó exudado, mientras el 41 % restante careció de él Cuadro 3w.
Entre los factores la forma del micelio del cultivo monospórico, también exhibió diferencias significativas con la sensibilidad de la población a piraclostrobin Cuadro 2y. Y dentro de los factores se encontró al comparar las medias que esporas provenientes de una población con una menor IC50 IC50= 0,703 estuvieron significativamente relacionadas con una forma ovoide en su micelio, mientras que si la población presentaba una mayor IC50 IC50= 0,763 el micelio resultante estuvo más relacionado a no tener una forma determinada amorfa.
La distribución proporcional indicó que el 72 % de los individuos presentaron forma ovoide y por lo tanto estuvieron relacionados con una mayor sensibilidad a piraclostrobin, mientras el 28 % restante no presentó una forma determinada Cuadro 3w.
Entre los factores no se encontraron diferencias significativas entre las características fenotípicas evaluadas y la sensibilidad de los individuos monospóricos hacia epoxiconazol Cuadro 2y.
Comportamiento poblacional.
Entre los factores no se encontraron diferencias significativas Cuadro 2y, sin embargo dentro de los factores y al comparar entre medias se observó que la sensibilidad poblacional a epoxiconazol presentó diferencias significativas para el rasgo producción de exudado, debido a que aislamientos provenientes de una población más sensible a este ingrediente activo IC50=0,18 presentaron exudado mientras aislamientos menos sensibles no lo presentaron IC50=0,23.
La distribución proporcional indicó que el 59 % de la población presentó exudado y por lo tanto una mayor sensibilidad al epoxiconazol, mientras el 41 % restante no presentó exudado Cuadro 3x.
Entre los factores se encontraron diferencias significativas para la existencia de ramificaciones en el tubos germinativo Cuadro 2y.
Y dentro de los factores al comparar las medias se observó que la presencia de ramificaciones estuvo significativamente relacionada a una menor sensibilidad a tridemorf IC50=32, mientras la ausencia de ramificaciones se relacionó con una mayor sensibilidad IC50=11,5.
Al analizar la distribución proporcional se encontró que los individuos sin ramificaciones fueron minoría dentro de la población 41 %, mientras los individuos con ramificaciones y una menor sensibilidad fueron mayoría 59 % Cuadro 3y.
Entre los factores también se observaron diferencias significativas para el color del micelio Cuadro 2y y dentro de los factores al comparar las medias se observó que una menor sensibilidad del cultivo monospórico a tridemorf IC50=37,5 estuvo significativamente relacionada con un micelio color gris, mientras si el cultivo presentaba un color blanco IC50=13 o rosa IC50=14,8 se relacionó con una sensibilidad mayor.
Cuando se evaluó la distribución proporcional se encontró que los aislamientos de color gris asociados con una menor sensibilidad a tridemorf fueron mayoría en la población y representaron el 56 %, mientras los aislamientos de color blanco y rosa se encontraron a una proporción igual del 22 % Cuadro 3y.
Dentro de los factores al comparar las medias para el del rasgo morfología, se observó que si un cultivo monospórico presentaba un micelio de morfología irregular este individuo estaría significativamente más relacionado con una sensibilidad mayor IC50=8,17, ya que requeriría bajo condiciones in vitro de una menor concentración de tridemorf para lograr el mismo nivel de inhibición que un cultivo monospórico de morfología indefinida IC50=14,8, circular IC50=31,9 y paralela IC50=32,1, esta última la de mayor IC50.
La distribución proporcional mostró que la morfología paralela asociada a una menor sensibilidad a tridemorf estaba en un mayor porcentaje de individuos 37 %, seguida de la morfología indefinida 32 % asociada a una sensibilidad mayor pero intermedia.
La morfología irregular relacionada con la mayor sensibilidad a tridemorf se encontró a una menor proporción 19 %, mientras un menor porcentaje de individuos 12 % presentaron morfología circular, que se caracterizó por tener los segundos niveles de sensibilidad más bajos, muy cercanos a los observados para la morfología paralela Cuadro 3y.
Comportamiento poblacional.
Entre los factores no se observaron diferencias significativas Cuadro 2y, sin embargo dentro los factores al comparar las medias se observaron diferencias significativas para la morfología del micelio.
Una población con mayor sensibilidad a tridemorf se relacionó con individuos de una morfología circular IC50=1,54 o irregular IC50=1,59, mientras una sensibilidad menor al tridemorf se relacionó con individuos de una morfología indefinida IC50=1,76 o paralela IC50=1,87.
En este caso la distribución proporcional mostró que la morfología paralela asociada con una menor sensibilidad se encontró en una mayor proporción dentro de la población 34 %, seguida de la morfología indefinida 25 %, la irregular 22 % y la circular 19 % Cuadro 3z.
Longitud del tubo germinativo y producción de biomasa en relación a la sensibilidad a fungicidas
La longitud alcanzada por el tubo germinativo y la cantidad de biomasa producida bajo condiciones in vitro y en ausencia del fungicida no presentaron diferencias significativas con el grado de sensibilidad adquirido o inherente que tuviera un individuo o la población a la que este individuo pertenecía, hacia piraclostrobin, epoxiconazol o tridemorf Cuadro 2z.
Es decir una mayor o menor IC50 no tuvo relación con una mayor o menor longitud del tubo o producción de biomasa Cuadro 1.
Longitud del tubo germinativo en relación a la producción de biomasa
Cuando en ausencia del fungicida se comparó la longitud del tubo germinativo y la cantidad de biomasa, no se encontraron diferencias significativas entre estos dos factores Cuadro 2z, es decir una mayor o menor elongación del tubo germinativo no tuvo relación con producir más o menos micelio Cuadro 1.
Discusión
Cuando los resultados fueron analizados en relación a que rasgos fenotípicos predominaron en las poblaciones de M. fijiensis en Colombia, se encontró que el color del micelio fue un rasgo que a pesar de aparentemente no estar relacionado con el fitness si estuvo relacionado con rasgos representativos como la longitud del tubo germinativo y la producción de biomasa.
El color gris fue el rasgo que estuvo presente en una mayor cantidad de individuos es decir que este sería un rasgo favorecido por la selección, sin embargo los individuos de mayor producción de biomasa o mayor tubo germinativo no presentaron este color, es decir los individuos de color gris habrían aumentado su número por encima de individuos de mejor fitness.
Por lo tanto existirían presiones externas que estarían seleccionando los individuos de menor fitness y estas presiones estarían relacionadas a la acción de los fungicidas.
La selección ejercida por los fungicidas sería diferencial según el ingrediente activo y para el piraclostrobin estaría provocando que los individuos con rasgos asociados a una mayor sensibilidad fueran mayoría Cuadro 3w, indicando que los individuos con mayores oportunidades de propagación serían sensibles a piraclostrobin.
Alteraciones en la eficacia biológica asociadas a la resistencia a fungicidas QoI´s ya han sido reportadas para otros hongos fitopatógenos ; ; .
Un monitoreo en el tiempo de estos rasgos asociados a una mayor o menor sensibilidad ayudaría a establecer si el piraclostrobin afecta el fitness de M. fijiensis y de comprobarse indicaría que este fungicida es de bajo riesgo de generar resistencia y no de alto riesgo como se cataloga actualmente .
Se observó que tanto para piraclostrobin como para epoxiconazol los individuos sensibles presentaron exudado mientras los menos sensibles no, indicando una posible relación entre los mecanismos que generan resistencia a estos dos ingredientes activos.
La comprobación de estos resultados permitiría establecer si en M. fijiensis al igual que en otros hongos fitopatógenos existe resistencia múltiple "Multidrug" MDR entre fungicidas QoI y DMI ; .
Además se estaría advirtiendo a cerca de la inconveniencia de un programa de fumigación basado en la mezcla de epoxiconazol y piraclostrobin debido a que se estaría aumentando la presión de selección sobre individuos tolerantes a ambos ingredientes activos.
Para tridemorf los rasgos asociados a una menor sensibilidad se encontraron en un mayor porcentaje de la población, sin embargo esto no significó que existiera pérdida de sensibilidad, debido a que individuos provenientes de poblaciones sometidas a la presión de fungicidas fincas comerciales no presentaron menor sensibilidad que aquellos provenientes de poblaciones no sometidas a la presión de fungicidas fincas silvestre Cuadro 1.
La explicación a estos resultados puede estar relacionada a lo observado con el rasgo morfología, donde los individuos asociados a una mayor sensibilidad sumaron un porcentaje poblacional similar al de las morfologías asociadas a una menor sensibilidad Cuadro 3y; .
Estos resultados indicarían que dentro de una misma población existirían diferentes grupos de individuos con variables niveles de tolerancia, en el que ningún grupo tendría el dominio poblacional.
Esta heterogeneidad de sensibilidades implicaría la no existencia de pérdida de sensibilidad pero también implicaría una presencia constante tanto de individuos sensibles como tolerantes.
Conclusión
Se identificaron individuos que expresaron rasgos fenotípicos relacionados con el nivel de tolerancia hacia un ingrediente activo, además este nivel de tolerancia determinaría si los individuos que poseen una serie de rasgos específicos son mayoría o no en la población.
Por lo que una caracterización fenotípica a modo de monitoreo ayudaría a determinar que momento es el más propicio para la aplicación de un ingrediente activo según exista en ese momento un mayor o menor número de individuos con rasgos que expresen tolerancia hacia ese ingrediente activo.
Se encontró que algunos rasgos fenotípicos estaban relacionados o por el contrario se expresaban diferencialmente según el ingrediente activo, indicando que la caracterización fenotípica podría ayudar a determinar que mezclas de fungicidas aún pertenecientes a diferentes familias no conducirían a resistencia cruzada.
La producción arquitectónica puede ser entendida como un proceso de tres etapas diseño, fabricación y montaje que no han sido igualmente afectadas por la cultura digital.
Si bien las etapas de diseño y fabricación han adoptado ampliamente el uso de herramientas digitales, y los programas de diseño computacional han expandido enormemente sus capacidades y aplicaciones en la medida en que las máquinas de fabricación digital se han vuelto más accesibles, la etapa de montaje todavía carece de un sustrato tecnológico similar al CAD/CAM que le permita establecer un flujo de trabajo continuo con las fases previas.
Más aún, las herramientas digitales han facilitado la proliferación de diseños de alta complejidad constructiva, agravando este fenómeno.
El Flake System surge de estas tensiones entre procesos de diseño, fabricación y montaje.
Con el objetivo de optimizar procesos de ensamblaje y desensamblaje, se desarrolló un sistema constructivo monomaterial sin conectores, orientado a la construcción de superficies doblemente curvadas.
El sistema prescinde de conectores y pegamentos, utilizando como únicos medios de fijación la superposición y traba geométrica entre los diferentes paneles que conforman la superficie deseada.
Para probar el Flake System, se realizó un prototipo en madera contrachapada de 3 mm de espesor, la que fue escogida por su flexibilidad, comportamiento ortotrópico, y su facilidad para ser trabajada en máquinas cnc.
La geometría utilizada fue una columna creada a partir de una superficie de doble curvatura por revolución, similar al hiperboloide.
La elección de dicha geometría se basó en tres de sus propiedades: 1 es una estructura autoportante, simplificando el proceso de montaje; 2 posee simetría radial, lo que posteriormente reduce el número de piezas únicas en el sistema; y 3 es una superficie anticlástica doble curvatura en dos direcciones opuestas, añadiendo complejidad constructiva a la tarea propuesta y presentando un buen comportamiento estructural.
Arquitectos: Javier Martin, Juan Pablo Ugarte, Johannes Staudt, Sofia Koutsenko / Colaboradores: Leire Asensio / Ubicación: 48 Quincy street, Cambridge, Massachusetts, EE.UU. / Encargo: Proyecto desarrollado en el marco del seminario de investigación ReFabricating Tectonic Prototypes, Harvard University Graduate School of Design / Profesor guía: Leire Asensio / Asesoría estructural: Hanif Kara.
AKTII / Construcción: Javier Martín, Juan Pablo Ugarte, Johannes Staudt, Sofia Koutsenko / Fecha proyecto y construcción: 2013 / Materiales: Estructura en terciado de 5 mm de espesor / Superficie construída: Variable / Presupuesto: --
Doctor c en arquitectura, Pontificia Universidad Católica de Chile. Profesor instructor en la Universidad de Chile.
Profesor adjunto en el Boston Architectural College.
4. Sofia Koutsenko | Arquitecta, Universidad de Oklahoma, ee.uu .
Introducción.
Realizar una reflexión sobre el artículo “Anestesia regional subaracnoidea para cesárea y Pomeroy postparto.
Aplicación de anestésico local a una velocidad de inyección menor o mayor a 60 segundos”, para aproximar al lector a otra perspectiva de los resultados presentados.
Métodos.
Se realizó una lectura crítica del artículo mencionado, con el fin de evaluar la calidad metodológica del mismo, las posibles fuentes de sesgo y de error, las variables de confusión y también para revisar los resultados desde esta nueva mirada.
Resultados.
La hipotensión es un desenlace frecuente cuando se aplica anestesia subaracnoidea y la velocidad de inyección de la misma puede ser parte de su causa.
La serie de casos analizada tiene un tamaño de muestra limitado, por lo que en el estudio se puede presentar sesgo de información y factores de confusión, además de no haberse tenido en cuenta una posible interacción entre la velocidad de infusión y las mezclas de anestésicos empleados.
Conclusión.
Es necesario realizar un estudio de cohorte con mayor tamaño de muestra, el cual permita controlar la confusión mediante la estandarización de los procedimientos, el análisis estratificado por subgrupos y el modelamiento matemático para identificar tanto la fuerza de asociación entre la velocidad de inyección del anestésico y la aparición de hipotensión, como las posibles fuentes de confusión e interacción allí presentes.
Según datos del Departamento Administrativo Nacional de Estadística DANE que aún están sin consolidar, durante el año 2010 hubo en Colombia 541 292 nacimientos, de los cuales un 60 % fueron partos espontáneos y el otro 40 % cesáreas, lo que corresponde a 215 321 nacimientos.
La tasa de cesáreas es muy variable en los diferentes territorios del país, llegando a ser cercana al 70 % en la zona del Caribe colombiano 1.
Sin embargo, a pesar de la alta frecuencia con la que se practica, la cesárea no es un procedimiento inocuo.
Se calcula que su morbilidad es veinte veces superior si se compara con las cifras propias del parto vaginal.
Las técnicas anestésica y quirúrgica requeridas para su realización tienen implicaciones tanto para la madre como para el recién nacido, las cuales se deben a los cambios fisiológicos propios de la gestación, entre los que se encuentran el aumento del gasto cardiaco, la compresión aorto-cava por el útero grávido, y el hecho de que el flujo sanguíneo hacia la placenta dependa de la presión arterial materna.
Para la madre, la cesárea incrementa el riesgo de hemorragia post parto y de infección, así como la mortalidad asociada a estos eventos, a la enfermedad tromboembólica y a las complicaciones derivadas de la anestesia. 3,4
Además de los efectos hemodinámicos generados por la anestesia subaracnoidea, la extracción del feto y la salida del liquido amniótico, la disminución del fenómeno de compresión aortocava y el sangrado subsiguiente, que está entre 500 y 1000 cc, también generan cambios hemodinámicos dramáticos en la mujer y ocasionan un aumento del gasto cardiaco que puede perdurar hasta por 2 horas luego del parto.
Estos cambios son más importantes durante los primeros 10 y hasta los 15 minutos del postparto inmediato, cuando hay un incremento de entre el 60 % y el 80 % en el gasto cardiaco, la frecuencia cardiaca y el volumen sistólico.
Estos cambios revierten hasta los valores anteparto en la primera hora postparto 5.
Dada esta epidemia de procedimientos obstétricos, la cual excede ampliamente el 15 % propuesto por la OMS como tasa óptima de cesárea 6, el estudio observacional realizado por los doctores Hoyos, Navarro y Eslava 7, el cual se publica en el presente número, describe la incidencia de hipotensión y de otros efectos adversos perioperatorios asociados a la velocidad de inyección del anestésico en un grupo de mujeres sometidas a cirugía de cesárea o de ligadura de trompas Pomeroy después del parto.
En el artículo se enuncian diferencias entre las mezclas anestésicas utilizadas y las velocidades de inyección, así como las preferencias de cada anestesiólogo respecto a la velocidad de infusión.
También se señalan los diferentes factores que determinan la velocidad de inyección según las dosis de anestésico, la urgencia de la realización del procedimiento, las complicaciones médicas asociadas a la gestación y el hecho de que la mujer se encuentre en el embarazo o en el puerperio.
Así mismo, se realiza un análisis de regresión para identificar el efecto confusor entre la técnica anestésica y la mezcla utilizada para que se de la aparición de hipotensión durante la cirugía.
El estudio evalúa la presencia de hipotensión a los 5, 10 y 15 minutos de la inducción anestésica, pero no proporciona información respecto al nivel de bloqueo motor y sensitivo alcanzado al momento de la extracción fetal, ni aclara tampoco si este hecho pudo modificar la respuesta he modinámica de la mujer luego de la inyección del anestésico y/o durante todo el procedimiento.
Del mismo modo, tratándose de cirugías electivas y de urgencia, a pesar de que se refiere una dosis de carga estándar para las pacientes, no se menciona la duración del trabajo de parto ni otras circunstancias que puden afectar las condiciones de hidratación de las pacientes.
Por otra parte, se analizan dentro del mismo grupo tanto a las mujeres que fueron sometidas a ligadura de trompas postparto como a las que se les practicó cesárea, sin discriminar las ya mencionadas diferencias que se presentan debido a las condiciones hemodinámicas cambiantes durante la gestación, el parto y el puerperio inmediato, las cuales pueden afectar el observado desenlace de hipotensión.
Dado que no existe independencia entre la velocidad de infusión y la mezcla de anestésico, que tampoco se establece la preferencia de los anestesiólogos encargados por una u otra variable, así como que existen diferencias fisiológicas entre las mujeres sometidas a los procedimientos, el análisis de regresión logística resulta inadecuado para poder establecer el peso que tiene cada uno de los factores con respecto a los demás.
Así mismo, el tamaño de muestra limitado impide hacer un análisis más profundo de los diferentes subgrupos y dificulta la identificación no solo de los factores de confusión, sino también de la presencia de interacción entre las diferentes variables, con lo cual se podría explicar la asociación arrojada por el modelo de regresión en el estudio mencionado.
Finalmente, tal y como lo mencionan los autores, este análisis exploratorio busca identificar los factores asociados a la presentación de hipotensión en las pacientes sometidas a anestesia subaracnoidea.
Para lograr resultados más precisos, se propone hacer un estudio en el que se estandaricen la preparación, la mezcla anestésica, el tipo de pacientes, la velocidad de infusión tal como lo realizaron Singh y sus colaboradores 8, quienes no encontraron diferencias en la incidencia de hipotensión y nauseas según la velocidad de infusión de bupivacaína hiperbárica en mujeres en trabajo de parto, y en el cual, además, se indiquen tanto la duración del trabajo de parto como el momento de la extracción fetal.
Dicho estudio debería también reclutar un número suficiente de pacientes, el cual permita realizar análisis por subgrupos y modelar los factores asociados a la hipotensión, tanto como a otros efectos adversos de interés, con el uso de la anestesia regional subaracnoidea.
El tamaño de la muestra debería estar calculado de tal modo que incluya al menos diez pacientes con hipotensión, o con el desenlace específico evaluado, por cada variable incluida dentro del modelo de regresión logística.
Chlamydia abortus se clasifica como un agente exótico en México; sin embargo, existe cada vez más evidencia de su presencia en los rebaños caprinos.
El objetivo de este estudio fue aislar a C. abortus en cabras lecheras de rebaños con problemas de abortos en el estado de Guanajuato, México, y desarrollar pruebas diagnósticas adecuadas para su detección.
Se tomaron muestras de suero e hisopos vaginales de seis rebaños caprinos.
La prueba ELISA mostró 9.60% de animales seropositivos a C. abortus.
El PCR a partir del ADN de moco vaginal dio como resultado 30 animales positivos de 126 23.8%.
Se aisló Chlamydia spp. en 34 de 126 animales muestreados 26.98%.
Los tres métodos diagnósticos probados resultaron complementarios y de gran valor ya que se pueden aplicar en las zonas donde se sospecha que Chlamydia está causando abortos.
En el trabajo se demostró que este patógeno está presente en los rebaños lecheros de México, por lo que las autoridades sanitarias veterinarias deberían considerar la clamidiosis como endémica, con la finalidad de establecer los procedimientos sanitarios apropiados para evitar que la enfermedad se propague y evitar también el contagio a los humanos.
El aborto enzoótico de los pequeños rumiantes AEPR es una enfermedad infecciosa ocasionada por Chlamydia abortus, anteriormente llamada C. psittaci tipo I o Chlamydophila abortus Andersen, 1991; Everett et al., 1999. Esta enfermedad afecta a ovinos, caprinos y bovinos; causa abortos durante el último tercio de la gestación o el nacimiento de crías débiles, que generalmente mueren durante los primeros días de vida Kuo et al., 2011; Longbottom and Coulter, 2003; Rodolakis, 2001; Chisu et al., 2013.
La transmisión entre animales ocurre principalmente durante el parto o el aborto, debido a las bacterias que se excretan en las descargas vaginales, la placenta y la piel de los fetos abortados Longbottom y Coulter, 2003; Rodolakis, 2001; Gutierrez et al., 2011.
En México, esta enfermedad se considera exótica y, por lo tanto, se incluye en el Grupo 1 del acuerdo en el que se enlistan y clasifican las enfermedades y plagas de los animales que se consideran exóticas y endémicas y cuya notificación es obligatoria SAGARPA, 2007.
Sin embargo, en México se han realizado diversos reportes de la enfermedad en pequeños rumiantes.
En 1996 se realizó el aislamiento de C. psittaci en rebaños ovinos de cinco estados del país Escalante-Ochoa et al., 1996, mientras que en 1997 se reportó la presencia de C. psittaci en rebaños caprinos Escalante-Ochoa et al., 1997.
Después se realizaron otros estudios de esta enfermedad en caprinos.
En 2005 se demostró la presencia de la bacteria en el estado de Michoacán, en donde se logró el aislamiento de la bacteria en heces, fetos abortados y cabritos muertos prematuramente antes de los cinco días de edad Lazcano, 2006; Lazcano et al., 2005.
En 2008 se hizo un estudio serológico en rebaños caprinos lecheros de seis estados del país y se encontraron anticuerpos contra la bacteria Mora et al., 2008.
En 2001 se demostró la participación de Chlamydia spp. en infecciones zoonóticas en México, que se relacionaron con ganado caprino y ovino infectado con este agente Escalante et al., 2001; Barbosa Mireles et al., 2013.
Debido a que el AEPR se considera una enfermedad exótica en México, no se cuenta con los reactivos, anticuerpos y técnicas de diagnóstico que permitan la rápida identificación de un caso donde C. abortus esté involucrada.
Aunado a esto, el aislamiento del agente es difícil, ya que el personal técnico requiere entrenamiento especializado y necesita un medio biológico vivo para su cultivo, como embriones de pollo o cultivo celular.
Toma semanas el obtener su aislamiento e identificación Biberstein y Hirsh, 2004; Longbottom y Coulter, 2003.
Por estos motivos, el objetivo del presente estudio fue determinar la presencia de C. abortus mediante aislamiento bacteriológico, Reacción en Cadena de la Polimerasa PCR, por sus siglas en inglés y Ensayo por Inmunoabsorción Ligado a Enzimas ELISA, por su acrónimo en inglés, en rebaños caprinos lecheros con problemas de abortos sugerentes de clamidiosis, en el estado de Guanajuato, México, y establecer los métodos diagnósticos apropiados para su detección.
Se seleccionaron seis rebaños caprinos lecheros de Guanajuato, México, con historia previa de abortos.
Los rebaños, de producción intensiva, tenían como fin zootécnico la producción de pie de cría, la recría y la obtención de leche para la elaboración de quesos.
Se obtuvo información de las granjas mediante dos cuestionarios aplicados a los propietarios: el primero para obtener información de aspectos generales de la granja, tales como las medidas del manejo, la genética, la nutrición, la salud del rebaño, reproducción e instalaciones.
El objetivo del segundo cuestionario fue recabar información individual de cada uno de los animales muestreados, como edad, número de partos, historia clínica, en caso de existir, y datos de producción Mora, 2011.
Esta información permitió establecer los diagnósticos diferenciales para estos rebaños con problemas.
El número de animales muestreados por cada unidad de producción se observa en el cuadro 1.
Se analizaron un total de 126 muestras de exudados vaginales por medio del aislamiento en cultivo celular y PCR para la identificación de C. abortus; mientras que 125 muestras de suero de los mismos animales se utilizaron para la detección de anticuerpos contra este microorganismo por medio de ELISA cuadro 1.
Las cabras seleccionadas para ser muestreadas debían cumplir las siguientes condiciones: haber tenido uno o más partos; estar dentro de las dos semanas próximas al parto, haber parido como máximo cuatro semanas antes o haber tenido un aborto.
Las muestras vaginales se tomaron con hisopos estériles y se transportaron en tubos con 2 ml de medio de sacarosa-fosfato/glutamato SPG sacarosa 217 mM, KH2PO4 4 mM, KH2PO4 7 mM y L-glutamina 1% suplementados con 10% de suero fetal bovino SFB y antibióticos 100 µg/ml estreptomicina, 50 µg/ml gentamicina Sachse et al., 2009.
Una vez en el laboratorio, los hisopos se escurrieron: con una pinza estéril se ejerció presión en las paredes de un tubo de ensayo, luego los hisopos se desecharon.
Posteriormente, los tubos se centrifugaron a 3000 x G durante 40 minutos a 4 °C. Se tomaron 500 µl del sobrenadante y se transfirieron a un microtubo estéril, que se identificó y congeló a -70 °C hasta su utilización para el aislamiento bacteriológico.
El resto del contenido del tubo se transfirió a otro microtubo estéril y se congeló a -70 °C para su posterior extracción de ADN.
El diagnóstico serológico se realizó con el estuche comercial "IDEXX Chlamydiosis Verification Test" antes llamado "Pourquier ELISA Chlamydiosis Serum Verification", IDDEX Laboratories, Inc., Westbrook, Maine, US, el cual utiliza un antígeno recombinante y permite detectar la proteína de membrana externa de 80-90 kDa; ésta es específica de C. abortus y no cruza con los antígenos de Chlamydia pecorum.
Se realizó la prueba de Rosa de Bengala al 3% Aba test card 3%, PRONABIVE, DF, Mexico para descartar la presencia de brucelosis en los rebaños.
Para el aislamiento se utilizaron cultivos celulares de la línea de fibroblastos de ratón L929, los cuales se cultivaron en Medio Mínimo Esencial de Eagle MEM, GIBCO, Life Technologies, Carlsbad, CA, USA, suplementado con 10% de SFB, 1% de aminoácidos no esenciales, 1% de L-glutamina y antibióticos 50 µg/ml gentamicina y 100 µg/ml penicilina-estreptomicina MEM-C, todos de Life Technologies, en condiciones de humedad a 37 °C con 5% CO2 Escalante-Ochoa et al., 1996.
La infección de la monocapa se llevó a cabo en placas de poliestireno de 24 pozos NUNC Thermo Scientific, Waltham, MA, USA, con cubreobjetos estériles de 12 mm de diámetro para realizar las inmunofluorescencias. Las células se colocaron en una concentración inicial de 5×10 células por pozo y se incubaron por un período de 24 horas, hasta alcanzar una confluencia de 60-70%.
De forma paralela, se prepararon placas sin cubreobjetos para realizar pases ciegos de los cultivos en caso de ser necesario.
Para realizar la infección se retiró el medio MEM-C de los pozos y se añadieron 100 µl del sobrenadante de las muestras clínicas.
Se usaron dos pozos por muestra, tanto para el diagnóstico mediante inmunofluorescencia como para los pases ciegos subsecuentes.
Cada placa contó con dos pozos infectados con la cepa C. abortus A22 como controles positivos y una muestra testigo negativa, también por duplicado.
Las microplacas se colocaron en una incubadora con rotación orbital a 50 rpm, durante una hora a 37 °C en condiciones de humedad.
Posteriormente se añadieron 900 µl de MEM-C a cada pozo y se incubaron a 37 °C en condiciones de humedad y 5% de CO2 por 72 horas más.
Pasado este tiempo, las placas sin cubreobjetos se conservaron a -70 °C; las placas con cubreobjetos se lavaron tres veces con PBS, durante cinco minutos cada vez.
Se aspiró el PBS y las monocapas se fijaron con 1 ml de metanol a -20 °C por 10 minutos.
El metanol se retiró y las placas se dejaron secar a temperatura ambiente.
La identificación de las inclusiones intracitoplasmáticas producidas por Chlamydia spp. se realizó utilizando inmunofluorescencia directa con el estuche comercial IMAGEN Chlamydia DakoCytomation LTD Cambs, UK, el cual detecta el lipopolisacárido de la bacteria por medio de anticuerpos monoclonales marcados con fluoresceína.
Se tomaron 25 µl de los anticuerpos marcados con fluoresceína-5-isotiocianato, se diluyeron 1/10 en PBS y se agregaron 2 µl de azul de Evans 0.5% para contrastar la tinción; éstos se añadieron a cada pozo de la placa, seguido de la incubación en una cámara húmeda durante 30 minutos a 37 °C. Se lavaron tres veces durante cinco minutos con PBS y los cubreobjetos se sacaron de los pocillos y se dejaron secar a temperatura ambiente Vanrompay et al., 1994.
Luego los cubreobjetos se montaron en laminillas de vidrio con el medio de montaje Vectashield Vector Laboratories,Inc, Burlingame, CA, USA y se fijaron con barniz de uñas transparente.
Las preparaciones se analizaron en un microscopio de fluorescencia Leica DM1000 magnificación 40X.
En caso de no observar inclusiones citoplasmáticas en la primera lectura, se llevó a cabo un segundo pase tomando las células de los pozos sin cubreobjetos, previamente conservadas a -70 °C. Estas placas se congelaron y descongelaron cinco veces para lisar las células y liberar las bacterias.
El contenido se transfirió a microtubos estériles y se infectó un nuevo cultivo siguiendo el procedimiento antes descrito.
Las muestras sólo se consideraron como negativas después de haber llevado a cabo dos pases ciegos sin observación de inclusiones citoplasmáticas.
El ADN se extrajo de fibroblastos de ratón L929 infectados con las cepa ATCC de C. abortus A22.
Se tomaron 200 µl del cultivo celular infectado y se inactivó por calor en baño María a 80 °C durante 20 minutos.
La extracción del ADN de las muestras clínicas se realizó con el método de fenol-cloroformo y se utilizaron 500 µl de las muestras de exudado vaginal en medio de transporte, de acuerdo con el protocolo descrito por Sambrook y Russell, 2001.
También se extrajo el ADN de fibroblastos de ratón L929 sin infectar, para usarlo como testigo negativo en el PCR, siguiendo el mismo procedimiento.
Los primers utilizados para la identificación de C. abortus se diseñaron a partir del gen 16S RNAr con el programa IDT SciTools Primer Quest, que amplifica 342 pb:
La PCR se realizó en un termociclador Thermo Hybaid PCR Express.
Las reacciones se llevaron a cabo en un volumen de 50 µl con amortiguador de PCR 1X, MgCl2 3 mM, dNTP 400 µM, 25 pmol de cada primer, 1 U de Taq Polimerasa Invitrogen, Life Technologies y 25 ng de ADN del cultivo infectado con la cepa ATCC de C. abortus A22 como testigo positivo o bien con el cultivo de fibroblastos de ratón L929 sin infectar.
Adicionalmente, se utilizó el ADN de diferentes bacterias que pudieran estar involucradas en abortos en caprinos, incluyendo a Brucella abortus, Leptospira hardjo, Histophilus somni, Salmonella typhy, Campylobacter jejuni, Campylobacter fetus y Mycoplasma bovis.
El programa para la amplificación del ADN de C. abortus con los primers del gen 16S RNAr fue el siguiente: una desnaturalización inicial de cinco minutos a 95 °C, seguida de 40 ciclos que incluyeron un minuto a 95 °C, 30 s a 63 °C y un minuto a 72 °C, para concluir con un paso de extensión final de 10 minutos a 72 °C.
Los productos de la amplificación se observaron en un gel de agarosa al 1%, teñidos con bromuro de etidio 0.5 µg/ml Sambrook y Russell, 2001 y se analizaron en un fotodocumentador Kodak, Gel Logic200, Rochester, New York, USA con el programa Kodak Molecular Imaging v.4.0.2.
La PCR utilizada en este estudio se evaluó con un cuadro corriente de concordancia. Se consideraron tres parámetros: sensibilidad, especificidad y el valor predictivo de la prueba positiva y negativa.
También se determinó la validez de la PCR Armijo, 1994; Greenberg et al., 2002.
Con la finalidad de establecer el grado de concordancia entre las pruebas diagnósticas, se determinó el coeficiente de Kappa Cohen, 1960.
Los 125 sueros de las cabras fueron negativos a brucelosis.
Sin embargo, en el ELISA, para el diagnóstico de C. abortus, 12 de las 125 cabras fueron positivas 9.60%.
El proceso para el aislamiento e identificación de Chlamydia spp. en cultivo celular e inmunofluorescencia directa dio como resultado 34 animales positivos de 125 26.98% cuadro 2.
La PCR no amplificó el ADN de L. hardjo, H. somni, S. typhi o M. bovis; sin embargo, sí se observó amplificación con el ADN de B. abortus, C. jejuni y C. fetus.
También se identificó C. abortus pues los amplicones para esos agentes bacterianos fueron de 900 pb para B. abortus, 400 pb para C. jejuni y 800 pb para C. fetus.
El resultado de las pruebas a partir del exudado vaginal de las cabras fue de 30 animales positivos 23.8% cuadro 2, lo cual demostró una sensibilidad de 70.58% y una especificidad de 93.47% utilizando el aislamiento a partir de cultivos celulares como la prueba de referencia.
El valor predictivo positivo de la PCR fue de 80% y el valor predictivo negativo de la PCR fue de 89.58%.
Así, la validez de la prueba fue de 87.30%.
Como se muestra en el cuadro 2, sólo siete cabras fueron positivas a las tres pruebas diagnósticas ELISA, aislamiento bacteriano y PCR.
En México, la clamidiosis en caprinos causada por C. abortus es considerada como una enfermedad exótica por las autoridades sanitarias SAGARPA, 2007; sin embargo, cada vez existe más evidencia de su presencia en el país.
Esta investigación demostró, por medio del aislamiento e identificación del microorganismo, la presencia de C. abortus en los rebaños estudiados y este resultado incrementó la posibilidad de que los abortos ocurridos poco antes de la toma de las muestras pudieran estar ocasionados por C. abortus.
Se han reportado pocos aislamientos de Chlamydia y sólo se cuenta con pruebas moleculares y serológicas; por el momento no existe evidencia de la enfermedad causada por C. pecorum Mora-Díaz et al., 2009; Aguilar et al., 2011; Campos-Hernandez et al., 2014.
En 2007, se analizaron mediante ELISA un total de 1105 sueros de cabras provenientes de diferentes estados mexicanos donde la caprinocultura es una actividad importante Tlaxcala, Estado de México, San Luis Potosí, Guanajuato y Querétaro. Para ello se usó el estuche comercial IDEXX Chlamydiosis Verification Test IDDEX Laboratories Inc..
A partir de los sueros se obtuvo una seropositividad global de 3.17% hacia C. abortus, con una variación de 0 a 24% entre los rebaños estudiados Mora-Díaz et al., 2009.
En 2010 y 2011, la prueba ELISA se usó en un estudio de seis regiones mexicanas consideradas como las más importantes zonas caprinas: Puebla, Guerrero, Baja California Sur, Comarca Lagunera, Tlaxcala y San Luis Potosí. En este caso se encontraron los siguientes porcentajes para cada una de las regiones mencionadas: 0.18%, 4%, 5%, 7.3%, 10%, y 11%, respectivamente.
En dicho estudio, los investigadores tomaron muestras de cabras mayores de dos años en unidades de producción con historiales de abortos Aguilar et al., 2011.
Campos-Hernandez et al. 2014 demostraron una alta seroprevalencia e hicieron la identificación molecular de C. abortus en granjas comerciales de caprinos lecheros de una región tropical en México, aunque no se llegó al aislamiento bacteriológico del microorganismo.
Sus resultados, aunados a los de este análisis, indican con claridad que el AEPR está presente en México.
Sin embargo, como se considera una enfermedad exótica, aún no existen pruebas validadas y aprobadas en México que puedan usar los laboratorios para el diagnóstico rutinario, hecho que hace la identificación oportuna más complicada.
Es importante contar con pruebas estandarizadas que se apliquen de forma rápida cuando se sospeche de la presencia de una enfermedad exótica.
Aquí se demuestra también la utilidad de la PCR como herramienta para evidenciar la existencia de C. abortus en una región considerada en riesgo.
No obstante, es importante emplear varias técnicas durante el proceso de diagnóstico, ya que la prueba ELISA es muy sensible, pero no indica la presencia de la enfermedad, sino solamente demuestra la exposición al agente etiológico.
Así que los tres métodos de diagnóstico empleados resultan complementarios y son de gran valor en zonas donde se sospecha que C. abortus es la causa de los abortos.
La razón de trabajar con estos seis rebaños del estado de Guanajuato se debió a que sus propietarios mencionaron que habían tenido problemas de abortos en años recientes, particularmente en el último tercio de la gestación y además con cabritos nacidos débiles que murieron poco después del alumbramiento.
Esta es una zona endémica de brucelosis y esta bacteria pudiera ser la causante de los abortos, pero se descartó esta causa, porque son rebaños libres de la enfermedad y cuentan con su certificado oficial.
Cabe resaltar que, de los siete animales que fueron positivos a todas las pruebas aplicadas, dos habían abortado un mes antes de extraer las muestras.
Esto indica que, aún un mes posterior al aborto, los animales podrían seguir excretando las bacterias a través de los fluidos vaginales.
Es importante enfatizar que estos seis rebaños poseían animales de alto valor genético, cuyo potencial reproductivo se vio disminuido por la infección con C. abortus.
Se estima que las pérdidas causadas por un aborto son de US$ 300.00 dólares.
Estas unidades de producción son proveedoras de pie de cría para rebaños en otras regiones de México, por lo que es de suma importancia implementar un programa para controlar la enfermedad.
Aunque otros agentes causantes de abortos en cabras se consideran exóticos en México y, por lo tanto son difíciles de investigar debido a la falta de reactivos y pruebas diagnósticas, en este trabajo se demostró, por medio de pruebas serológicas, moleculares y finalmente por aislamiento bacteriano, que C. abortus está presente en los rebaños caprinos mexicanos.
Aunque la mejor concordancia de la prueba Kappa fue entre el aislamiento bacteriano y la PCR, se considera que las tres pruebas diagnósticas son complementarias.
De esta manera, las autoridades sanitarias veterinarias de México deberían considerar a la clamidiosis como endémica, con el propósito de establecer los procedimientos sanitarios para controlar su diseminación y prevenir la transmisión a los humanos.
Este trabajo fue financiado por el proyecto SAGARPA-CONACYT No.
Francisco Suárez Güemes es Secretario de Investigación, Innovación y Desarrollo Tecnológico en la Facultad de Medicina Veterinaria y Zootecnia.
Los demás autores declaran que no tienen conflictos de interés.
Para contextualizar, el tema se abordará definiendo el concepto de anestesia, término que introdujo Oliver Wendell Holmes para definir la abolición del dolor quirúrgico que se caracteriza por inmovilidad, abolición del dolor, amnesia e inconciencia, efectos provocados por el uso de agentes anestésicos que afectan diferentes zonas del Sistema Nervioso Central SNC de forma reversible.
Estas condiciones se cumplieron exitosamente por primera vez, el 16 de octubre de 1846, en el Hospital de Massachussetts cuando el Dr. William Morton1 administró eter por vía inhalatoria a un paciente, para la extirpación de una masa en el cuello, marcando un hito para la medicina moderna especialmente en las áreas quirúrgicas.
Desde entonces se han desarrollado nuevos anestésicos e intentando conocer su mecanismo de acción para conseguir los componentes de la anestesia.
Algunos investigadores intentaron describir el mecanismo de acción de los anestésicos, como Claude Bernard quien describió cómo los anestésicos pueden ocasionar su efecto por un blanco común de acción en el SNC.
Luego, a mediados de 1900, Meyer y Overton de forma independiente y luego en conjunto describieron la potencia de los anestésicos de acuerdo con su solubilidad en lípidos, estableciendo la correlación de Meyer y Overton, indicando a las membranas lipidicas celulares como blanco principal de acción de los anestésicos2
A pesar que desde ese momento se ha practicado la anestesiología para una gran diversidad de procedimientos quirúrgicos, hace solamente tres décadas que se han venido descubriendo los mecanismos por los cuales estos fármacos actúan y son revertidos, gracias a los avances científicos de la biología molecular.2-3
La biología molecular, encargada de estudiar la vida a nivel molecular, integra varias ciencias como la genética y la ingeniería genética, para entender las interacciones de los diferentes sistemas celulares incluyendo las relaciones del ADN - ARN, proteínas, metabolismo y cómo todas estas interacciones están relacionadas para el funcionamiento de la célula.4 - 6
Gracias a importantes desarrollos en la biología molecular como el mapa genético, mutaciones de punto y el desarrollo de ratones knock out y knock in en los cuales se bloquea o activa en gen para comprender la función de determinadas proteínas en ausencia de estas, se ha podido comprender de forma vertiginosa la biología molecular.4
Para el entendimiento del mecanismo de acción de los anestésicos se hace más sencillo cuando se realiza su estudio describiendo cómo los anestésicos actúan sobre cada uno de sus componentes inmovilidad, hipnosis, inconciencia, amnesia.5
La abolición del movimiento como respuesta al dolor es mediada primariamente a nivel del cordón espinal.
A nivel del cerebro, los anestésicos inhiben selectivamente muchos sitios entre los que se encuentran el tálamo, la sustancia reticular media, las regiones corticales motoras y sensoriales y las regiones subcorticales.
Sin embargo, no hay evidencia definitiva, acerca de las regiones específicas, que son blancos en el sistema nervioso central para los anestésicos inhalados3.
Gracias a la investigación en ratones knock out se han relacionado los receptores GABAa &2 con la relajación relacionada con el diazepam101, la subunidad ß3 del GABAa está relacionada con la inmovilidad ocasionada por el propofol, etomidato y halotano. Para los anestésicos inhalados no se ha encontrado una relación con un solo receptor ya que se han demostrado varios sitios de interacción.
Por ejemplo, al bloquear los receptores GABAa ß3 se puede observar un aumento de un 20% en la CAM de isoflorane y sevoflorane; cuando se bloquean los receptores de glicina se aumenta un 20% la CAM; al bloquear receptores NMDA y canales de potasio TREK1 se consigue un incremento del 30%.
Las observaciones anteriores nos llevan a pensar que es probable que no se pueda relacionar la inmovilidad con un solo tipo de receptor.3-4-5-9-15
Aunque sedación se ha definido más como un descenso en el nivel de conciencia, disminución en la actividad motora, alteración en el habla y la hipnosis como la no respuesta a estímulos verbales, la correlación a nivel molecular es similar.
Sin embargo, a nivel neuroanatómico se ha implicado el efecto sedante con estructuras corticales y la hipnosis con el tálamo.
La sedación y la hipnosis se han relacionado con la inhibición de los receptores GABA principalmente ß2 y ß3.
Las investigaciones se centran fundamentalmente en propofol y etomidato con su acción sobre estos receptores ubicados en la neocorteza y en el tálamo principalmente; aunque diferentes estudios realizados con electroencefalografía e imágenes con emisión de positrones bajo efectos de sedación e hipnosis han demostrado un descenso global en el consumo cerebral de glucosa, esta observación se da principalmente en las regiones mencionadas33-34.
La acción de las benzodiacepinas se relaciona con las subunidades a1, a2, a3, a5 y ß2 del receptor GABA, con diferentes afinidades de acuerdo con la benzondiacepina empleada otorgando diferentes potencias, lo cual ha permitido el desarrollo de nuevas benzodiacepinas según su afinidad por las subunidades como el bretazenil e imidazenil.7-8
Los barbitúricos ocasionan sedación e hipnosis actuando sobre el receptor GABA ß3, a concentraciones bajas mejoran el funcionamieno del receptor, al aumentar la concentración favorecen aún más la entrada de cloro sin necesidad de la unión a la subunidad del receptor favoreciendo el llamado coma barbitúrico35-14.
Se sabe que el sistema reticular activador, el tálamo, el puente, la amígdala y el hipocampo también tienen zonas, que se involucran en los procesos de la memoria, el aprendizaje, la cognición, el sueño y la atención.
Sin embargo, aunque sueño y anestesia son estados claramente diferentes, el trabajo en red de la neuronas subcorticales, que se involucran en el sueño, puede afectarse con los anestésicos.
El núcleo tuberomamilar del hipotálamo, modulado por el GABA en especial por interacciones entre este y la subunidad a5 de su receptor, está relacionado con los estados de sueño producidos por la acción sedativa de los agentes intravenosos e inhalados.
La inconciencia inducida por la anestesia está consistentemente asociada, por lo menos con el desacoplamiento de la conexión eléctrica antero posterior e interhemisférica del cerebro.
En la clínica este estado se asocia con la suspensión del conteo por parte del paciente, durante la inducción anestésica2-3
Acciones lipoideas: se sabe que los anestésicos generales interactúan con las membranas lipídicas, componentes fundamentales de todas las células según lo expuesto por Meyer y Overton, teoría que se utilizó para explicar la acción de los anestésicos a nivel neuronal.
Dicha regla relaciona la potencia anestésica, en razón de la liposolubilidad de los anestésicos, en la medida en que el agente anestésico se disuelve en las membranas alterando las funciones neuronales.
Sin embargo recientes estudios han demostrado que el aumento de la temperatura y sustancias como los n-alcoholes y los n-alkanos provocan los mismos cambios en la membrana sin producir anestesia.
Adicionalmente y gracias a los desarrollos de la biología molecular se ha encontrado un rol importante de los receptores de tipo proteico13-14
Acciones proteicas: los canales iónicos son proteínas que regulan el flujo de iones a través de la membrana citoplasmática, una variedad de canales que modulan la actividad eléctrica de la célula, se relacionan con las acciones fisiológicas de los anestésicos.
Los canales iónicos que son sensibles a los anestésicos volátiles e intravenosos a una concentración clínica efectiva incluyen las dos súper familias de la "cisteina-loop" bucle de cisteína a la cual pertenecen los receptores nicotínicos de acetilcolina, serotonina Tipo 3, GABAa y los receptores de glicina y de glutamato que son activados por la N-Metil- D Aspartato NMDA o el ácido alfa-amino-3hidroxi-5- metil-4 isopropiL AMPA.
Otros canales son los de potasio en especial los TREK1.14-22-24
El ácido gamma-aminobutírico GABAa es el principal neurotransmisor inhibitorio cerebral. Cada receptor es una proteína transmembrana heteromérica muy compleja, que abre un poro permeable al Cl en respuesta al ligando del GABA. Se han reconocido receptores GABAA GABAC inotrópicos, de inhibición rápida, y receptores GABAB metabotrópicos permeables al Ca++ que son de inhibición lenta.
El receptor se encuentra mapeado en el gen 1 del cromosoma Gp21.3 en la región de HLA clase I, cercano al gen HLA-F5 pero para cada subtipo de receptor existe una expresión genética16-17 Figura 1
La síntesis del GABA, en el sitio presináptico, se inicia a partir del glutamato el cual es carboxilado por la enzima ácido glutámico carboxilasa.
A su vez el GABA es degradado por la transaminasa GABA T a succinil semialdehido el cual se metaboliza por medio de la enzima succinil semialdehido deshidrogenasa a ácido succínico.
El GABA se almacena en las vesículas presinápticas y se libera al exterior como otros neurotransmisores por acción modulada por el calcio, donde también puede ser recaptado al citosol por medio de un transportador.
En el lado postsináptico, el GABA presenta una estructura pentamérica compuesta por cinco subunidades de las variedades alfa, beta y gamma, en donde se encuentran los sitios activadores del receptor, provocando el influjo de iones Cl a través de los canales, hiperpolarizando la célula e impidiendo la excitabilidad.6
Hay evidencia que en las subunidades del receptor GABA, existen sitios diferentes, que reconocen específicamente medicamentos como: barbitúricos, benzodiacepinas agonistas midazolam, diazepam y antagonistas flumacenil principalmente la subunidad a, del propofol actúan principalmente a nivel de la subunidad ß, ß2 y ß3 respectivamente, utilizado en los trabajos experimentales con animales de laboratorio.
Todas esas sustancias pueden modular la acción del GABA.
El uso de las benzodiacepinas, los barbitúricos y los anestésicos inhalados evidenció en la clínica que era el SNC el órgano blanco para esos fármacos. no obstante, es importante destacar que el desarrollo de estas drogas fue anterior al entendimiento de la diversidad de subtipos de receptores GABA existentes.
Seguramente nuevas investigaciones nos permitirán un mejor entendimiento de los roles que cada una de las subunidades del receptor GABAA tienen respecto a las acciones de los anestésicos16-18-19-20
El receptor GABA presenta cinco subunidades diferentes: alfa, beta, gamma, delta y épsilon. La subunidad alfa presenta seis isoformas, la subunidad beta cuatro, gamma presenta tres, la subunidad delta presenta una y la épsilon presenta dos.
Se necesitan combinaciones de cinco subunidades para formar canales de cloro. La composición de cada subunidad cambia la afinidad para los sitios alostéricos adicionales y la eficacia del sitio del agonista GABA.
Para cada subunidad existen cuatro dominios transmembrana: M1, M2, M3 y M4, con propiedades hidrofóbicas que permiten su inclusión en la bicapa lipídica.
Hasta el momento se han encontrado 19 combinaciones en el sistema nervioso central, siendo las mas frecuentes a1ß2?2 60% de los receptores GABAa, a1ß3?1 15% y a3ßn?2 10 - 15%19-20.
Experimentación clínica con GABAa En ratones "knock out" para la subunidad d solo se demostró disminución de la respuesta para inmovilización con pregnenolona pero no para los anestésicos como el fenobarbital o etomidato. Demostrando que esta subunidad tiene un rol más extrasináptico.
Al bloquear la subunidad ß3 se ocasionó un descenso en la hipnosis por etomidato y diacepam y en parte la inmovilidad ocasionada por halotano, enflorane y etomidato, Los experimentos con mutaciones de punto también han demostrado efectos importantes.
Al cambiar la posición de una metionina por asparagina en la cadena de las subunidades beta se ha demostrado un descenso de 50% en el efecto de etomidato y propofol.18-21
Los cambios en la subunidad a también han demostrado múltiples efectos; la subunidad a1 con la amnesia anterograda y a2 con la ansiolisis, la acción miorelajante esta relacionada con las subunidades a2 y a3.
Para los anestésicos inhalados se ha demostrado que el bloqueo de ß2 y ß3 puede ocasionar aumento en el CAM para ocasionar inmovilidad con halotano y enflurano hasta en un 30%.21
Los receptores de glicina son receptores principalmente inhibitorios mediados por cloro, ubicados en todo el sistema nervioso central pero principalmente en la médula espinal.
Están formados por un canal pentamérico, 3 subunidades a con 4 subtipos y 2 subunidades ß con 3 subunidades, poco estudiadas.
Se ha descrito su relación con los anestésicos principalmente con la inmovilidad mediada por lo anestésicos inhalados, en porcentajes muy variados, desde un 20-55% para isoflorane y 20% para el halotano de aumento de CAM cuando son bloqueados25-3.
El glutamato es el principal neurotrasmisor excitador del sistema nervioso central, ejerciendo sus acciones a través de receptores metabotropos e inotrópicos.
Fue descrito como neurotrasmisor hace mas de 40 años relacionado con múltiples funciones neuronales.
Existen tanto pre como post sinápticos, siendo los presinápticos principalmente metabotropicos y lo post sinápticos inotrópicos.
NMDA, AMPA y Kainato, denominados así por sus ligandos exógenos, ofreciendo cada uno diferentes permeabilidades para el Na y el Ca.
La gran diversidad de los receptores de glutamato en el sistema nervioso central ha ocasionado dificultad para establecer su relación con los anestésicos.
Los estudios han demostrado cómo el óxido nitroso, xenón y ketamina son potentes antagonistas de los receptores de glutamato en especial de receptores AMPA.
Los receptores NMDA son especialmente antagonizados por el oxido nítrico y estudios experimentales han demostrado cómo el isoflorane interactúa con receptores de kainato con subunidad GLUR6 inhibidos a nivel medular ocasionando un aumento en la CAM para este.
Los receptores AMPA y diferentes subunidades se han relacionado con la capacidad de inducir inmovilidad por parte del Xenon3-4-26.
La serotonina es un neurotransmisor secretado por múltiples células incluyendo neuronas, células cromafines del sistema gastrointestinal y plaquetas.
Se encuentra relacionada con múltiples funciones que incluyen la neurotrasmisión en el sistema entérico, y la inhibición de múltiples estímulos en el sistema nervioso central relacionados con el control de las emociones, sueño, temperatura en varios núcleos del sistema nervioso central.
El principal miembro de la familia de los receptores de serotonina, es el subtipo 5HT3 que puede ser afectado de diferentes formas ya que puede ser potenciado por los halogenados o puede ser inhibido por los barbitúricos o por ketamina.
En estudios realizados en animales de experimentación a los cuales se les administra inhibidores de la captación de serotonina específicos en determinados núcleos cerebrales, se ha observado un aumento en la CAM necesaria para ocasionar inmovilidad.
Con los barbitúricos los receptores de serotonina se relacionan con alteración del estado de conciencia.3-27
Dentro de los canales iónicos, los de potasio son lo que tienen mayor diversidad filogenética.
El flujo de potasio a través de estas proteínas formadoras de poros juega un papel relevante en la fisiología celular; por ejemplo la alta permeabilidad en reposo a este ion genera el potencial de acción en reposo y contribuye a la regulación del volumen celular en este estado.
Existen tres grandes familias de canales de potasio de acuerdo a la homología de sus secuencias de aminoácidos:
c- 2 poros y 8 segmentos, perteneciendo a esta ultima familia los canales TREK y TASK, fuertemente implicados en la acción de los anestésicos.
Los canales TREK1 se relacionan con la inmovilidad ocasionada por los anestésicos inhalados a nivel medular.
Los canales TASK relacionados con los ganglios basales se relacionan con la inmovilidad por propofol.28-29
Los receptores nicotínicos son canales iónicos colinérgicos, es decir, que son capaces de responder al mediador químico acetilcolina.
Se denominan así porque pueden ser activados por la nicotina, a diferencia de los receptores muscarínicos, que son activados por la muscarina.
Tabla 1 Los estudios de los receptores nicotínicos en anestesiología los relacionan con casi todos los anestésicos tanto inhalados como intravenosos, los cuales ocasionan una inhibición de estos.
Estudios realizados en el modelo xenofus oocites que es una rana asiática con un predominio de receptores de acetilcolina nicotínicos, usando diferentes anestésicos se demostró que el principal inhibidor de estos canales es la -estándar.
La ketamina ocasiona una inhibición de la apertura del canal a nivel ganglionar de forma competitiva de predominio sobre receptores a4ß2, para el óxido nitroso, propofol y para el xenón el sustrato de acción en modelo de xenofus oocites ha sido la subunidad a4ß4.
Para etomidato y tiopental el mecanismo de acción es poco conocido ya que no se le ha encontrado mayor efecto sobre receptores de acetilcolina.5-31-32
Los mecanismos de acción de los anestésicos sobre diferentes receptores en el sistema nervioso central ha ocasionado que se pueda realizar una clasificación de los anestésicos según su sitio de acción, correlacionando sus características clínicas esenciales y su blanco molecular.
Tabla 2 En resumen, desde la teoría unitaria de Meyer- Overton hasta los estudios genéticos y los avances de la biología molecular han sido todos, procesos muy importantes, para descubrir y llegar a la comprensión de los complejos mecanismos que a nivel molecular, ocurren en el SNC por el uso de fármacos anestésicos inhalados o intravenosos.
Fisiológicamente las acciones son muy diversas y comprometen diferentes regiones de SNC, inmovilidad a nivel del cordón espinal, amnesia e inconsciencia a nivel cerebral y respuestas autonómicas en zonas específicas del bulbo y la protuberancia.
Todas estas acciones, son moduladas en grado diferente por distintos receptores con sus distintos subtipos en forma muy específica, en cuanto a la respuesta que los anestésicos ocasionan.3-5
En base a lo anterior, estudiar y conocer las bases moleculares de la anestesia es de vital importancia en la compresión de los fenómenos fisiológicos que producen los anestésicos y su aplicabilidad en la práctica clínica.
En un futuro cercano los fármacos que afectan el SNC, serán diseñados de forma más racional, con acciones más específicas, efectivas y con menos efectos colaterales2.
Si se desconoce la biología molecular será imposible en el futuro valerse de los nuevos descubrimientos de la farmacología anestésica para su utilización en la práctica anestésica.
El descubrimiento de los rayos X en 1895 y del radio en 1898 y sus inmediatas aplicaciones en diversos campos estimuló tempranamente el estudio de los efectos biológicos de las radiaciones ionizantes.
A pesar de la precocidad de las evidencias sobre los efectos perjudiciales de dichas radiaciones para la salud humana, la percepción dominante en las sociedades occidentales durante el primer tercio del siglo XX fue su carácter inocuo cuando no beneficioso para la salud ; ; .
Las incipientes sociedades de consumo de los años 1920 percibieron las radiaciones ionizantes como una tecnología fascinante y útil en la vida cotidiana, además de como una panacea terapéutica y una fuente de salud ; ; .
La historiografía ha explorado el surgimiento de la percepción del riesgo entre los propios profesionales médicos responsables del manejo de estas nuevas tecnologías y la adopción de las primeras medidas de protección radiológica .
La ausencia de consenso en torno a unidades de medida y niveles de exposición circunscribió la adopción de medios de protección a casos considerados de uso inadecuado.
Las primeras normas voluntarias de protección frente a los rayos X se adoptaron en Alemania en 1913 y en Gran Bretaña en 1915.
Tras la Primera Guerra Mundial, la creciente preocupación sobre los efectos lesivos de las radiaciones ionizantes llevó al establecimiento de comités nacionales sobre el tema, si bien hasta finales de los años 1920 no se dictaron recomendaciones de protección aceptadas internacionalmente ; .
Al margen de las comunidades de expertos, las primeras alarmas sanitarias surgieron en la década de 1920 en sectores industriales como el de las pinturas de esferas de relojes, que habían experimentado un importante crecimiento durante la guerra.
El uso extendido de las pinturas de radio, por sus ventajas para favorecer la visualización de los mensajes gracias a su efecto fosforescente, provocó la aparición de lesiones entre los trabajadores de este sector, mayoritariamente mujeres.
Las trabajadoras inhalaban el radio durante la aplicación de las pinturas o bien lo deglutían al humedecer los pinceles en sus labios.
Tras acumularse en el tejido óseo, el radio provocaba cuadros de necrosis mandibular, anemia, leucemia y cáncer.
A pesar de las evidencias clínicas y epidemiológicas, el reconocimiento del carácter perjudicial de las pinturas con radio, la adopción de medidas de limitación de la exposición al riesgo y la obligación de indemnizar a las víctimas no se produjeron hasta mediados de los años 1930 ; .
Es importante señalar que los organismos e instituciones que lideraron la protección radiológica con anterioridad a la Segunda Guerra Mundial fueron organizaciones profesionales científicas, no gubernamentales .
Así, durante la celebración en 1929 del Segundo Congreso Internacional de Radiología se creó el International X-Ray and Radium Protection Committee a partir de ahora IXRPC que en 1950 pasó a denominarse International Committee on Radiological Protection a partir de ahora ICRP.
La labor fundamental del IXRPC consistía en la realización de recomendaciones sobre medidas de radio-protección y la de estimular la concienciación al respecto.
No obstante, dada su falta de capacidad ejecutiva, sus recomendaciones no fueron fácilmente asumidas ni puestas en práctica por los órganos administrativos con competencias sobre el tema .
Junto a esta falta de capacidad ejecutiva, el principal problema de este comité y de otros organismos similares siguió residiendo en las dificultades para establecer un consenso en torno a los niveles de exposición a radiaciones ionizantes considerados lesivos.
Al igual que en otros sectores industriales íntimamente ligados al desarrollo científico-técnico, desde los años 1920 se extendió a las radiaciones ionizantes la misma filosofía preventiva y medios de control del riesgo que venían incorporándose en la industria química.
Una filosofía que también se extendió en los años 1930 a riesgos como las fibras de amianto o el polvo de sílice ; ; , .
En 1934, el IXRPC recomendó un valor límite de exposición denominado tolerance dose, fijado en 0,2 roentgens al día, por debajo del cual se estimaba que la probabilidad de daños a la salud era nula.
Las recomendaciones estaban principalmente dirigidas a personal sanitario y técnico, y los efectos valorados eran fundamentalmente los producidos a corto y medio plazo, sin apenas consideración del riesgo a largo plazo Walker, 2000, p.8.
Por su parte, el United States Advisory Committee on X-Ray and Radium Protection fijó, en 1941, las primeras tolerance doses para las principales fuentes de irradiación internas empleadas en la época radio y gas radón.
De hecho, dichas recomendaciones fueron la base para los programas de protección radiológica aplicados al personal involucrado en el Proyecto Manhattan .
La inauguración de la llamada era atómica, tras las explosiones de Hiroshima y Nagasaki, y el impulso experimentado en el sector nuclear al finalizar la Segunda Guerra Mundial implicaron un cuestionamiento de los mecanismos de protección radiológica.
Además de incrementarse el número de personas expuestas a radiaciones en los ámbitos civil y militar, la generación de nuevas sustancias radiactivas a partir de los procesos de fisión los radioisótopos, administrados a los pacientes de forma interna y las evidencias sobre los efectos mutagénicos de las radiaciones a bajas dosis contribuyeron a cuestionar el consenso en torno a la existencia de niveles seguros de exposición a la radiación .
En los años inmediatamente posteriores a la Segunda Guerra Mundial, esta corriente de pensamiento provocó una sensible disminución de los niveles permitidos y la modificación de las unidades de medida.
No obstante, dicha postura tuvo que conciliarse con la creciente presión política para el desarrollo de nuevo armamento que llevó, por ejemplo, a la Atomic Energy Commission estadounidense a partir de ahora AEC a impulsar la realización de experimentos en humanos sin consentimiento ni información para conocer los efectos del plutonio ; .
El contexto de la Guerra Fría fue clave para legitimar esas y otras prácticas de riesgo en las que la protección radiológica quedó relegada por consideraciones de carácter político.
El objeto de este trabajo es llevar a cabo un primer acercamiento al desarrollo de la protección radiológica en España durante la dictadura del general Franco 1939-1975, un aspecto que apenas ha merecido atención historiográfica hasta la fecha.
Para ello mostraremos, en primer lugar, el surgimiento de las medidas de protección radiológica en los Estados Unidos de América y en el ámbito internacional tras la Segunda Guerra Mundial.
A continuación, analizaremos el nacimiento y desarrollo del programa nuclear español durante el franquismo así como el desarrollo legislativo experimentado en ese periodo en el campo de la protección radiológica en el ámbito laboral.
Por último, abordaremos las evidencias disponibles sobre el impacto de las radiaciones ionizantes en la salud de la población laboral española expuesta.
La protección radiológica en la posguerra mundial: el caso estadounidense
Las urgencias impuestas por la carrera armamentística tras la Segunda Guerra Mundial resultaron determinantes en el desarrollo de la protección radiológica en los EUA. La minería del uranio fue uno de los sectores que padeció las presiones derivadas del nuevo escenario geopolítico internacional.
Se calcula que más de cinco mil mineros trabajaron entre 1946 y 1970 en la extracción del uranio demandado por la industria militar estadounidense.
Aunque la AEC fue hasta mediados de los años 1960 el único comprador del uranio extraído en las minas estadounidenses, las minas de propiedad privada estaban fuera de su jurisdicción.
Las explotaciones mineras, ubicadas en estados como Nuevo México, Arizona, Utah y Colorado, emplearon preferentemente a grupos poblacionales socialmente aislados, como indios navajos o miembros de la comunidad mormona.
Las deficientes condiciones de trabajo en las minas, las nulas medidas de reducción del radón y otros polvos radiactivos, la ausencia de información a la población expuesta y la escasa respuesta de los responsables de la AEC o del Public Health Service dieron lugar a una clara sobremortalidad por cáncer entre los mineros expuestos ; ; .
Hasta 1967, no se adoptaron medidas de protección radiológica en las minas de uranio estadounidenses .
La atención prioritaria de los medios de comunicación y el debate público se centraron en los efectos ambientales de las pruebas nucleares desarrolladas en diversos escenarios desde 1946, particularmente en las islas Marshall, en el Pacífico, y en el desierto de Nevada.
Tras una prueba realizada en el atolón de Biquini, en marzo de 1956, que afectó directamente a los tripulantes de un pesquero japonés que faenaba en las inmediaciones y que obligó a evacuar a la población de las islas, se estimuló la controversia pública en torno a los riesgos radiactivos.
El debate contrapuso los beneficios para la seguridad nacional derivados de las pruebas nucleares frente a los riesgos de la lluvia radioactiva para la población general.
Ello, unido al creciente uso civil de la energía atómica, convirtió el problema de los riesgos de la radiación ionizante en un verdadero problema de salud pública en la sociedad estadounidense, más allá de la exposición laboral de un número limitado de trabajadores .
La incertidumbre científica en torno a los efectos a largo plazo de las radiaciones a bajas dosis alimentó un debate de naturaleza eminentemente política.
No obstante, la respuesta se produjo en el ámbito de la intervención técnica.
Tras llevar a cabo una importante investigación sobre los riesgos a la salud de las radiaciones a bajas dosis, la Academia Nacional de Ciencias estadounidense propuso una solución conciliadora al respecto: si bien las pruebas nucleares no constituían en su opinión un riesgo para la salud pública, eran innegables los efectos genéticos de la radiación, por lo que las emisiones radiactivas deberían mantenerse "tan bajas como fuese posible", una recomendación extensible a los usos médicos de la radiactividad .
Como respuesta a la creciente concienciación de la opinión pública y siguiendo las recomendaciones de la Academia de Ciencias, el ICRP y el National Committee on Radiation Protection de los Estados Unidos a partir de ahora NCRP redujeron a un tercio sus anteriores niveles máximos permitidos, además de implementar nuevas unidades de medida, como el 'rad' que indicaba la dosis absorbida por los tejidos en función de sus efectos ionizantes y el 'rem' que indicaba la capacidad relativa de las radiaciones para causar daños biológicos en lugar del roentgen.
En 1959, ambos organismos establecieron recomendaciones sobre los niveles permitidos para la población cercana a las instalaciones radiactivas 0,5 rem/año y para la población general 0,17 rem/año, niveles que representaban una décima parte y una trigésima parte, respectivamente, de las dosis permitidas para la población laboral, fijada en 5 rems/año.
Para dotar de cierta flexibilidad este nivel, y permitir exposiciones puntuales superiores, se fijó una fórmula que tomaba en consideración la edad del trabajador.
La dosis máxima de irradiación permisible D, expresada en rems, se fijaba siguiendo la fórmula D = 5 N-18, donde N correspondía a la edad del trabajador expresada en años.
Ello permitía que en casos bien acreditados de dosis acumuladas en años anteriores por debajo de los 5 rems/año pudiera admitirse que un trabajador recibiera hasta 12 rems/año.
La AEC asumió las recomendaciones de la NCRP en 1960.
Se trataba, en cualquier caso, de niveles asumibles por la incipiente industria y compatibles con el mantenimiento de la carrera nuclear y la defensa de la "seguridad nacional" .
La reducción de las pruebas nucleares a partir de 1963 y el ritmo acelerado de puesta en marcha y construcción de centrales nucleares, que alcanzó su cenit en 1967, provocaron un cambio en las prioridades de la opinión pública estadounidense.
Los riesgos derivados de la seguridad de los reactores, los efluentes de las centrales, la contaminación térmica de las aguas empleadas en la refrigeración de las plantas nucleares, las emisiones al entorno en las distintas fases de mantenimiento y las amenazas terroristas a este tipo de instalaciones concitaron la mayor preocupación social y la atención preferente de las agencias reguladoras .
En la cultura de estas agencias, el control de riesgos en las instalaciones nucleares, bien a través de valores de exposición cada vez más reducidos, bien a través de protección por barreras, fue concebido, básicamente, como un control tecnocrático, impregnado por ideas sobre la necesidad de una fuerte jerarquización en el conocimiento de los riesgos y en la toma de decisiones .
Aportaciones recientes en el ámbito de los estudios sociales de la tecnología han puesto de manifiesto que dicha jerarquización es un producto derivado de los orígenes militares del programa nuclear y del secretismo que rodeó el Proyecto Manhattan, extendido posteriormente al desarrollo de la bomba-H y de la incipiente industria nuclear.
En Hanford Site, por ejemplo, una instalación ligada al Proyecto Manhattan donde se desarrolló la producción de plutonio en los años 1940, sólo un reducido número de miembros de la sección médica fueron informados de los riesgos de la radiación para la salud.
Ellos fueron los responsables de poner a punto y de vigilar el cumplimiento de los procedimientos de seguridad que protegerían a los trabajadores, mantenidos en la más absoluta ignorancia al respecto de dichos riesgos.
En los años 1950, esta concepción de la seguridad y la protección radiológica, basadas en el mando y el control, fueron trasvasadas a las centrales nucleares .
A pesar de las diferencias sustanciales en las labores de mantenimiento y manipulación de materiales radiactivos en los diversos tipos de instalaciones del parque nuclear estadounidense, esta rígida cultura del control del riesgo, basada en la aplicación de normas técnicas y en la conformidad con ciertos procedimientos estándares, se ha mantenido hasta los años 1980 .
Por otra parte, dichos estudios confirman la gran variabilidad existente en las prácticas de protección radiológica desarrolladas en diversas instalaciones nucleares, un proceso mediatizado no sólo por disponibilidades tecnológicas sino también por diferencias nacionales, políticas o de culturas de gestión ; .
El desarrollo normativo de la protección radiológica en España durante el franquismo
Aislado internacionalmente, con un sistema científico-técnico diezmado por el exilio y las depuraciones y un país devastado tras la Guerra Civil 1936-1939, el régimen franquista percibió, muy precozmente, las potencialidades de la energía atómica para impulsar la reindustrialización de España y reforzar su capacidad militar y diplomática.
La energía nuclear fue además concebida como exponente de los ideales de modernización del régimen ; .
En 1948, el gobierno español puso en marcha la Junta de Investigaciones Atómicas y tres años más tarde, en 1951, creó la Junta de Energía Nuclear a partir de ahora JEN, el organismo estatal que lideró el desarrollo atómico español .
La creación de la JEN aseguraba el control estatal sobre todos los procesos relativos a la energía atómica además de actuar como organismo asesor del gobierno en su desarrollo.
La JEN fue concebida, pues, como un organismo análogo, en objetivos y competencias, a las diversas comisiones nacionales de energía atómica establecidas por entonces en algunos países industrializados, tales como la AEC estadounidense y el Comissariat à l'Énergie Atomique francesa, fundadas en 1945, o el Comitato Nazionale per le Ricerche Nucleari italiano, creado en 1952 .
El impulso definitivo al desarrollo nuclear español vino de la mano del respaldo norteamericano al régimen del general Franco ante el creciente papel geoestratégico de España en el contexto de la Guerra Fría.
Dos años después de la firma de los acuerdos de Ayuda Económica y Defensa Mutua hispano-norteamericanos de 1953, el director de la AEC y el embajador español en Washington suscribieron el acuerdo de colaboración bilateral sobre 'usos civiles de la energía atómica'.
El acuerdo incluía el suministro de un reactor experimental a España, que entró en funcionamiento en 1958, y la cesión, en arriendo, de uranio enriquecido .
El régimen franquista no escatimó esfuerzos para popularizar las nuevas tecnologías nucleares entre la población española a través de los medios audiovisuales de masas en manos del régimen, abundando en las bondades de sus aplicaciones industriales y médicas ; .
Tras una primera etapa de control absoluto por parte del Estado, desde mediados de los años 1950, las empresas eléctricas españolas comenzaron a mostrar interés en acceder a la producción de energía eléctrica a gran escala de origen nuclear, alcanzándose a finales de la década una alianza entre las instituciones gubernamentales y la industria para desarrollar el programa nuclear español.
En 1963 se concedieron las primeras autorizaciones para construir tres centrales nucleares, confirmando la asunción por parte de la industria eléctrica del liderazgo como principal impulsora del desarrollo nuclear en España.
El desarrollo del parque nuclear español se completó con ocho nuevas centrales, todas ellas autorizadas durante el régimen franquista .
¿Cuál fue el desarrollo normativo español sobre protección radiológica?
¿Corrió paralelo el interés del régimen franquista en el desarrollo de la energía atómica con las medidas de prevención y compensación de los trabajadores expuestos en el sector nuclear?
En este apartado intentaremos proporcionar un primer acercamiento a estas cuestiones marcadas, como otras relativas a la salud ocupacional durante el franquismo, por su retraso en la adopción de medidas de protección a la salud de los trabajadores.
La legislación española de la Segunda República 1931-1936 contempló la consideración como enfermedad profesional de las "alteraciones patológicas producidas por el radio, rayos X y otras sustancias radiactivas" .
La obligación de indemnizar a los trabajadores afectados por estas patologías quedó recogida en la Ley de Enfermedades Profesionales, aprobada en julio de 1936 España, 15 jul. 1936, p.515-517.
La ley apenas tuvo aplicación dado el inmediato estallido, unos días más tarde, de la Guerra Civil .
Tras la contienda, el régimen franquista privilegió la vertiente compensadora frente a la prevención de los riesgos laborales a través de la potenciación de los seguros sociales, aunque esta política se limitó a los accidentes laborales y al problema de la silicosis que comprometía sectores como la minería del plomo o el carbón, clave este último para el abastecimiento energético en el periodo autárquico .
El problema de las radiaciones ionizantes no fue contemplado ni en el plano de la compensación ni en la dimensión preventiva durante la primera etapa del desarrollo nuclear español.
La normativa general de prevención de riesgos labores, vigente desde 1940 a 1971, el llamado Reglamento General de Seguridad e Higiene en el Trabajo, sólo proporcionaba recomendaciones higiénicas inespecíficas, sin mención explícita a las radiaciones ionizantes .
La situación comenzó a cambiar a mediados de los años 1950, cuando el crecimiento experimentado por las actividades nucleares y el previsible desarrollo de la producción industrial de energía atómica, así como la reincorporación al ámbito internacional tras el aislamiento de la posguerra civil, implicaron la necesidad de establecer una normativa reguladora homologada con las directrices internacionales.
La administración sanitaria española y algunos sectores profesionales se mostraron sensibles a las recomendaciones de los grupos de trabajo y a las resoluciones sobre protección radiológica adoptadas en las asambleas mundiales de la Organización Mundial de la Salud desde 1956 .
La Dirección General de Sanidad a partir de ahora DGS, organismo responsable de la salud pública en España, creó, en 1955, una Comisión Nacional de Sanidad sobre Aplicaciones de la Energía Atómica, cuyo primer cometido fue velar por el uso de los radioisótopos importados para fines médicos .
La DGS organizó desde 1956 un curso sobre "Radiactividad sanitaria y defensa de las poblaciones ante las agresiones con armas nucleares".
El temario contempló aspectos como el manejo de radioelementos en la industria, los accidentes de trabajo y enfermedades profesionales ligados a la exposición a radiaciones ionizantes o las medidas de vigilancia individual y colectiva de los expuestos.
También se abordaron los problemas de los efluentes radiactivos de las plantas nucleares y la organización de los servicios de protección radiológica en las mismas .
La contaminación ambiental radiactiva fue objeto de atención en la Quinta Reunión Nacional de Sanitarios realizada en Madrid en abril de 1959 .
La protección radiológica fue, así mismo, el tema de la primera de las ponencias presentadas en el Primer Congreso Médico Nacional de la Cruz Roja Española, celebrado en Madrid en mayo de 1959 .
No obstante, la principal responsabilidad en el tema de la protección radiológica acabaría recayendo en la JEN, cuyo decreto fundacional contemplaba dichos cometidos y cuya dotación técnica en este campo superaba con creces a la de la DGS.
Desde su creación, la JEN contó una Sección de Medicina y Protección de Personal que tenía entre otras misiones el control de las exposiciones radiactivas y la vigilancia de la salud del personal expuesto en los centros de trabajo de la JEN .
En 1955, la JEN creó la Comisión Asesora de Medicina y Biología Animal, encargada del asesoramiento sobre el empleo de isótopos radiactivos y de fuentes de radiaciones ionizantes en el campo de la medicina .
En 1957 se creó la Sección de Isótopos, que se dotó inmediatamente de sus normas de protección para el uso de isótopos radiactivos .
La inminente puesta en marcha del primer reactor experimental, el denominado JEN-1, en el año 1958, impulsó la creación, en 1957, de un Grupo de Seguridad Nuclear en el seno de la JEN, cuyos miembros recibieron formación especializada en la Laboratorio Nacional de Tecnología Nuclear en Oak Ridge EUA. En 1958 se creó la Comisión Asesora de Seguridad Nuclear .
En diciembre de 1959, más de una década después de haberse iniciado el programa nuclear español, el gobierno aprobó la primera normativa de protección específica frente a las radiaciones ionizantes.
La normativa reconocía los riesgos que para la salud pública y laboral representaban las radiaciones ionizantes y mencionaba explícitamente las obligaciones derivadas de la reciente incorporación de España a la Organización Europea para la Cooperación Económica, creada en 1948 para administrar las ayudas del Plan Marshall y que acabaría transformándose en 1961 en la Organización para la Cooperación y el Desarrollo Económicos.
Entre otras, implicó la obligación de asumir las recomendaciones sobre protección radiológica impuestas por esta organización a los estados miembros .
La normativa de 1959 reguló la protección de las llamadas zonas controladas, en las que podían producirse las exposiciones más elevadas, la protección de la población laboral expuesta ocasionalmente, la de los residentes en las llamadas zonas vigiladas cercanas a las plantas y la de la población general.
En línea con las directrices internacionales, la normativa contemplaba la obligatoriedad de realizar mediciones de los niveles de radiación en las zonas controladas, imponía los reconocimientos médicos periódicos de los expuestos y asumía la doctrina de reducir al "mínimo prácticamente posible" los niveles de exposición de los trabajadores del sector .
Las concentraciones máximas permisibles de isótopos en agua de consumo y en aire inhalado y las dosis máximas de exposición permitidas para la población laboral y general estaban basadas en las recomendaciones de la ICRP de 1958, a su vez inspiradas en las conclusiones del estudio de la Academia de Ciencias estadounidense de 1956.
Es decir, se fijaba la exposición máxima para la población laboral en 5 rems/año, incorporando la fórmula D = 5 N-18 para permitir que en casos excepcionales pudieran acumularse hasta 12 rems/año.
Para la población no laboralmente expuesta pero que pudiera ocasionalmente penetrar en zonas controladas, se fijaba como dosis máxima permisible 1,5 rem/año, y en 0,5 rem/año la dosis máxima para los individuos que habitaran en las cercanías de instalaciones de riesgo.
Por último, para la población general se fijaba una dosis máxima acumulada hasta la edad de treinta años de cinco rems ; .
La normativa también contemplaba la obligatoriedad de instruir e informar a los trabajadores expuestos sobre los peligros para la salud, así como de las precauciones y normas de protección radiológica dispuestas.
El control de la aplicación de las diversas medidas y el asesoramiento a las industrias nucleares se encomendó a la Sección de Protección contra las Radiaciones Ionizantes creada en el seno de la DGS que debía funcionar en íntima conexión con los Servicios de Protección de la JEN.
Por último se contemplaba la creación de un órgano consultivo y asesor de la DGS, denominado Comisión Interministerial de Protección contra las Radiaciones Ionizantes .
Una de las primeras iniciativas de la Sección de Protección contra las Radiaciones Ionizantes de la DGS, encargada de la formación del personal médico especializado en esta materia, fue la confección de un Manual de protección radiológica destinado a estudiantes de grado y posgrado de medicina, que fue publicado en 1961 .
El texto se hizo eco de los principales desarrollos en este campo y reprodujo, entre otros materiales, el Convenio de la Oficina Internacional del Trabajo relativo a la protección de los trabajadores contra las radiaciones ionizantes, aprobado en junio de 1960 .
Al igual que la normativa de protección radiológica de 1959, la aprobación, en 1964, de la Ley de Energía Nuclear respondió a las obligaciones derivadas de los convenios internacionales suscritos por España.
Éstos exigían la promulgación de una ley reguladora de la utilización pacífica de la energía nuclear que contemplara la responsabilidad civil en caso de accidente nuclear y la cobertura de los riesgos ligados a este sector industrial.
El inicio de la construcción de las primeras centrales del parque nuclear español en 1963 urgió a la promulgación de dicha legislación.
La ley aspiraba a dar cobertura e impulso a las actividades ligadas al desarrollo nuclear, desde las labores de prospección y explotación de los yacimientos de uranio y torio hasta la explotación de las plantas nucleares, combinando las garantías jurídicas para los eventuales afectados con la viabilidad económica de la industria nuclear, configurada ahora como un sector privado .
En el ámbito de la seguridad y protección radiológica en las nuevas instalaciones nucleares, la ley consagró la responsabilidad de la JEN, a la hora de autorizar su construcción y puesta en marcha, a realizar el análisis de riesgos y llevar a cabo las inspecciones pertinentes.
El texto legal encomendaba a la JEN la formación de expertos en este área y establecía la obligación de la DGS de colaborar con la JEN en el estudio de los criterios de seguridad y medidas de protección.
En este sentido, la ley otorgó a la JEN las funciones propias de un organismo regulador confirmando el protagonismo del ente estatal en el abordaje de la protección radiológica.
Esta opción consagró un modelo con importantes contradicciones ya que una misma institución, la JEN, era la encargada de velar por la seguridad de las instalaciones y la protección de los trabajadores y los ciudadanos a la vez que responsable de promover la energía nuclear.
Una situación que no se resolvió hasta la llamada transición democrática, cuando la JEN delegó sus competencias sobre seguridad nuclear y protección contra radiaciones ionizantes al Consejo de Seguridad Nuclear, creado en 1980 .
La Ley de Energía Nuclear incorporó principios generales de protección radiológica y requisitos de seguridad laboral en las centrales y otras instalaciones radiactivas, remitiendo a la confección del reglamento específico correspondiente los detalles en esta materia.
Sin embargo, la aprobación de dicho reglamento se demoró ocho años.
Hasta 1972 no fue aprobado el Reglamento sobre Instalaciones Nucleares y Radiactivas , que en cualquier caso no contempló una revisión de las dosis máximas de exposición aprobadas en 1959 que venían siendo ampliamente cuestionadas a nivel internacional desde mediados de los años 1960 .
La ley de 1964 contempló la obligatoriedad de dotar a los trabajadores expuestos de la formación e información necesarias para su protección.
Los primeros cuadernos de información orientados a proporcionar a los trabajadores de la JEN los conocimientos básicos sobre normas de protección radiológica se editaron en 1965 .
Estos folletos, editados en un lenguaje sencillo y fácilmente asimilable, intentaban hacer comprender a los trabajadores la naturaleza del material radiactivo, además de introducir los conceptos de irradiación, contaminación o dosis permitidas.
Estaban realizados en formato comic con viñetas explicativas de cada uno de los apartados, con el objetivo de facilitar la comprensión de los peligros radiológicos a la plantilla de menor nivel formativo.
En el apartado dedicado a la protección frente a las radiaciones no se aportaba información demasiado relevante, más allá de remitir a las labores del Servicio de Medicina y las recomendaciones de buen uso del material y ropas de protección.
Eso sí, no se perdía la oportunidad de hacer hincapié en "la cifra tan baja de accidentes imputables a la radiactividad" en la experiencia acumulada en otros países , por supuesto sin entrar a valorar la escasa posibilidad de accidentes graves a corto plazo por radiación y sin mencionar los potenciales efectos graves para la salud a largo.
Por último, el cuaderno ofrecía un decálogo de normas fundamentales para la protección, entre las que se incluían las preceptivas respecto a la utilización de las ropas de protección, la obligatoriedad de los reconocimientos médicos o el uso del dosímetro .
La ley de 1964 contemplaba la necesidad de incluir el llamado 'análisis de riesgos' entre los trámites del proyecto necesarios para la construcción de la central nuclear.
Dicho informe debía contener la información necesaria para poder realizar un análisis de la instalación desde el punto de vista de la seguridad laboral y la protección radiológica, así como una evaluación de los riesgos derivados del funcionamiento de la central, tanto en condiciones de normalidad como en situaciones de emergencia.
El objeto de dicho informe sería justificar que la central no representaba un riesgo indebido para la salud y seguridad, tanto de los trabajadores como del entorno circundante.
Entre la información necesaria para elaborar el informe se debían incluir necesariamente todos los sistemas de protección por barreras, desarrollados para evitar la contaminación en el entorno de las centrales.
Adicionalmente, debían ser tenidos en cuenta los dispositivos y procedimientos establecidos para intentar evitar y limitar las posibles consecuencias en la salud de los trabajadores de entornos radiactivos .
El Reglamento sobre Instalaciones Nucleares y Radiactivas, aprobado en 1972, vino a paliar finalmente las necesidades de actualización de las condiciones que debería reunir el personal de las centrales y otras instalaciones radiactivas, derivadas de la ley de 1964 y del Convenio de la Oficina Internacional del Trabajo de 1960 relativo a la protección de los trabajadores contra las radiaciones ionizantes, ratificado por el gobierno español en 1967 ; .
El Reglamento definió las distintas fases de autorización para las instalaciones y todos sus trámites vinculados.
Aún así, el Reglamento carecía de previsiones para la fase de desmantelamiento y la clausura de instalaciones nucleares y radiactivas, cuestiones que no se introdujeron hasta el año 1999 .
Finalmente, en 1976 se aprobó la Ordenanza de Trabajo para la JEN .
En temas de medidas de seguridad y protección radiológica, la ordenanza remitía a la Ley de Energía Nuclear de 1964 y además a la Ordenanza General de Seguridad e Higiene en el Trabajo de 1971.
Esta normativa general de prevención de riesgos laborales permitió la superación de las obsoletas estructuras preventivas anteriores, adaptando las políticas preventivas a la realidad socioeconómica y tecnológica de la España del desarrollismo de los años 1960 .
La Ordenanza de 1971 contempló todo un apartado para las radiaciones ionizantes, en el que se recapitulaban los aspectos más destacados de las normativas específicas información y formación a los expuestos reconocimientos médicos periódicos, medidas de protección personal, etc. .
En cuanto a valores límite de irradiación, la Ordenanza reiteraba la misma fórmula contemplada en la reglamentación de 1959 sin incluir nuevas dosis máximas .
El impacto de las radiaciones ionizantes en la población laboral española
¿Cómo afectaron estos niveles de exposición a la población laboral española?
Dada la dimensión del parque nuclear español, resulta sorprendente la escasez de estudios epidemiológicos específicos sobre el impacto laboral de las radiaciones ionizantes.
El estudio más relevante y completo fue realizado en los años 1990 y consistió en un estudio retrospectivo de mortalidad en 5.657 trabajadores de la JEN, empleados entre 1954 y 1992.
De ellos, 1.535 27,1% se habían empleado en la extracción de minerales de uranio, y en conjunto eran personas con una exposición media a radiaciones ionizantes de 8,6 años.
Se tomaron en consideración los registros dosimétricos, disponibles para el 60,1% de la población laboral estudiada.
El trabajo comparó la tasa de mortalidad de la cohorte con la media española, con tasas estandarizadas por sexo y edad, además de usar los modelos de distribución de Poisson para analizar la mortalidad por cáncer de pulmón entre la cohorte .
El estudio concluyó que la tasa de mortalidad entre los trabajadores de la JEN no era superior a la registrada en la población general.
La cohorte de trabajadores estudiada sólo mostró excesos de mortalidad significativos, respecto a la población general española, en el caso de las patologías respiratorias no malignas y los tumores óseos.
El estudio confirmó que la segunda causa de muerte entre los trabajadores era la patología cancerosa .
La única constatación de un exceso de mortalidad general respecto a la población española se observó en el grupo de mineros del uranio, que arrojó tasas especialmente significativas en cuanto al exceso de mortalidad por cáncer de pulmón.
No fue posible, sin embargo, establecer una relación clara entre la mortalidad por carcinoma pulmonar y los niveles de exposición a radiaciones ionizantes en la cohorte estudiada .
Los resultados de este amplio estudio epidemiológico se compadecen mal con las políticas de compensación del daño laboral desarrolladas durante el franquismo.
Las enfermedades causadas por las radiaciones ionizantes no fueron reconocidas como enfermedades profesionales en la legislación franquista hasta 1961, es decir, 25 años después de que fueran contempladas en la ley de enfermedades profesionales republicanas.
El decreto contemplaba como sectores de riesgo la industria de tecnologías médicas de radioterapia y rayos X, los centros asistenciales donde se aplicaban estas tecnologías, los laboratorios químicos y farmacéuticos en los que se emplearan sustancias radiactivas y, por supuesto, los trabajos de extracción y tratamiento de minerales radiactivos, aunque sin mención expresa a las centrales nucleares .
Hasta 1971 no se produjo el primer reconocimiento de un caso de enfermedad por radiaciones como enfermedad profesional al amparo de la legislación franquista, correspondiendo a un trabajador hospitalario empleado en el servicio de radiología .
Entre 1972 y 1975 fueron reconocidos ocho nuevos casos, todos ellos entre personal sanitario ; ; .
La política restrictiva, en cuanto a la compensación del daño por radiaciones, se ha extendido hasta nuestros días provocando algunos casos que han merecido la atención pública en España, como el de los antiguos empleados de la Fábrica de Uranio de Andújar a partir de ahora FUA, una instalación dependiente de la JEN.
La FUA, en funcionamiento entre 1959 y 1981, fue una instalación destinada a la obtención de concentrados de uranio a partir del tratamiento de los minerales extraídos en la zona sur de España .
Diversos informes oficiales e informaciones periodísticas mostraron la existencia de niveles de exposición en algunas tareas muy superiores a las dosis máximas permitidas.
A finales de los años 1990, la asociación de afectados informaba sobre el fallecimiento por cáncer de cincuenta de los 126 empleados estables con que contó la planta.
Un grupo de 77 antiguos trabajadores inició, en esas fechas, un proceso legal para que sus dolencias y las de los fallecidos fuesen reconocidas como enfermedades profesionales y se condenase a los directivos de la fábrica por falta de medidas de protección de la salud de los trabajadores.
Las evidencias sobre la existencia de un claro exceso de mortalidad cancerosa frente a la población no expuesta al riesgo de radiaciones ionizantes no ha encontrado, hasta la fecha, reconocimiento por parte de las autoridades laborales .
Tampoco los episodios de contaminaciones radiactivas graves, ocurridas durante el periodo franquista, han logrado tener su reconocimiento en relación al impacto en la salud de la población.
El 17 de enero de 1966, un bombardero B-52 de la USAF que sobrevolaba el suroeste español colisionó en el aire con un avión nodriza y liberó cuatro bombas de hidrógeno, dos de las cuales fueron detonadas esparciendo plutonio sobre un área bastante amplia de la población de Palomares, en Andalucía, en el incidente de contaminación ambiental más grave conocido hasta la fecha ; .
Aunque de mucha menor importancia, en noviembre de 1970, se registró un escape radiactivo en las instalaciones madrileñas de la JEN.
El escape se produjo en una instalación diseñada para tratar los residuos radiactivos líquidos de baja y media actividad, y almacenar los de alta actividad.
Un fallo, en una soldadura en la tubería de trasvase, fue el causante del vertido a la red de desagües del centro.
Tras el accidente se procedió a extraer la tierra del terreno adyacente y analizarla, y los programas de vigilancia ambiental llevados a cabo posteriormente por el Consejo de Seguridad Nuclear no mostraron niveles anormales de radiación en la zona .
El accidente no fue reflejado por la prensa, ya que como era habitual en la época fue silenciado.
Sin embargo, sí mereció la atención de la prensa generalista años después, sacando a la luz las reclamaciones de algunos trabajadores .
Consideraciones finales
La normativa española sobre protección radiológica de los trabajadores fue adoptada con un cierto retraso frente al contexto internacional y con escasa o nula antelación a la puesta en marcha de las instalaciones con riesgo radiactivo.
A pesar del precoz reconocimiento de los efectos de las radiaciones ionizantes, como enfermedad profesional en la legislación republicana de 1936, la administración laboral franquista no contempló esta eventualidad hasta 1961.
Esta singular dilación en las políticas compensatorias y preventivas se produjo también frente a otros riesgos laborales que emergieron durante el franquismo, como los del amianto .
Una vez superado el aislamiento internacional del régimen y ante la inminente puesta en marcha del primer reactor nuclear español, las autoridades franquistas suscribieron las políticas de protección de los riesgos de las radiaciones ionizantes basadas en la existencia de una dosis tolerable de radiación.
Durante el periodo de apertura y puesta en marcha de las centrales nucleares del parque nuclear español, las autoridades mantuvieron los niveles máximos de exposición fijados en la normativa de 1959, sin considerar los debates y nuevas recomendaciones realizadas a nivel internacional.
La falta de dotación de la DGS y la propia Ley de Energía Nuclear de 1964 convirtieron la JEN en el organismo responsable de la vigilancia de la salud en las instalaciones radiactivas y de la protección de los ciudadanos frente a los riesgos nucleares.
Una tarea que compatibilizó con su misión de promover el desarrollo de la energía nuclear en España.
Estas limitaciones y el retraso que experimentó la publicación del reglamento de la ley de 1964, que se demoró casi una década, tampoco contribuyeron a la actualización y adecuada vigilancia de los riesgos de exposición.
Las evidencias epidemiológicas disponibles confirman el impacto que la exposición a radiaciones ionizantes tuvo entre la población laboral de la JEN.
Un impacto que contrasta con el ínfimo número de casos reconocidos como enfermos profesionales por radiaciones ionizantes durante el periodo franquista.
Aunque este aspecto requiere investigación adicional, cabría considerar que buena parte de los trabajadores afectados por enfermedades ligadas a la exposición a radiaciones ionizantes no fueron reconocidos por la administración franquista, condenando el problema a la invisibilidad pública, sólo cuestionado en casos como el de los antiguos trabajadores de la FUA.
Introducción
Desde el informe mundial de prevención de lesiones causadas por el tránsitoLCT de 2004, se ha establecido en la agenda pública que estos eventos son un serio problema de salud pública que está en aumento.
La Organización Mundial de la Salud OMS estima que cada año alrededor de 1.328 millones de personas pierden la vida y otros 50 millones resultan lesionadas en el mundo por esta causa.
En los últimos años, para la región de las Américas anualmente se presentan cerca de 150.000 muertes por LCT, para una tasa promedio de 16.1/100.000 habitantes, en donde destaca un notorio incremento en el volumen y proporción de muertes en motociclistas.
En el contexto americano países como México, Perú y Venezuela presentan tasas estandarizadas de mortalidad por LCT arriba de 20/100.000 habitantes; Colombia, Estados Unidos, Argentina, Guatemala, República Dominicana, Paraguay, Brasil, entre otros, tienen tasas entre 10-19.9/100.000 habitantes; mientras que países como Canadá, Cuba y Uruguay tienen registros menores a 10/100.000 habitantes.
Para Colombia, a pesar de pertenecer al segundo grupo, la situación no deja de ser preocupante, el último informe del Instituto Colombiano de Medicina Legal INML estimó que la mortalidad por LCT en 2013 mostró cifras superiores a las registradas en última década; para ese año, la tasa de mortalidad alcanzó 13,2/100.000 habitantes, donde más del 44% de las muertes correspondieron a motociclistas.
Esta situación en parte ha sido resultado del incremento vertiginoso del parque automotor, especialmente de motocicletas; se estima que diariamente en Colombia se expiden alrededor de 1.600 licencias para este tipo de vehículo, es decir, más de 500.000 nuevas motocicletas por año; así en 2013 se constituyeron como el vehículo más representativo en el parque automotor del país.
Existe evidencia sustancial que los cascos son altamente efectivos para prevenir la discapacidad y muerte de motociclistas involucrados en incidentes viales; sin embargo, su uso dista de ser universal.
Algunos estudios se han conducido con el fin de identificar factores asociados al uso de este elemento de protección, a nivel personal se ha reportado que los conductores de mayor edad, con licencia, escolaridad universitaria, y mejores ingresos mostraron mayor probabilidad de usar el casco.
En cuanto al medio ambiente se han encontrado asociaciones positivas entre la conducción en escenarios urbanos, autopistas y zonas con presencia policial y el uso del casco.
Por otro lado, los hombres jóvenes, con menor grado de educación y sin licencia han sido menos proclives a usarlo, las principales razones encontradas en la literatura han sido incomodidad, limitación sensorial, subestimación del riesgo e imaginarios negativos sobre este elemento de protección personal.
En los últimos años la OMS ha recomendado el monitoreo y vigilancia de los factores de riesgo asociados a la ocurrencia de las LCT, como son el uso del cinturón de seguridad en conductores y ocupantes de vehículos, el uso del casco en conductores y ocupantes de motocicleta, el uso de retenedores infantiles en menores de 5 años, pruebas de alcoholemia en sangre y medición de velocidad en las vías.
Con respecto al uso del casco, el informe regional de seguridad vial de 2009 refiere que 40% de los países no reportaron este dato; dentro de los que lo hicieron, Argentina, Barbados y Jamaica tuvieron porcentajes de uso inferiores a 20%; Venezuela, Uruguay, Honduras y USA, reportaron usos entre 50%-60%; Chile, Colombia, Canadá y Cuba reportaron usos superiores a 60%.
El casco se considera una medida salvadora, que se ha asociado con la reducción en el riesgo de muerte hasta en 40% y de lesión en cerca del 70%.
Ibagué zona Andina y Valledupar zona Caribe, son ciudades intermedias de Colombia, se encuentran a 200 y 850 kilómetros respectivamente de Bogotá, la capital del país.
Fueron seleccionadas, teniendo en cuenta la tasa de crecimiento urbano y su alta incidencia de lesiones y muertes por LCT de los últimos años; además son ciudades donde en años recientes no se han hecho grandes intervenciones en seguridad vial.
Los comportamientos en seguridad vial de las personas ocurren en contextos sociales, culturales, económicos, normativos y políticos específicos, en una relación recíproca entre sujetos y sociedad, a partir de la cual se aprenden construyen, significan y transforman las prácticas aceptadas socialmente.
Este aprendizaje incluye un proceso de interacción e internalización de la moral y valores del sistema simbólico-cultural compartido por un grupo social a partir del cual se establece qué es adecuado.
Los valores y la moral se traducen en normas formales y sociales que sirven de criterio y orientación para el actuar de los sujetos, de los Estados, Gobiernos e instituciones.
En Colombia, previo a 2012, se tenían pocas observaciones sistemáticas donde se haya realizado medición del uso de este elemento de protección vial y/o de otros factores de riesgo que permitan monitorear y/o evaluar la efectividad de las medidas para fomentar su uso.
Con el presente artículo se pretende determinar la prevalencia de uso del casco junto con la identificación de ciertos comportamientos en seguridad vial potencialmente asociados a su uso/no uso en las ciudades de Ibagué y Valledupar en Colombia.
Materiales y métodos
El presente corresponde a un estudio mixto, el cual empleó técnicas de investigación cuantitativa observacional transversal analítico para estimar la prevalencia de uso del casco de protección y algunas variables posiblemente asociadas; y cualitativa exploratorio–descriptivo, donde se identificaron posibles razones de los motivos para el uso/no uso de este elemento en las ciudades objeto de la presente investigación julio y agosto de 2013.
Se observó un grupo de motociclistas y pasajeros en los que se identificó el uso/no uso del casco de protección en las ciudades de Ibagué y Valledupar.
La observación se efectuó mediante un proceso planeación que incluyó revisión, pilotaje y estandarización de un instrumento que se había trabajado con anterioridad en México.
Posteriormente se realizó selección y entrenamiento de las personas que efectuaron la observación y registro del uso de los elementos de seguridad vial de conductores y pasajeros de los diferentes vehículos en este caso motociclistas y pasajeros, siguiendo los parámetros establecidos en el protocolo: identificación del tamaño de muestra, de las unidades de observación, selección de los sitios de registro, selección sistemática de los vehículos, observaciones en alto semafórico, registro de variables a registrar, entre otros.
Para el cálculo del tamaño de muestra en cada una de las ciudades se empleó la fórmula de cálculo de muestras con poblaciones finitas.
Se tuvo en cuenta un nivel de confianza Z de 95%, con un error d del 2%, se asumió una prevalencia p de uso de casco de 37% basado en un estudio previo de México.
La población finita N correspondió al parque automotor de motocicletas suministrado por la Secretaría de Movilidad Tránsito y Transporte de cada ciudad.
Aspectos metodológicos complementarios se encuentran en otra publicación.
Las variables analizadas para los conductores de motocicleta fueron sexo, grupo de edad, uso de casco y existencia de distractores.
También se registró la hora de observación, el tipo de vía por donde se desplazaba el vehículo y las características del clima tiempo de lluvia o seco.
Esta información fue consignada en máscaras de captura diseñadas en Microsoft Access, a las cuales se les realizó un proceso de validación de captura con el 10% de los registros.
Se estimó la prevalencia del uso del casco general, por sexo encada ciudad.
Para el análisis bivariado, la prevalencia de uso de casco se tomó como variable dependiente y como variables independientes se usaron: ciudad Valledupar = 0, Ibagué = 1; edad > 59 años = 0, > = 18 a<59 años = 1; sexo femenino = 0, masculino = 1; número de carriles en la vía 3 Carriles = 0; 2 Carriles = 1;distractor 0 = Ausente; 1 = Presente;estado del clima Piso seco = 0, Piso mojado = 1.
El análisis bivariado se empleó para identificar la posible asociación entre cada una de estas variables con el uso 1 o no uso del casco 0.
Se obtuvieron OR con intervalos de confianza IC al 95%.
Se hizo un análisis multivariado, teniendo en cuenta que la variable ciudad correspondía a un segundo nivel de estudio, se dejaron aquellas variables que tuvieron un valor P menor a 0.2 en el análisis bivariado.
Se probaron varias interacciones ciudad*sexo, sexo*ciudad, entre otras; el modelo final incluyó a variables con nivel valor P menor a 0.05.
El componente cualitativo se planteó para tratar de comprender los comportamientos observados en los ciudadano/as de Valledupar: incumplimiento de las normas de tránsito y poco uso de los elementos de protección vial como casco, chalecos reflectivos y cinturón de seguridad.
Se identificó la necesidad de abordar estos comportamientos para profundizar en el sistema simbólico-cultural en el cual éstos se producen.
Para ello, fueron realizados seis grupos focales y seis entrevistas a profundidad con diversos actores viales y autoridades a través de los cuales se indagó por diferentes aspectos del comportamiento de las personas en relación a las normas de tránsito y el uso de elementos de protección.
Para la recolección de información fueron diseñadas guías para grupos focales y entrevistas por actor vial, las cuales, si bien compartían ejes temáticos, tenían preguntas de profundización acordes a cada actor vial Tabla 1.
Todo el material recolectado fue transcrito de forma literal para realizar análisis de contenido.
En cada una de las etapas de análisis se incluyeron categorías deductivas construidas a partir de los objetivos y preguntas de investigación.
A medida que avanzó el proceso de codificación se incluyeron categorías inductivas o emergentes.
Con el material codificado se realizaron procesos de descripción, triangulación y análisis de información, así como la articulación de los hallazgos con elementos teóricos que permitieran su explicación.
La participación en las entrevistas y grupos focales en todos los casos fue voluntaria, también se solicitó autorización para grabar los audios de cada actividad.
Todos los participantes leyeron y firmaron consentimiento informado.
La presente investigación, fue avalada por el Comité de ética e investigación del antiguo Centro de Proyectos para el Desarrollo CENDEX, actual Instituto de Salud pública de la Universidad Javeriana de Bogotá.
Resultados
En las dos ciudades se cumplió de forma suficiente con la estimación del tamaño de la muestra, en Ibagué se había determinado un total de 1.020 observaciones se observaron 1.197 y en Valledupar se había estimado una muestra de 2.128 se observaron 2.783.
La prevalencia del uso del casco en conductores de motocicletas fue mayor en Ibagué 98,1% que en Valledupar 82,4%, Tabla 2.
En los pasajeros la prevalencia de uso fue considerablemente mayor en Ibagué 95,6% que en Valledupar 1,2%. Gráfica 1.
Los hombres presentaron mayor prevalencia de uso de este implemento que las mujeres p = 0.0001; no hubo diferencias estadísticamente significativas por grupos de edad, variaciones climáticas y la prevalencia del uso del casco P > 0.05.
Con el análisis bivariado se estableció que la posibilidad del uso del casco fue mucho mayor en Ibagué que en Valledupar ORc = 10.8 IC 95%: 7.1-16.5, en hombres que en mujeres ORc = 1.61 IC 95%: 1.2-2.07, en quienes presentaron comportamientos distractores durante el alto semafórico como hablar por teléfono, fumar, etc. ORc = 4.7 IC: 95% 2.3-9.6.
Es posible que esto sea una correlación estadística y no necesariamente tenga una asociación de causa efecto.
La posibilidad del uso del casco fue menor en vías estrechas ORc = 0.11 IC: 95% 0.06-0.19 posiblemente por reducción en la percepción de riesgo por parte de motociclistas, ligada al menor flujo vehicular en estas vías; no hubo asociación entre la variación climática con la posible utilización del casco en las dos ciudades estudiadas ORc = 0.62 IC: 95% 0.38-1.00 Tabla 3.
Para el análisis múltiple, se incluyeron las variables del análisis bivariado que tuvieron un nivel de significancia menor a 0.2.
El modelo final incluyó aquellas variables con nivel de significancia menor a 0.05.
Para este estudio, el análisis multivariado mostro que el mayor predictor del uso del casco en los motociclistas fue ciudad, siendo mayor la posibilidad de uso en Ibagué que en Valledupar ORa = 11.1 IC 95%: 5.6-16.5.
El sexo mostró una confusión negativa, siendo un poco mayor la posibilidad de uso en hombres que en mujeres, ajustada por las demás variables incluidas en el modelo: ORa: 2.0 IC 95%: 1.5-2.7.
En el modelo múltiple no se encontró asociación del uso del casco y las variables distractor, carriles y clima.
Con las técnicas cualitativas, se identificó que para las personas era habitual que el casco fuera utilizado exclusivamente por el conductor, lo cual, en parte explicaba la baja prevalencia del uso de este elemento de protección por parte de los pasajeros en Valledupar Gráfica 1.
Al indagar por las razones de este comportamiento, las personas y autoridades identifican una relación con la práctica no autorizada de transporte de pasajeros por motocicleta, conocida como mototaxismo.
La presencia de este medio informal de transporte ha conllevado a que las personas se reúsen a usar el casco cuando viajan como pasajeros aduciendo razones higiénicas, climáticas y de seguridad, pues comentan que los cascos pueden ser impregnados con sustancias para cometer robos u otros delitos.
En el caso de las mujeres razones estéticas también aparecen como causas para no usar los cascos protectores.
La dificultad para controlar el mototaxismo y brindar alternativas a la población frente al uso “público” de los cascos, ha conllevado a que las autoridades exijan este elemento principalmente a los conductores de las motos.
En general la población identifica limitaciones de parte de las autoridades respecto de los controles y sanciones por no uso del casco y muestra resistencia al quehacer de las mismas.
También se identificó uso inadecuado del casco por una parte importante de la población que lo llevaba desabrochado, superpuesto en la cabeza, en el codo, en las rodillas, y solo se lo colocaban cuando notaban la presencia de una autoridad de tránsito.
Al indagar por la importancia del casco como elemento de protección, las personas dieron mayor relevancia a su uso para evitar una sanción que como elemento de protección.
De manera generalizada los infractores no eran sancionados social ni legalmente ante el no uso.
Discusión
Parece existir un uso diferencial de los elementos de seguridad vial por regiones geográficas en diferentes países y Colombia no es la excepción.
Este estudio encontró mayor prevalencia de uso del casco en Ibagué que en Valledupar; el menor uso en la segunda ciudad puede estar relacionado con la ubicación geográfica ciudad alejada de los centros capitales principales de Colombia y con el menor desarrollo social y económico de esta.
Esto concuerda con lo encontrado por algunos investigadores quienes reportaron mayor uso del casco en regiones geográficamente más céntricas, donde el cumplimiento de la legislación en materia de seguridad vial cuenta con mayores niveles de supervisión, acompañada por actividades de refuerzo para lograr mayor respeto por la normatividad, controles que por circunstancias culturales o económicas podrían no llevarse a cabo en otras regiones.
Estudios realizados por autores argentinos sugieren que este gradiente geográfico también puede estar presente al interior de las ciudades.
Se ha reportado que la probabilidad del uso del casco es mayor en áreas más desarrolladas y céntricas de una misma ciudad, probablemente por mayor presencia policial en estas zonas.
Esto concuerda con los hallazgos alcanzados por investigadores norteamericanos, quienes refieren que en zonas suburbanas, rurales y periféricas el uso de elementos protección es menor.
A pesar que en Colombia existe legislación relacionada con la obligatoriedad en el uso de los cascos, se encontraron problemas para su acatamiento.
Con el empleo de las técnicas cualitativas, se observó, en especial en Valledupar, que el cumplimiento de la normatividad sobre seguridad vial es débil, donde la percepción del riesgo y la posibilidad de ser detenido y sancionado por parte de las autoridades es menor; como se reportó en los resultados, las pasajeras, principalmente, no usan el casco por razones climáticas, estéticas e higiénicas.
En Valledupar, como parte de los marcos simbólicos y culturales relacionados con los comportamientos frente al casco, se identificó que este elemento no está internalizado como un objeto que brinda seguridad y protege la vida. Se usa para evitar una multa de tránsito, siendo empleado de forma intermitente e inapropiada.
Las limitaciones en la capacidad de las autoridades para ejercer control, así como la resistencia de la población hacia su quehacer fomentan y refuerzan el incumplimiento de las normas de seguridad vial.
Estas situaciones dificultan la emergencia de una conciencia reflexiva en torno a la importancia del uso del casco por conductores, y principalmente pasajero/as; debido a que este comportamiento es socialmente aceptado en Valledupar.
Trabajar en las ideas culturales alrededor del uso casco es clave para transformar estas prácticas en la población.
Además, es importante profundizar sobre cómo se origina el constructo social de ser motociclista y ciertos factores contextuales de su identidad ligados a la seguridad vial.
La prevalencia de uso del casco encontrada este estudio para las mujeres no coincide con investigaciones previas, donde se ha reportado mayor probabilidad de uso de este elemento de protección personal de su parte, y en general la adopción de comportamientos más seguros que los de loshombres.
Los hallazgos de la presente investigación, no encontraron asociación entre los días de lluvia y el uso del casco, lo cual es contrario a lo reportado por investigadores de Mar del Plata Argentina, quienes refirieron asociación positiva entre el estado del clima días de lluvia y el uso del casco.
Tampoco se encontraron diferencias en el uso de casco por grupos de edad; sin embargo, el rango de edades que se tuvo en cuenta para la observación 18-59 fue muy amplio y pudo enmascarar el menor uso por parte de los más jóvenes, quienes han sido descritos en la literatura como el grupo más propenso a no portar adecuadamente los elementos de protección personal.
Los resultados de esta investigación muestran la necesidad de incrementar los esfuerzos para garantizar el cumplimiento de la normatividad vigente en Colombia sobre seguridad vial, en especial en los pasajeros y en las zonas cálidas del país.
Para eso, es imprescindible redoblar los esfuerzos de las entidades de control a fin de promover una medida que salva vidas como el casco.
En ese sentido, las autoridades de la ciudad de Valledupar expidieron en diciembre de 2014 el decreto 00396 para promover la seguridad vial.
Derivado de lo anterior, reportes preliminares informan de la puesta en marcha de un sistema de transporte público masivo, seguro y a precios atractivos 0.25 centavos de dólar ha desincentivado el uso de las motocicletas como medio de transporte.
A lo anterior, se ha sumado al incremento del grupo de efectivos de la policía de tránsito para el control de la seguridad vial de la ciudad, que han supervisado y promovido el uso del casco tanto en pasajeros como en conductores y el cumplimiento de las medidas de seguridad vial, todo lo cual ha generado un descenso de la siniestralidad en la ciudad.
El chile de árbol Capsicum annuum L es una especie de reciente introducción en la Vega de Metztitlán, Hidalgo VMH, donde es afectado por problemas de marchitez y muerte de plantas, cuya incidencia-severidad es cada vez más alta, al grado de causar pérdidas de rendimiento de hasta 100 %.
A la fecha no se han publicado reportes sobre la etiología de esta enfermedad en la región ni sobre estrategias para su manejo.
Los agricultores de la región utilizan indiscriminadamente productos químicos sugeridos por los comercializadores locales de plaguicidas; en la mayoría de los casos sin éxito y con el consecuente aumento en los costos de producción y pérdidas económicas que conducen al abandono del cultivo.
La marchitez y muerte de plantas de chile generalmente está asociada con la infección radical por hongos de los géneros Pythium, Phytophthora, Rhizoctonia y Fusarium .
Aunque se han probado alternativas de control cultural, genético, químico y biológico, el éxito en el manejo de la enfermedad es en general variable, dependiendo de las condiciones del cultivo, genotipos de cultivo, de los patógenos involucrados y características de los suelos, entre otros factores ; , lo cual hace necesario definir medidas de control específicas para cada región.
Una vez determinada la etiología de un problema fitosanitario, en tanto se diseña un programa integral de manejo se hace necesario recurrir a los recursos de control más fácilmente disponibles, para poder ofrecer alternativas inmediatas a los productores.
La evaluación de la resistencia o tolerancia de genotipos del cultivo y de los productos químicos y biológicos comerciales autorizados disponibles en el mercado es generalmente el primer recurso de elección.
En el presente trabajo además de determinar la etiología del agente causal de la marchitez y muerte del chile en la VMH, se realizó una evaluación, en suelos de la VMH, de la resistencia a la marchitez de cultivares de chile de árbol colectados en diferentes partes de la República Mexicana y de la efectividad de los productos químicos y biológicos disponibles en el mercado nacional, así como diferentes esquemas de alternancia enfocados a reducir riesgos de resistencia.
Materiales y métodos
Esta investigación fue realizada bajo condiciones de invernadero, con el fin de reducir los problemas asociados a la variabilidad del suelo y a la distribución espacial del patógeno, factores frecuentemente observables en fitopatógenos del suelo ; , particularmente cuando se maneja un número alto de tratamientos.
Aislamiento, identificación y pruebas de patogenicidad de los organismos asociados a la marchitez del chile.
Se colectó suelo rizosférico y plantas de chile de árbol Capsicum annuum L con síntomas de marchitez en tres localidades de la VMH.
Los tallos y las raíces se desinfectaron superficialmente de acuerdo a lo descrito por y , se seccionaron en segmentos de 1 cm para sembrarlos en medio papa dextrosa agar PDA y se incubaron a temperatura ambiente 25 °C. Los aislamientos de hongos u oomicetos resultantes fueron purificados en PDA o medio V8, según el caso.
La identificación a nivel de género se realizó con base en las claves de y .
A nivel especie, Fusarium se identificó mediante las claves taxonómicas de y Rhizoctonia con base en .
Para Phytophthora se utilizaron las claves de .
Las estructuras reproductivas se midieron utilizando una cámara digital Motic 2300, USA conectada a una computadora marca Dell.
Las pruebas de patogenicidad se realizaron en cámara de temperatura y luz controlada utilizando semillas de chile de árbol procedentes del estado de Jalisco.
Las semillas se germinaron en cajas de Petri con papel filtro y agua destilada estéril.
Una vez germinadas se transfirieron a charolas de poliuretano de 200 cavidades, con sustrato estéril a base de turba y agrolita 1:1.
Se trasplantaron plántulas con 3 a 4 pares de hojas verdaderas a vasos de poliuretano de 1 L con suelo de la VMH previamente esterilizado.
La prueba de patogenicidad se realizó dos veces.
En cada prueba se inocularon cuatro plantas por cada género de hongo u oomiceto, con un testigo no inoculado en cada caso.
Para los aislamientos de Fusarium se aplicó al cuello del tallo de cada planta 1 ml de una suspensión de conidios con 1 x 10 esporas/planta.
En el caso de Rhizoctonia sp. se inoculó una suspensión de micelio ; de 1 x 10unidades formadoras de colonias/planta.
En el caso de Phytophthora sp se inocularon l x 10 zoosporas/planta .
En cada unidad experimental se evaluó la presencia o ausencia de síntomas.
Las evaluaciones se realizaron cada 2 d durante 30 d y se aisló nuevamente el agente causal para apegarse a los postulados de Koch .
Se confirmó la identidad de los organismos aislados mediante secuenciación de fragmentos de la región ITS, amplificados mediante la técnica de PCR.
La extracción de DNA se realizó con base en .
Para la prueba de PCR se utilizaron 2.5 µL de amortiguador de reacción, 1.25 µL MgCL2, 0.5 µL de dNTP´s, 1 µL de primer ITS4, 1 µL de primer ITS5, 0.5µL de Taq DNApol, 2 µL de DNA y 16.25 µL de agua inyectable .
Los primers se sintetizaron en el Instituto de Biotecnología de la UNAM IBT-UNAM.
La amplificación se realizó en un termociclador Techne r, modelo TC-512, de acuerdo al procedimiento descrito por .
Para verificar el producto de la amplificación se realizó electroforesis a 90 V por 30 min en gel de agarosa al 1% y tinción con 1 µL de bromuro de etidio.
La secuenciación se realizó por la empresa Macrogen, Corea.
La secuencia obtenida fue alineada con las depositadas en la base de datos del http://blast.ncbi.nlm.nih.gov/Blast.cgi.
Evaluación de resistencia de cultivares de chile de árbol a Phytophthora.
Debido a que solamente P. capsici causó síntomas de marchitez y muerte de plantas en las pruebas de patogenicidad, la resistencia a este patógeno se evaluó en diez accesiones de chile de árbol colectadas en los estados de Jalisco, Nayarit y Puebla, cultivadas en suelo natural y en sustrato a base de turba-agrolita 1:1.
La semilla fue desinfestada superficialmente mediante inmersión en una solución de hipoclorito de sodio al 1.5% V/V y dos lavados subsecuentes con agua destilada.
Se trasplantaron plántulas de cada accesión con 3 ó 4 pares de hojas verdaderas en macetas de 250 mL con turba-agrolita 1:1 o suelo no esterilizado de la VMH, localidad La Paila, y se mantuvieron en un invernadero del Colegio de Postgraduados, Campus Montecillo.
La producción de inóculo e inoculación se realizaron mediante el mismo procedimiento descrito para las pruebas de patogenicidad.
La inoculación se realizó 72 h después del trasplante.
Antes de la inoculación se aplicó un riego a saturación para crear condiciones óptimas para la infección por P. capsici.
Se realizó una reinoculación a los 15 d después del trasplante, con la finalidad de aumentar la probabilidad de infección ; .
Se usó un diseño completamente al azar con cuatro repeticiones por tratamiento.
La unidad experimental estuvo constituida por dos plantas por repetición.
El experimento se realizó dos veces.
Se evaluó la severidad de la enfermedad cada tres días con base en la escala de y a partir de estos datos se calculó el área bajo la curva del progreso de la severidad .
Se registró el peso seco de la parte aérea de las plantas después de someterlas a desecación a 70 °C durante 72 h. Se realizó el análisis de varianza mediante el procedimiento ANOVA del programa SAS Statistical Analysis System v. 9.3.
Cada experimento fue analizado por separado.
Las comparaciones entre promedios se realizaron con base en la prueba de Tukey .
Efectividad de productos químicos disponibles en el mercado mexicano para el control de la marchitez por P. capsici.
Se utilizaron semillas de chile de árbol procedentes del estado de Jalisco.
Se trasplantó una plántula con 5 a 8 pares de hojas verdaderas a macetas de 250 mL con suelo no tratado procedente de las localidades San Pedro Tlatemalco, Tres Cruces o la Paila, VMH, donde se cultiva regularmente chile de árbol.
Las macetas se colocaron en un invernadero del Colegio de Postgraduados, Campus Montecillo.
Antes del trasplante se mezclaron 1 x 10 zoosporas enquistadas en el suelo de cada maceta.
Se evaluaron los siguientes productos químicos con: metalaxil al 45.28 % Ridomild Gold 480 SL, concentrado soluble, Syngenta 1.5 L∙ha; fosetil aluminio 80 % Aliette wdg, gránulos dispersables, Bayer Crop science 2.5 kg∙ha; propamocarb 64% Previcur N, solución acuosa, Bayer Crop Science 1.5 L∙ha y metam sodio 42.5 % Lucafum, solución acuosa, química Lucava 0.1 L∙L, por 43 h y 45 d aireación.
A la par de estos tratamientos se evaluaron tres testigos: 1 plantas sin fungicidas y sin inoculación, cultivadas en suelo esterilizado, de cada localidad de la VMH; 2 plantas no inoculadas cultivadas en suelo no esterilizado y 3 plantas inoculada 1 x 10 zoosporas/planta en suelo esterilizado, de cada localidad.
Las combinaciones evaluadas de productos químicos quedaron definidas con base en un arreglo factorial 2 x 2 x 2 x 2 con y sin de los fungicidas metam sodio, metalaxil, fosetil aluminio y propamocarb.
De acuerdo con las combinaciones resultantes, se hicieron aplicaciones simples, dobles, triples y cuádruples de fungicida en forma alternada.
De esta manera, se evaluó un total de 18 tratamientos, incluyendo los testigos.
La primera aplicación de metalaxil, fosetil aluminio o propamocarb se realizó al sustrato en etapa de vivero 1 a 30 d después de la siembra.
Subsecuentemente el metalaxil y fosetil aluminio se aplicaron cada 8 d y el propamocarb cada 10 d. Cuando se usó solo un tipo de producto este se aplicó dos veces más.
Cuando se alternaron los productos sólo se aplicaron una vez más de acuerdo al orden que les correspondió.
Para determinar la cantidad de producto aplicado en cada maceta se calculó la cantidad de agua necesaria para regarlas y se estimó el volumen para una hectárea considerando una densidad de población de 20,000 plantas .
Las plantas se regaron en forma alternada con agua y solución nutritiva 630 g de Nitrofoska 12-12-12 en 20 L de agua: dilución 1:10 Nitrofoska: agua .
El experimento tuvo un diseño experimental completamente al azar, con cuatro repeticiones y se realizó dos veces.
Se evaluaron las mismas variables que en el experimento de resistencia a P. capsici y se aplicó el mismo enfoque de análisis estadístico.
Efectividad de productos biológicos disponibles en el mercado mexicano para el control de P. capsici.
El genotipo utilizado, el manejo de la semilla y plántulas, el procedimiento de inoculación al suelo, testigos, nutrición, método de cálculo de dosis, diseño experimental, variables evaluadas y metodologías de análisis estadístico en esta parte del trabajo fueron los mismos descritos para los experimentos de control químico.
Se evaluaron los cuatro únicos productos biológicos disponibles en el mercado nacional: Natucontrolr Trichoderma harzianum a 400 g∙ha; Fus outr T. harzianum a 1 L∙ha; Baktillisr Bacillus subtilis a 1 L∙ha; Probac BS 10r B. subtilis a 1 L∙ha.
En calidad de tratamientos se incluyó la evaluación individual de los cuatro productos, pero además se comparó la combinación de Natucontrol o Fus out mezclado con Baktillis o con Probac con la finalidad de utilizar una mezcla de organismos con diferente actividad antagónica, estrategias de colonización y mecanismos de supresión que pudiesen causar un efecto sinergista ; ; .
La primera aplicación se realizó 48 h previas al trasplante; la segunda se hizo al momento del trasplante y la tercera 15 d después.
Cuarenta y ocho horas después del trasplante se aplicaron 1 x 10 zoosporas de P. capsici a cada maceta.
Todos los tratamientos fueron aplicados bajo un diseño factorial 8 x 3 en combinación con suelo procedente de las localidades San Pedro Tlatemalco, Tres Cruces y La Paila, de la VMH.
El experimento se realizó dos veces.
Resultados
Identificación y pruebas de patogenicidad.
De las raíces y tallos de chile de árbol se aislaron nueve cepas del género Fusarium, tres de Rhizoctonia y una de Phytophthora.
Mediante el análisis morfológico y molecular se determinó que correspondieron a las especies Fusarium oxysporum Schlechtend.:Fr., Rhizoctonia solani Kühn y Phytophthora capsici Leonian.
Esta última tuvo una homología de 100% con la cepa KJ855326 del GenBank, National Center for Biotechnology Information http://blast.ncbi.nlm.nih.gov/Blast.cgi que corresponde a la misma especie.
De estos patógenos únicamente P. capsici causó amarillamiento, marchitez, necrosamiento del tallo y muerte de las plantas, a partir de los 7 d después de la inoculación, en los dos bioensayos realizados.
Evaluación de resistencia de cultivares de chile de árbol a Phytophthora capsici.
De acuerdo al análisis de varianza de los datos de los dos experimentos, el área bajo la curva del progreso de la severidad ABCPS en colectas de chile inoculadas con el oomiceto varió con el tipo de cultivar P<0.0001 y con el sustrato P<0.0001, pero también ocurrió una interacción altamente significativa entre cultivar y sustrato P<0.0001.
El ABCPS fue más alto cuando las plantas fueron cultivadas en turba-agrolita en comparación con las crecidas en suelo no tratado de la VMH.
Las colectas CP 1264 y 1261 tuvieron la menor ABCPS en turba-agrolita, según el experimento, y en suelo tuvieron valores aún más bajos Figura 1.
Los cultivares CP 1305, CP Compuesto Jalisco 1, CP Compuesto Jalisco 2, CP 1306, CP 1261 y CP 1205 tuvieron valores promedio alrededor de las 80 a 100 unidades en turba-agrolita, pero al ser cultivadas en suelo el ABCPS se redujo a valores alrededor de 40 unidades Figura 1A.
En el caso de los cultivares CP Compuesto Nayarit, CP Compuesto Puebla 1 y CP Compuesto Puebla 2 el ABCPS fue consistentemente más alto que en el resto de colectas, independientemente del sustrato en que fueron cultivadas las plantas.
Los valores de ABCPS en las plantas no inoculadas fueron de cero en todos los casos, con excepción del CP Compuesto Puebla 2 cultivado en suelo, quien fue el único que mostró síntomas de enfermedad bajo estas condiciones pero tuvo valores muy cercanos a cero.
En el experimento 1, el análisis de varianza indica que el peso seco de las plantas varió sólo en función del tipo de sustrato P<0.0001 y del genotipo P=0.034, pero no hubo efecto de interacción entre ambos factores P=0.48.
Las plantas no inoculadas en suelo de la VMH produjeron en promedio 0.44 g/planta, mientras que las cultivadas sin inoculación en turba-agrolita produjeron 0.2 g/planta.
En el caso de las plantas inoculadas los valores fueron 0.12 y 0.09 g/planta, respectivamente y resultaron estadísticamente diferentes Tukey α=0.05 con respecto a las no inoculadas.
En el caso de los cultivares los valores variaron de 0.33 g/planta, en el cultivar CP 1306, a 0.15 g/planta, en el cultivar Compuesto Puebla 1.
Solo las diferencias entre estos dos cultivars resultaron significativas Tukey α=0.05.
El resto de genotipos tuvo valores intermedios y estadísticamente iguales a ambos promedios.
En el experimento 2, se observó un patrón similar en la acumulación de materia seca en la parte aérea en la mayoría de los casos, con excepción de las colectas CP 1305, CP 1261 y Compuesto Jalisco 1 que mostraron los valores más altos de su grupo de inoculación Figura 2.
Efectividad de productos químicos disponibles en el mercado mexicano para el control de la marchitez por P. capsici.
Los resultados del análisis de varianza del ABCPS indican que en las plantas cultivadas en los tres suelos de la VMH San Pedro Tlatemalco, La Paila y Tres Cruces ocurrió una interacción significativa entre los cuatro productos químicos evaluados P<0.001.
Las plantas inoculadas sin aplicaciones de productos químicos tuvieron valores de ABCPS considerablemente más altos que el resto de tratamientos, mientras que las plantas cultivadas en suelo no inoculado no mostraron síntomas de la enfermedad, independientemente de si el suelo fue esterilizado o no.
El metalaxil, fosetil aluminio o propamocarb, aplicados solos, y la alternancia de metalaxil con fosetil aluminio o con propamocarb, tuvieron un control total de la enfermedad en los dos experimentos realizados en suelo de cada localidad Figura 3.
El resto de tratamientos mostraron variaciones en el nivel de control de la enfermedad, con casos tanto de control total como niveles bajos en el ABCPS, que variaron entre cero y 125 unidades Figura 3.
Las aplicaciones alternadas con tres o cuatro productos no tuvieron un control completo de la enfermedad en todos los casos, pero las áreas máximas calculadas no excedieron las 90 unidades.
Al comparar el efecto de suelo sobre el ABCPS puede observarse en la Figura 3 que en el suelo de Tres Cruces hubo más casos de síntomas de enfermedad que en los suelos de San Pedro Tlatemalco y La Paila, así como menor consistencia en la reproducibilidad de los resultados entre experimentos; sin embargo, aún en este escenario los tratamientos recurrentes de metalaxil o propamocarb, o la aplicación alternada de metalaxil con fosetil aluminio o con propamocarb y propamocarb con fosetil aluminio, tuvieron un control total de la enfermedad en ambos experimentos.
De acuerdo al análisis de varianza, en el experimento 1 con suelo de San Pedro Tlatemalco, sólo las aplicaciones de metam sodio alternado con metalaxil tuvieron efecto significativo P=0.037 sobre el peso seco de la parte aérea PSPA.
En este experimento, cuando se aplicó metalaxil solo, el PSPA resultó ligeramente mayor 1.24 g/planta que en las plantas no tratadas 1.05 g/planta; cuando se aplicó metam sodio solo o alternado con metalaxil el PSPA fue considerablemente menor 0.36 y 0.23 g/planta que en los dos tratamientos anteriores.
En el experimento 2, sólo las interacciones metam sodio X fosetil aluminio P=0.01 y metalaxil X fosetil aluminio X propamocarb P=0.05 resultaron significativas.
Con la aplicación del fosetil aluminio solo, se obtuvo un PSPA mayor que el testigo inoculado y sin tratamiento químico 1.56 vs 0.98 g/planta; cuando se aplicó metam sodio solo o combinado con fosetil aluminio el PSPA se redujo a 0.26 y 0.32 g/planta respectivamente.
Por otra parte, cuando se aplicó metalaxil alternado con fosetil aluminio y propamocarb se obtuvo casi el triple de PSPA 1.28 g/planta que en el testigo inoculado 0.45 g/planta.
Las aplicaciones de cualquiera de los tres productos en forma individual o en alternación simple, aunque incrementó el PSPA con respecto al testigo produjo valores inferiores al tratamiento con los tres fungicidas alternados pero considerablemente más altos que el testigo inoculado 0.64 a 1 g/planta. En el suelo de Tres Cruces el análisis de varianza del PSPA en el experimento 1 reportó interacción significativa entre los cuatro productos químicos P=0.012, mientras que en el experimento 2 sólo la interacción metam sodio X metalaxil fue significativa P = 0.004.
En el experimento 1, el PSPA de las plantas cultivadas en suelo no esterilizado y no inoculado 1.12 g/planta fue significativamente menor que el de las no inoculadas y cultivadas en suelo esterilizado 1.93 g/planta y su promedio y rangos de variación fueron similares a los observados con los tratamientos recurrentes de metalaxil, fosetil aluminio o propamocarb solos, o metalaxil alternado con fosetil aluminio o con propamocarb, o propamocarb alternado con fosetil aluminio 1.25, 1.63, 1.01, 0.9, 0.92 y 1.04 g/planta, respectivamente ya que sus rangos de variación se traslaparon datos no mostrados.
Las plantas cultivadas en suelo no esterilizado pero sí inoculado con el pseudohongo tuvieron un PSPA considerablemente más bajo 0.26 g/planta que en los testigos no inoculados y que los no esterilizados, inoculados y tratados con los químicos antes mencionados.
Cuando se fumigó con metam sodio únicamente o cuando se alternó este producto con los demás químicos el PSPA fue aún más bajo 0.039 a 0.25 g/planta que el observado en el testigo inoculado y sin tratamiento químico.
En el tratamiento alternado con metalaxil, fosetil aluminio y propamocarb, se produjo más del doble de PSPA 0.73 g/planta que en el testigo inoculado y que en los tratamientos donde estuvo involucrado el metam sodio.
Similarmente, en el experimento 2, cuando se aplicó metam sodio solo ocurrió tam bién una reducción significativa en el PSPA 0.24 g/planta con respecto al testigo inoculado 0.72 g/planta; al aplicar el metalaxil solo, el promedio de esta variable superó numéricamente al testigo inoculado 1.05 g/planta y cuando ambos productos se aplicaron a las mismas plantas el PSPA fue de 0.17 g/planta pero resultó estadísticamente igual al observado para el metam sodio solo.
En suelo de La Paila, VMH, no se detectaron efectos significativos de tratamientos sobre el PSPA en las plantas del experimento 1, pero en el experimento 2 se detectó efecto principal significativo de la aplicación recurrente de metalaxil solo P=0.0025, o de la interacción metalaxil X fosetil aluminio P=0.0011.
En esta caso las plantas tratadas con metalaxil solo tuvieron menor PSPA 0.5 g/planta que el testigo inoculado 1.45 g/planta o que los tratamientos con fosetil aluminio solo 1 g/planta o combinado con metalaxil 1.05 g/planta, pero los rangos de variación de los cuatro promedios tuvieron traslapes considerables datos no mostrados.
Efectividad de productos biológicos disponibles en el mercado mexicano para el control de P. capsici.
Los resultados del análisis de varianza de los dos experimentos indican que sólo los productos biológicos evaluados tuvieron diferencias significativas en el ABCPS P<0.0001.
La procedencia del suelo no tuvo significancia por sí sola o en interacción con los biológicos.
En ambos experimentos las plantas inoculadas y sin aplicaciones de productos biológicos tuvieron valores de ABCPS más altos que el resto de los tratamientos y las plantas cultivadas en suelo no inoculado tuvieron un valor de cero Figura 4A y .
Con excepción del tratamiento Natu Control con Probac, en el experimento 2, la prueba de Tukey α=0.05 indica diferencias significativas entre los tratamientos biológicos y el testigo inoculado y sin medidas de control.
Todas las plantas tratadas con algún producto biológico mostraron en promedio un valor bajo en el ABCPS, sin diferencias estadísticas tanto entre ellas como con respecto a los testigos no inoculados.
El valor más bajo de ABCPS se observó con la combinación de Fus out con Probac 22.5 unidades en el experimento 1 y Baktillis 12.9 unidades en el experimento 2.
El resto de los tratamientos mostraron variaciones en el nivel de la enfermedad pero no excedieron las 80 unidades en ambos experimentos, mientras que el testigo inoculado alcanzó alrededor de 200.
Los resultados del análisis de varianza del PSPA en los experimentos 1 y 2 indicaron únicamente diferencias significativas en el efecto de los productos biológicos P =0.0005 y P<0.0001, respectivamente.
En el experimento 1, las plantas cultivadas en suelo sin inoculación tuvieron el mayor PSPA, mientras que las plantas inoculadas con P. capsici, sin medidas de control, tuvieron el menor valor Figura 5A.
Entre los productos biológicos, los tratamientos con Fus out más Baktillis y Natu Control más Baktillis tuvieron pesos estadísticamente iguales que los observados en el testigo no inoculado en suelo esterilizado, pero sus diferencias no resultaron significativas con respecto al resto de tratamientos.
El testigo no inoculado en suelo no esterilizado tuvo el mismo comportamiento.
El resto de tratamientos con algún producto biológico tuvo pesos secos estadísticamente iguales entre sí y con respecto al testigo inoculado.
En el experimento 2 las plantas no inoculadas, cultivadas en suelo esterilizado o no esterilizado, tuvieron el mayor PSPA, mientras que las inoculadas con P. capsici, sin medidas de control, tuvieron el menor valor Figura 5B.
Todas las plantas tratadas con algún producto biológico, con excepción de la combinación Natucontrol más Probac, aunque tuvieron un PSPA menor, fueron estadísticamente iguales que los testigos no inoculados Tukey a=0.05.
Por otra parte los tratamientos Fus out, Baktillis y la combinación de ambos, tuvieron promedios significativamente más altos que el testigo inoculado y sin medidas de control.
Aunque los tratamientos con productos biológicos mostraron las variaciones antes mencionadas, las diferencias entre sus promedios no resultaron significativas.
Discusión
El presente es el primer reporte sobre la etiología de la marchitez del chile de árbol en la VMH y el efecto de diferentes medidas de control en suelos de la región.
Los resultados obtenidos en este trabajo muestran que P. capsici es el agente causal de la marchitez del chile en la VMH.
Las pruebas de patogenicidad y la identificación morfológica y molecular confirmaron la identidad de este oomiceto.
La marchitez causada por P. capsici puede ser manejada mediante la integración de varios métodos de control .
Como parte de ésta, las colectas CP 1264, CP 1261 y CP 1305, que mostraron la mayor resistencia a la enfermedad, pueden ser considerados buenos candidatos para ser incluidos en programas de mejoramiento genético o en la integración de un sistema de producción con medidas de control complementarias, como las evaluadas en la presente investigación.
Los resultados de este trabajo muestran que el efecto de cada producto químico, aplicado solo o alternado varió entre suelos de la VMH, pero la enfermedad fue restringida a niveles mínimos e inclusive se logró control total de la marchitez con las aplicaciones individuales y recurrentes de metalaxil, fosetil aluminio o propamocarb y la alternancia de metalaxil con fosetil aluminio y metalaxil con propamocarb.
Se ha reportado que el metalaxil disminuye la enfermedad en 83.3 % , pero en la presente investigación se obtuvo una reducción del 100 %.
El fosetil aluminio controló la enfermedad en 66.7 % en uno de nuestros experimentos, pero en el resto tuvo un control total, mientras que el propamocarb redujo la enfermedad en 100% en todos los casos.
En jitomate se ha reportado un control de la enfermedad de 83.3 % con fosetil aluminio Fernández-Herrera et al., 2007 y de 60 a 100 % con propamocarb en otros cultivos .
Factores como la cantidad de suelo utilizada en nuestros experimentos, variaciones en los genotipos de patógeno y planta involucrados, y niveles de inóculo, podrían explicar las diferencias con respecto a los trabajos antes mencionados.
Por otra parte, la acumulación de materia seca en la parte aérea, un indicador preliminar del potencial de producción de frutos por las plantas ; , tendió a ser mayor en las plantas inoculadas y tratadas con estos productos que en los testigos.
Tales resultados podrían ser considerados una primera evidencia de que aún existen bajos o nulos niveles de resistencia a los productos químicos disponibles en el mercado mexicano para el control de P. capsici en chile de árbol en la VMH, ya que la aplicación recurrente funcionó mejor que la aplicación alternada, dentro del mismo ciclo; también son un indicador da la posibilidad de incrementar o preservar el potencial de producción del cultivo en la región si son utilizados adecuadamente.
A diferencia de los productos antes mencionados, bajo nuestras condiciones experimentales el metam sodio, aunque evitó la ocurrencia de enfermedad en la mayoría de los casos, causó un efecto negativo en la acumulación de materia seca en la parte aérea.
Este efecto pudo ser causado por el impacto del agroquímico en la biota del suelo y por fitotoxicidad, ya que algunas plantas trasplantadas en suelo tratado mostraron clorosis ligera, necrosis terminal en las hojas y en algunos casos necrosis a nivel del tallo no asociada a la infección por P. capsici.
Mejoras en el manejo del producto, tales como un riego preliminar o mayor tiempo de aireación podrían mejorar su eficacia.
Los cuatro productos biológicos comerciales evaluados no tuvieron control total de la marchitez pero sí hubo efectos importantes en la reducción de la enfermedad con los tratamientos de Fus out, Natucontrol, Baktillis y Probac solos o en combinación.
Resaltan los tratamientos con Baktillis o Fus out con Probac que tuvieron bajos valores de ABCPS e incrementaron la acumulación de materia seca con respecto al testigo inoculado.
La dificultad de microorganismos introducidos para establecerse en la rizósfera de los cultivos, está generalmente asociada a la alta competitividad y adaptación previa de la microflora nativa ; , lo cual pudo ser un factor determinante de la efectividad limitada de los productos comerciales evaluados, en adición a la posible insuficiente efectividad de las cepas de Trichoderma sp. y Bacillus sp en el control del patógeno ; ; que contienen estos productos.
Sin embargo, cepas de Bacillus subtilis y Trichoderma harzianum pueden favorecer el crecimiento de las plantas cuya rizósfera colonizan ; ; , por lo que en adición a su capacidad para reducir los niveles de enfermedad, pueden potencialmente contribuir a mejorar el rendimiento del cultivo.
En el presente trabajo fueron muy evidentes los contrastes en la severidad y producción de biomasa en plantas cultivadas en turba-agrolita, con respecto a las cultivadas en suelo, lo cual estuvo evidentemente asociado con diferencias en el balance nutricional obtenible en cada sustrato, pero posiblemente la biota nativa de los suelos utilizados en nuestro estudio jugó un papel relevante, dada la ausencia de la enfermedad en suelos no inoculados y la reducción notable del ABCPS cuando las plantas fueron cultivadas en suelo.
Reportes previos han resaltado la importancia de este balance nutricional y la importancia de los organismos del suelo en la supresión tanto de oomicetos como de otros patógenos ; , por lo que son factores a considerar en el proceso de definición de un sistema de manejo integrado de la enfermedad para las condiciones de la Vega de Metztitlán, Hidalgo.
Los resultados de la presente investigación indicaron que los cultivares CP 1261, CP 1264 y CP 1305 fueron los más resistentes al patógeno y que los tratamientos con metalaxil, fosetil aluminio o propamocarb, metalaxil alternado con fosetil aluminio o con propamocarb controlaron totalmente la marchitez, mientras que los tratamientos con Baktillis Bacillus subtilis solo o en combinación con Fus Out Trichoderma harzianum o Probac B. subtilis únicamente redujeron la severidad de la enfermedad.
Ingeniero Electrónico.
M.Sc., en Automática, Universidad del Valle, Cali, Colombia.
Candidato a Ph.D., en Ingeniería, énfasis en Ing.
Eléctrica y Electrónica, Universidad del Valle, Cali, Colombia.Profesor, Universidad Santiago de Cali, Cali, Colombia.
Director , Programa de Ingeniería Electrónica, Universidad Santiago de Cali, Cali, Colombia. adareg378@gmail.com Ingeniero Electricista.
M.Sc., en Automática, Universidad del Valle, Cali, Colombia.
Ph.D., en Robótica y Visión Artificial, L'Université d'Evry, Francia.
Profesor titular, Universidad del Valle, Cali, Colombia.
Se expone un nuevo algoritmo de procesamiento de imágenes para detectar y corregir píxeles anómalos que resalten de manera individual entre sus vecinos en imágenes de una secuencia térmica obtenida a partir de un procedimiento de termografía activa, sin afectar la apariencia global de cada imagen, como ocurre al emplear una estrategia clásica de filtrado espacial.
Como resultado principal de este filtrado selectivo, se detectan y reemplazan en un alto porcentaje aquellos píxeles defectuosos de fabricación o por el uso continuo del dispositivo CCD de la cámara infrarroja, lo cual reduce el riesgo de malas interpretaciones en el análisis posterior.
Para el desarrollo y prueba del algoritmo propuesto se utilizaron secuencias de video tomadas con una cámara Cincinnati Electronics de indio-antimonio InSb para inspeccionar láminas de CFRP plástico reforzado con fibra de carbono mediante la técnica de termografía activa.
Los resultados del algoritmo se comparan con una lista de píxeles defectuosos dada por el fabricante de la cámara, arrojando un porcentaje de coincidencia de alrededor del 70%.
El presente trabajo toma relevancia al considerar que en la literatura científica se encuentran muy pocos estudios en este campo, centrándose la mayoría en el preprocesamiento de imágenes astronómicas; además, en Colombia se está en una etapa de introducción creciente de técnicas de evaluación no destructiva por termografía ENDT en amplios sectores industriales que incluyen generación y transmisión de energía, ingenios azucareros y aeronáutica militar, entre otros.
Los píxeles anómalos o defectuosos pueden definirse como aquellos que se apartan considerablemente del comportamiento promedio de sus vecinos, ya sea por defectos de fabricación, caso más común Dargaud, 2009; Rodríguez, 2009, o por la incidencia periódica de radiación en el sensor durante su funcionamiento, como ocurre en la captura de imágenes astronómicas Cresite-llo-Dittmar, 2001, o debido a interferencia de algún tipo de funcionamiento, como ocurre en la captura de imágenes astronómicas Cresitello-Dittmar, 2001, o debido a interferencia de algún tipo de radiación parásita en el dispositivo CCD en aplicaciones que involucran energías de alta frecuencia Li et al., 2006, según lo que se desee captar.
De manera general, se encuentran en la literatura Dargaud, 2009; Brändström, 2009 dos tipos básicos de píxeles anómalos de acuerdo con su nivel de gris: píxeles muertos, que permanecen siempre a un nivel promedio muy bajo o presentan muy poca sensibilidad; y píxeles calientes, que conservan, por el contrario, un nivel muy alto, siendo comunes en imágenes de astrofísica, donde pueden confundirse con cuerpos astronómicos luminosos.
En dispositivos de color se habla de un tercer tipo de píxel defec-tuoso: los píxeles atrofiados stuck en los que se encuentran varios subpíxeles siempre encendidos o apagados, haciendo que el píxel RGB adopte generalmente un tono constante Dargaud, 2009; Rodríguez, 2009.
Todas estas clases de píxeles pueden darse de forma individual, en columnas o en grupos cluster Pixel Fixer, 2009; Zamorano, 2009.
Los píxeles defectuosos son inevitables durante la fabricación de dispositivos CCD, aunque los estándares de calidad exijan que sean relativamente muy pocos. Por ello los fabricantes acostumbran entregar una lista detallada de estos píxeles.
Sin embargo, el hecho es que no siempre se cuenta con una de estas listas, y aun teniéndola, existe tendencia en dichos dispositivos, conforme su utilización se extiende en el tiempo, a presentar incremento en el número de píxeles anómalos Harbarth et al., 2005; Universidad de Harvard, 2009, a lo que se une también la permanente susceptibilidad al ruido electrónico.
De otra parte, y adicionalmente, en ciertas aplicaciones se producen en las imágenes captadas "motas" spots de píxeles con niveles anormales a simple vista, no debidas a defectos de fabricación, sino a haces de radiación externa no deseada, ante la cual el dispositivo resulta sensible Li et al., 2006.
De modo tal que la detección y reemplazo de píxeles anómalos constituye un problema que ha venido tratándose mediante métodos de procesamiento estadístico, en oposición a los métodos de filtrado clásico, que no son efectivos a la hora de corregir píxeles anómalos agrupados, y además perturban la textura global de la imagen Li et al., 2006; también se emplean métodos comparativos escena totalmente oscura o blanca Dargaud, 2009, e interpolación Zamorano, 2009; Brändström, 2009.
Sin embargo, cada método desarrollado depende del tipo de imagen en cuestión y de las características de adquisición de las imágenes.
En las aplicaciones de termografía activa es común recurrir a la lista de píxeles defectuosos dada por el fabricante para reemplazarlos por la intensidad de algún píxel vecino Benítez, 2008, o a la utilización del filtro mediana; no obstante, las consecuencias de la aparición de estos píxeles anómalos debido a una o varias de las causas citadas, se resumen en una disminución del contraste general de las imágenes infrarrojas y por ende del contraste térmico necesario para un procedimiento eficiente de END.
Esto constituye una desventaja evidente no sólo desde el aspecto meramente visual de la inspección, sino también en el sentido de reducir el rango dinámico de la intensidad de aquellos píxeles no defectuosos y con él la probabilidad de éxito en la ejecución de un algoritmo de clasificación y caracterización automático de defectos reales del material.
Con el fin de mostrar estas ideas, en la sección siguiente se revelan ciertas características experimentales de los píxeles anómalos en imágenes térmicas y algunos efectos prácticos que pueden presentarse al intentar corregirlos mediante técnicas más clásicas, para lo cual se emplean secuencias de video sin procesamiento
previo alguno, tomadas con una cámara Cincinnati Electronics de indio-antimonio InSb durante la inspección de láminas de CFRP plástico reforzado con fibra de carbono mediante la técnica de termografía activa Benítez, 2008; Benítez, 2007a; Benítez, 2007b; posteriormente se explica de manera secuencial el procesamiento propuesto para la detección y corrección de dichos píxeles, se muestran los resultados de su aplicación, y se finaliza con las conclusiones del trabajo.
En la Figura 1a se encierran en círculos blancos sobre una región de imagen térmica tomada a una placa de CFRP después del impulso de calor y sin preprocesamiento, tres píxeles dañados de a-cuerdo a la lista dada por el fabricante de la cámara.
En la Figura 1b se enumeran, entonces, 6 píxeles: 3 de ellos en buen estado 1, 2 y 3 y los otros tres 4, 5 y 6 correspondientes a los píxeles defectuosos en la imagen de la izquierda.
Para estos 6 píxeles se calcularon sus perfiles térmicos como curvas de intensidad de gris evolucionando en el tiempo en cada instante de muestreo se tiene una imagen o trama frame de la secuencia denominada comúnmente como termograma.
Estas curvas se revelan en la Figura 2, en la que cada curva está asociada al número asignado en la Figura 1b al píxel correspondiente.
En ella puede observarse que los 3 píxeles que se sabe están en mal estado 4, 5 y 6 responden únicamente al impulso de calor, momento en el cual se obtiene una saturación de intensidad en la imagen.
A partir de este instante los 3 perfiles indicados decaen mucho más rápidamente que los píxeles en buen estado 1, 2 y 3.
En principio, podría pensarse en una medición de energía sobre la función de intensidad en el tiempo para cada píxel de la secuencia de imágenes, con el fin de deducir que aquellos píxeles con mínima energía evolucionan distinto a como lo hacen los píxeles "normales".
Sin embargo, con esta aproximación al problema se presentan dos circunstancias que juegan en contra: la primera tiene que ver con el hecho de que sin un procesamiento previo las intensidades promedio de los perfiles anteriores difieren bastante entre sí, como en el caso del perfil 4, que perteneciendo a un píxel dañado, su valor de energía sería el más grande de todos; lo anterior puede corregirse hasta cierto punto restando a toda la secuencia una de las imágenes frías imágenes antes del pulso de calor, como se muestra en la Figura 3.
Pero es aquí donde se da la segunda posibilidad: el valor de energía del perfil térmico de un píxel en buen estado podría ser sufícientemente bajo como para determinar incorrectamente que está en mal estado.
Esta situación podría presentarse con los píxeles que corresponden a zonas sanas del material, y sobre todo los que caen en la periferia de las imágenes debido al efecto de vignetting Benítez, 2008.
Para mermar esta probabilidad de fallo en la detección habría que compensar el vignetting y trabajar con una secuencia que incluya las imágenes durante o justo después de la excitación de calor, para lograr un mayor contraste entre perfiles.
No obstante, subyace el problema del calentamiento no uniforme.
Otra solución posible la constituye el uso del filtrado de mediana sobre cada imagen de la secuencia, considerando que los píxeles anómalos están por lo general rodeados cada uno por píxeles en buen estado, por lo que en imágenes bien contrastadas pasarían por ruido sal y pimienta.
Bajo esta suposición, y a pesar de que una operación de filtrado no detectaría individualmente los píxeles en mal estado, la operación citada sí reemplazaría automáticamente dichos puntos por la intensidad mediana de sus píxeles vecinos.
Sin embargo, el procedimiento podría no ser aceptable debido a otras dos circunstancias posibles: la primera tiene que ver con que al aplicar el filtro de mediana se afecta la nitidez global de cada imagen, lo que tal vez no sea justificable cuando se tengan muy pocos píxeles defectuosos; la segunda consiste en la probable ocurrencia de un grupo de píxeles en mal estado vecinos entre sí, hecho frente al cual un filtrado de mediana con un tamaño mínimo de máscara entregue imágenes aún con indicios de píxeles "extraños" Figura 4.
Para este último caso habría que repetir de nuevo el mismo filtrado o aplicar desde un principio un filtrado más agresivo máscaras más grandes, ambas acciones con consecuencias de suavizado apreciable o incluso inaceptable en las imágenes resultantes.
A partir de los perfiles examinados, y buscando peculiaridades de los píxeles anómalos con respecto a los demás en las imágenes infrarrojas de diferentes secuencias termográficas, se llegó a la conclusión de que aquellos píxeles defectuosos por lo general se diferencian espacial y temporalmente en sus intensidades de sus vecinos próximos en buen estado.
El procedimiento de detección, entonces, consiste de manera general en calcular un valor que indique de alguna manera la diferencia entre un píxel y sus 8 vecinos dentro de cada imagen de la secuencia característica espacial involucrada para luego acumular dichas diferencias a toda la secuencia característica temporal involucrada; una vez detectados, sus intensidades son reemplazadas por el promedio de intensidad de los 8-vecinos en buen estado.
La ejecución del procedimiento propuesto para la detección y reemplazo automático de los píxeles anómalos se realizó en el programa Matlab, haciendo uso principalmente de su toolbox de procesamiento digital de imágenes Mathworks, 2007, y se organiza detalladamente en los siguientes pasos:
1 Inicialmente se extraen de una secuencia térmica completa todas las imágenes capturadas justo después del impulso de calor y posteriormente se les resta una de las imágenes frías no incluidas en la secuencia de trabajo por estar antes del pulso de calor para mejorar el contraste.
Con esta resta también se consigue que todos los píxeles anómalos tiendan a verse como puntos oscuros en la imagen monocromática, incluso los que se apreciaban como detalles brillantes Figuras 2 y 3.
2 De la secuencia de N imágenes se escogen M de ellas M ≤ N para analizarlas; entre mayor sea este número, más confiables serían los resultados en cuanto a una menor posibilidad de falsas detecciones, pero el procedimiento incrementa considerablemente su tiempo de ejecución.
3 Se calcula para cada píxel de cada uno de los M termogramas que se utilicen para el análisis, un valor que indicará su grado de diferencia con respecto a sus 8-vecinos.
Este valor diferencia VDpkj se ha definido como la mediana de las diferencias absolutas entre el pixel pkj y sus 8-vecinos N8pkj:
La mediana como herramienta de cálculo presentó una mejor adaptación a situaciones tales como la presencia de un píxel dañado en la 8-vecindad de un píxel en buen estado, lo cual hace que el resultado de la suma o la media, como alternativas a la mediana, se vea más influenciado por el efecto de una única diferencia abrupta entre las ocho diferencias de intensidades que se tienen, lo que puede llevar a un mayor número de falsos positivos.
4 Reemplazando cada píxel por su valor diferencia se obtienen nuevas matrices de imagen, de modo que después de repetir este procedimiento a través de las M tramas elegidas para la búsqueda, resulta una nueva secuencia.
Realizando ahora la suma de todas las imágenes de esta secuencia, píxel a píxel, se genera una imagen resultante Idsum, donde cada píxel qkj está dado por:
Al normalizar convenientemente las intensidades de los qkj, se observan puntos más brillantes correspondientes a aquellos pixeles que difieren más de sus vecinos, como se muestra en la Figura 5 sobre una porción de la imagen suma resultante.
5 Se genera el histograma hg de la imagen Idsum', donde ésta corresponde a la imagen suma anterior normalizada al rango de valores de gris, y se calculan el valor medio de gris mediah y la desviación estándar desvh en número de niveles de gris  valor entero de éste.
Puesto que la mayoría de píxeles qkj' van a tender a presentar valores bajos de gris, la curva para h va a caer rápidamente Figura 6; la idea es, entonces, encontrar un valor de gris g sobre el codo inferior de la curva de h para umbralizar la imagen de modo que los píxeles con máxima intensidad de gris correspondan a los píxeles anómalos detectados.
El umbral de gris gu Figura 7 se determina mediante un procedimiento iterativo similar al utilizado en Restrepo 2005 para señales ultrasónicas, aplicado esta vez al histograma hg de la imagen Idsum'.
El procedimiento consiste en tomar a h como una señal discretizada con respecto al nivel de gris g, y de esta forma extraer su derivada discreta diferencia entre muestras y posteriormente el signo de la derivada; la idea es que si se recorre el histograma de derecha a izquierda, a partir del codo de hg se tendrá una elevación sostenida reflejada en un número mínimo de derivadas consecutivas con signo positivo, tal como lo enuncia la ecuación 3, siendo dicho número la desviación estándar calculada con anterioridad:
Figura 7.
Ampliación del histograma de la Figura 6.
En este ejemplo 10 termo-gramas analizados el umbral calculado es gu = 20, siendo la desviación están-dar = 3 niveles; puede verse cómo a partir de g = 20 hacia la izquierda se presenta el primer grupo de 3 muestras con derivadas positivas yendo de derecha a izquierda
6 Habiendo aplicado el umbral, se recogen las coordenadas de los píxeles con el máximo valor de gris y se reúnen en un arreglo D de píxeles defectuosos.
Dicho arreglo se ordena primero con respecto a k y luego con respecto a j, de tal forma que al recorrer estos píxeles se barran las filas de la imagen Idsum' umbralizada.
7 Para todas las N imágenes o tramas de la secuencia original se realiza lo siguiente: se ubica cada píxel plm clasificado como anómalo Figura 8 y se reemplaza su valor de gris por el promedio de los respectivos valores de los píxeles que pertenezcan a su 8 vecindad y que estén clasificados en buen estado puntos oscuros en Idsum' umbralizada:
Es importante anotar que plm se corrige, reemplazándolo en la imagen original que se esté procesando en ese momento por su nuevo valor ^plm, antes de seguir con la corrección de otro píxel perteneciente a D; esto asegura una mejor continuidad espacial en la intensidad de gris resultante cuando se tienen varios píxeles defectuosos vecinos
A simple vista pareciera que el efecto global del reemplazo de los píxeles catalogados como anómalos fuera a oscurecer la imagen; sin embargo, al observar con más detalle se nota que la presencia de los puntos oscuros en la imagen de la izquierda en la Figura 9 reduce el rango dinámico del resto de la imagen, que básicamente depende del efecto vignetting y la diferencia entre zonas sanas y defectuosas del material inspeccionado.
La reducción en este rango dinámico puede influir decisivamente en el desempeño de un clasificador que pretenda usarse para detectar o caracterizar automáticamente defectos en láminas de material compuesto.
Al desaparecer dichos puntos se mejora ostensiblemente el contraste de toda la imagen, siendo el efecto vignetting el principal responsable del oscurecimiento de la periferia de ésta.
Comparando la lista D de píxeles anómalos detectados con la lista entregada por el fabricante para los píxeles defectuosos del sensor FPA de la cámara empleada, se tienen las siguientes cifras para diferentes valores en los parámetros del procedimiento propuesto:
Revisando la lista de píxeles defectuosos de fabricación y observándolos en las imágenes, se encuentra que ese 30% de píxeles que no pueden ser detectados por el algoritmo no presentan un comportamiento notoriamente anómalo que pueda detectarse con el valor diferencia en el que se basa.
Como prueba adicional se ejecutó el algoritmo de detección y corrección automática sobre una secuencia previamente modificada de acuerdo con la lista de píxeles defectuosos entregada por el fabricante, los cuales fueron reemplazados arbitrariamente con algún píxel vecino en buen estado.
En la Figura 10a se aprecia que después del reemplazo manual se conserva un pequeño grupo de píxeles defectuosos en las imágenes térmicas; después de la aplicación del método automático propuesto se obtiene el resultado de la Figura 10b, dondea pesar de obtener un mejoramiento notorio del rango dinámico de la imagen se cuenta con una región levemente contrastante en el lugar donde estaban los píxeles defectuosos concentrados.
La razón de este comportamiento para el caso puntual del ejemplo usado es que de ese grupo de píxeles vecinos notoriamente anómalos sólo el del centro aparece en la lista que viene de fábrica, de modo que al reemplazarlo previamente por uno de sus vecinos en todas las imágenes de la secuencia se reduce el valor diferencia VDpkj.
En general, se comprobó que si se pasa de una vecindad-8 a una región de 5 x 5 píxeles para el cálculo de VDpkj diferencia entre la intensidad del píxel central y cada uno de los 24 píxeles más cercanos alrededor de él - ecuación 5 los resultados mejoran en la corrección de píxeles anómalos agrupados, como en este ejemplo, en pequeñas motas spots sobre la imagen.
La detección y corrección automática de píxeles anómalos en imágenes termográficas constituye un aporte importante en las técnicas de ensayo no destructivo por termografía, debido a que este tipo de problemas es común en las cámaras infrarrojas desde su construcción y pueden aumentar con su utilización.
De otra parte, los procedimientos de inspección se basan en los contrastes de los niveles de los píxeles y sus vecinos, por lo que si no se realiza una adecuada detección y corrección de estos píxeles anómalos es posible llegar a falsas interpretaciones del estado de los materiales a inspeccionar.
Atendiendo a esta premisa se logró desarrollar un algoritmo de detección y corrección automática de píxeles anómalos en una secuencia de imágenes infrarrojas, en el cual la única información configurable por el usuario corresponde al número M
de imágenes analizadas a partir de la secuencia térmica adquirida.
Los resultados muestran que sin afectar la textura global de las imágenes, se consigue un mejoramiento en el rango dinámico de éstas al detectar un alto porcentaje > 70% según las pruebas de los píxeles reportados por el fabricante como defectuosos.
Al mismo tiempo, es capaz de reconocer un número razonable de píxeles con comportamiento anómalo, a muchos de los cuales puede atribuírseles un deterioro por el uso continuo del dispositivo.
Las características del algoritmo hacen que exista la posibilidad de fallo en la clasificación de un píxel anómalo y por lo tanto en su reemplazo posterior cuando éste se encuentre en medio de un grupo de más píxeles anómalos adyacentes entre sí y cuando sus niveles de gris sean similares, puesto que el valor diferencia de cada píxel se calcula con base en su 8-vecindad; sin embargo, esta probabilidad se ve reducida con la acumulación de este valor a través de todas los tramas involucradas en el análisis evolución temporal o con el uso de vecindades más amplias, frente a los resultados que entregaría una técnica clásica de filtrado en el intento de uniformizar estos píxeles defectuosos con el comportamiento de sus vecinos.
De otra parte, aunque parezca que el algoritmo arroje un número abultado de píxeles anómalos dependiendo del umbral de gris calculado en la parte final del procedimiento, es de anotar que se trabajó en las pruebas con una secuencia de imágenes de 53.590 píxeles 230 x 233 cada una, por lo que una lista D de 68 píxeles, por ejemplo, representa aproximada-mente el 0,1%.
Además, la corrección de estos píxeles, por tratarse de un promediado de sus vecinos en buen estado ecuación 4, asegura que el resultado final corresponda a un filtrado de suavizado selectivo, no global.
Como trabajo futuro se propone analizar el comportamiento de los píxeles que están en la lista del fabricante y no son detectados por el algoritmo, intentando encontrar peculiaridades no tenidas en cuenta en el procesamiento propuesto.
También es posible examinar la incidencia de incluir un término en el cálculo del valor diferencia de cada píxel que incluya la variación con respecto a características globales de las imágenes de la secuencia, verbigracia, el nivel de ruido.
Los autores agradecen el apoyo del Programa de Doctorado en Ingeniería de la Universidad del Valle, y de Colciencias a través de su programa de Doctorados Nacionales, para el desarrollo del estudio doctoral a partir del cual se generó este trabajo.
Zika y embarazo: repensar ciertas herramientas
El planteo de la Dra. Jacqueline Pitanguy es claro, relevante y necesario.
En este breve comentario querría señalar la pertinencia de este tipo de planteos para la población argentina y en segundo lugar destacar la importancia que tiene una comprensión adecuada de las herramientas actualmente existentes para brindar una respuesta ética a esta epidemia.
En primer término, el planteo de la Dra. Pitanguy es un relato de situación compartido ya que si bien en la Argentina el virus de Zika no tiene las mismas dimensiones que en Brasil, no estamos ni exentos ni tan lejos.
Es más, este año el dengue transmitido por el mismo vector: el mosquito Aedes aegypti llegó hasta la ciudad de Buenos Aires.
Tenemos ahora una gran cantidad de casos y varias muertes por esta enfermedad.
En consecuencia los problemas que en este momento está afrontando Brasil no pueden resultarnos indiferentes.
Tal como lo plantea la Dra. Pitanguy, el Zika involucra a mujeres embarazadas.
Afecta a las mujeres más pobres, aquellas del norte de Brasil.
La Dra. Pitanguy relata los desafíos que padece esta población, la pobreza en la que está inserta y la falta de respeto a sus derechos básicos.
Nuevamente, vale la pena mencionar que en Argentina también padecemos de la misma situación de violación de los derechos sexuales y reproductivos de nuestras mujeres, especialmente de aquellas más pobres.
También nuestro Norte es un territorio olvidado en el que reinan pobreza, olvido y desidia por igual.
Preocupantes y significativas resultan las diferencias internas que presenta nuestro país respecto de la muerte materna.
Por ejemplo, en el 2012 la ciudad de Buenos Aires registraba 13/100.000 de mortalidad materna, mientras que la provincia de Formosa una provincia pobre del Norte presentaba sumas exorbitantes de mortalidad materna 123/100.000 y Jujuy provincia lindera con Bolivia 115/100.000.
Nótese que en tales provincias las complicaciones por abortos inseguros se mantienen en primer lugar como causa directa de mortalidad y que el aborto es la primera causa individual de muerte en 17 de las 24 jurisdicciones de la Argentina .
¡Lamentablemente compartimos ciertas realidades con nuestras hermanas brasileras!
Frente a estas situaciones no podemos evitar señalar la injusticia y las grandes desigualdades como problema de fondo.
Y, como en nuestros países, algunas mujeres y sus padecimientos son completamente ignorados.
En segundo término, debemos reflexionar acerca de la situación que se enfrenta.
Este virus parece estar asociado al síndrome congénito secundario al virus de Zika.
Esto implica a fetos que no llegan a sobrevivir, abortos espontáneos y otros que lo logran pero con una cantidad de malformaciones y neuropatías.
Estos problemas y malformaciones pueden ser leves o muy graves no existe una sintomática uniforme.
El diagnóstico de Zika es muy difícil hay muchos casos asintomáticos pero además hay muchos elementos que no permiten identificarlo claramente ya que se confunde con otras enfermedades, sumado a esto el diagnóstico de microcefalia en general se da a partir de muy avanzado el embarazo.
Indudablemente se trata de una situación que plantea serios problemas éticos.
Sin embargo, contamos con algunos elementos para poder resolverlos.
En lo que sigue deseo reforzar con otros argumentos, algunos de los puntos ya formulados por la Dra. Pitanguy.
Para brindar una respuesta ética, en primer lugar, se debe aclarar que frente a esta problemática no hay una respuesta única.
Esto significa que cada mujer sabrá valorar si quiere continuar ese embarazo y está dispuesta a tener un hijo con el riesgo de padecer ese síndrome o si no puede someterse a ello.
Habrá algunas que por creencias religiosas, por proyecto de vida, por edad o por la razón que fuera querrán continuar sin importar qué suceda; pero habrá otras para las cuales esta situación y espera implicará grandes angustias y percibirán su embarazo como una tortura.
En segundo lugar implica reconocer que nos encontramos frente a agentes morales, debemos tener en cuenta sus valores, sus expectativas, sus miedos y sus sueños.
Estas mujeres tienen capacidad de decisión -¡resulta increíble tener que argumentar por el respeto a la autonomía de las mujeres en pleno siglo XXI!- pero dadas ciertas conductas habituales resulta necesario.
Y cabe agregar que el hecho de ser pobres, no educadas o analfabetas de ninguna manera las inhabilita a tomar decisiones se trata de un prejuicio que muchas veces funciona soterradamente .
En tercer lugar, vale la pena recordar la definición de salud de la Organización Mundial de la Salud que incluye la salud mental.
Así hay que tener en cuenta que "la depresión que afecta en los países de bajos y medianos ingresos entre el 15 y el 40% de mujeres embarazadas es un trastorno mental con base neurobiológica, incapacitante, de curso recidivante, que se acompaña de otras condiciones físicas y mentales y que puede dar lugar a la muerte por suicidio" .
Que la depresión a su vez está muy ligada a cuestiones medio ambientales y de exclusión de la mujer.
Finalmente, cabe destacar que hay estudios que muestran el suicidio en mujeres embarazadas se relaciona con el embarazo no deseado .
En este sentido, el sufrimiento psíquico que un embarazo de este tipo puede tener un fuerte peso en la salud mental de estas mujeres.
¿Qué implica esto a nivel de políticas públicas? 1 Que -tal como también lo plantea la Dra. Pitanguy- se debe entender que son las mujeres las que deben decidir si continuar o no con el embarazo.
2 Que esto no implica que todas las mujeres tengan que hacer un aborto, sino sólo aquellas para las cuales la ansiedad, angustia y temor de tener un niño con el síndrome congénito puede afectar seriamente su salud mental.
3 Que la mujer y la sociedad deben contar con información exhaustiva y neutral de los riesgos de estar infectada con Zika.
4 Que se debe reconocer la causal de aborto por motivos terapéuticos ya que ésta es absolutamente relevante frente al Zika.
5 Que áun si no se quiere ampliar la actual interpretación restrictiva de la legislación brasileña respecto de la despenalización del aborto basada en el riesgo de vida para la gestante, que señala la Dra. Pitanguy, se debe considerar la pertinencia de la causal de riesgo de vida ya que como se argumentó la salud mental en un embarazo no deseado percibido por la gestante como sumamente angustiante puede, efectivamente, implicar un riesgo para su vida.
6 Que finalmente el estado y la sociedad deben acompañar la decisión de la mujer ya sea a través del acceso al aborto seguro, ya sea proveyendo servicios adecuados para familias con niños microcefálicos o con otras discapacidaddes asociadas al virus del Zika.
Indudablemente los desafíos que plantea el Zika debe hacernos repensar nuestras legislaciones, nuestras políticas públicas y el trato que brindamos a nuestras mujeres.
I Introducción
En América Latina el uso, control y acceso a los recursos naturales es fuente de conflictos Carruthers, 1999.
Las raíces de esta conflictividad pueden encontrarse en diversas causas estructurales.
La región cuenta con un abundante capital natural con potencial para múltiples usos, no siempre compatibles.
Las disputas sobre usos de territorios, agua, deforestación y agroquímicos componen algunas de las principales causas directas e indirectas de los conflictos ambientales Jaber, 2012.
Según Acselrad 2004 los conflictos ambientales son aquellos que involucran grupos con modos diferenciados de apropiación, uso y significado de los bienes naturales.
Los conflictos ambientales son en esencia: territoriales ya que se construyen a partir de una visión de los actores anclada en el espacio, generando una fuerte colisión entre el espacio económico y el espacio vital Sabatini, 1997; distributivos debido a que se ponen en juego incompatibilidades percibidas en relación a la inequidad e ilegitimidad en la distribución de derechos y recursos; y políticos ya que se discute no sólo el uso y manejo del recurso natural sino también el control sobre dicho territorio Mele, 2003; Merlinsky, 2010; Sabatini, 1997.
Estos conflictos tienen en el centro de su discusión los límites al desarrollo para la protección del ambiente y de las generaciones futuras.
Si entendemos los derechos ambientales como el derecho humano al aire, agua y suelo limpio Hiskes, 2009 se generan dos implicancias importantes: la primera es el reconocimiento de un derecho colectivo en donde las generaciones presentes son responsables por las generaciones futuras y donde las acciones legales pueden ser llevadas a cabo no sólo por los afectados directamente sino por organizaciones que representan esos intereses difusos; la segunda es que los derechos ambientales son materia de justicia ya que generan efectos distributivos en la población Gutiérrez, 2010.
Para Hajer, el conflicto ambiental es construido socialmente y se entiende como una lucha compleja y continua sobre la definición y formulación del problema ambiental Hajer, 2008.
La conceptualización del conflicto desde esta perspectiva es discursiva y apela a la construcción de un espacio público intermedio para construir aquellas condiciones que tomen en cuenta los discursos y su posterior transformación en decisiones políticas.
Otros enfoques, como el de la Justicia Ambiental Harvey, 1996; Carruthers, 1999, se focalizan en la dimensión distributiva y territorial del conflicto.
Por ejemplo, en la Argentina se tiende a identificar grupos definidos por su territorio más que por su condición social.
Desde esta perspectiva, los conflictos ambientales pueden suscitarse entre actores de una localidad por intereses contrapuestos en torno al impacto ambiental o las externalidades de una determinada actividad o proyecto Sabatini, 1998; Martinez Allier, 2004.
Los actores sociales hacen uso de los recursos jurídicos para dirimir los conflictos.
De esta forma ciertos dispositivos jurídicos se vuelven recursos para la acción de los colectivos organizados Merlinsky, 2010.
En nuestro país la defensa del ambiente, como aspiración jurídicamente reconocida y legalmente protegida, no sólo permitió agregar demandas sustantivas mediante la actualización local del derecho, también pasó a constituir la mejor estrategia de límites al consumo de recursos naturales, incluyendo "el derecho" a la elegibilidad local, al interior de los espacios provinciales Delamata, 2012.
Proponemos entender al conflicto como inherente a la sociedad Simmel, 1964 y que contribuye a la transformación del orden social.
Esta perspectiva no considera al conflicto como disfuncional sino que se focaliza en su productividad.
Para analizar esta característica del conflicto se utilizará la propuesta teórica desarrollada por el grupo de investigación Confurb que consiste en observar la productividad social los efectos sociales de los conflictos en tres tipos de procesos Azuela, 2008; Merlinsky, 2010; Mele, 2003; Melucci, 1999:
1. Territorialización productividad territorial
2. Formación de espacios públicos intermedios o arenas públicas de deliberación productividad política
2. Actualización local del derecho o juridificación para su abordaje productividad jurídica
La territorialización se refiere a las redes de habitantes que desarrollan una acción colectiva y practican una sociabilidad constitutiva de territorialidad, fuertemente anclada en el espacio Mele, 2010.
Por otro lado, la productividad política responde a lo que Alberto Melucci 1999 propone llamar un espacio público intermedio, una nueva forma de espacio político, cuya función no consiste en institucionalizar los conflictos, sino en construir las condiciones que permiten que los discursos sean escuchados y transformados en decisiones políticas Mele, 2010.
La última es la productividad jurídica, entendida como juridificación del conflicto.
Según Azuela la juridificación del conflicto es el proceso social mediante el cual los conflictos son redefinidos cuando son llevados a la esfera del derecho 2006.
Es decir, que los repertorios de los actores sociales se reformulan en el ámbito de la justicia, generando un intercambio de argumentos marcados por una fuerte racionalidad legal.
Esta revalorización del derecho abre un proceso de localización y expansión territorial del derecho ambiental que se da paralelamente en las formas procesales que ejecutan actores institucionales como legisladores, jueces y/o defensores públicos en la interpretación y aplicación del derecho Delamata, 2012.
Existen dos diferentes formas de juridificación: la legislativa y la procedimental Azuela, 2006.
La juridificación legislativa se evidencia en la materialización de las expectativas sociales en un conjunto de enunciados jurídicos.
Allí predomina una mentalidad normativista que cree que una vez que se han introducido en la ley los criterios normativos solo hace falta voluntad política para aplicarla.
El riesgo que se corre con este proceso de materialización es el de exceder la capacidad de los sistemas jurídicos para procesar los conflictos.
La juridificación procedimental se refiere al procesamiento de casos individuales.
Existen dos tipos de procedimientos: el administrativo y el judicial.
El primero corresponde a procesos de índole burocrático administrativo y pocas veces contribuye a la legitimidad del derecho ambiental.
El segundo se refiere al tratamiento de casos individuales mediante procedimientos jurídicos.
Una forma de analizar ésta última es, como mencionamos anteriormente, la actualización local del derecho que se refiere a que los actores acuden a instituciones tales como: los tribunales locales con competencia, a organizaciones no gubernamentales y a defensorías locales y nacionales para que puedan invocar las leyes ambientales en defensa de la causa que promueven Merlinsky, 2010; Mele, 2003.
Sin embargo el derecho no alcanza a resolver todas las expectativas de los actores en un conflicto ambiental.
Esta investigación aspira aportar al debate en torno a: ¿Qué otros roles institucionales se necesitan para traducir los repertorios que se encuentran en el campo social?.
En esa misma línea, a partir del análisis de la productividad: ¿Cómo los actores movilizan el derecho? productividad jurídica, ¿Qué arenas públicas se abren y en cuáles se disputa la reformulación del conflicto? productividad política y por último: ¿Qué nuevos repertorios sociales se inscriben marcados por la visión del territorio? productividad territorial.
II El rol de la Defensoría del Pueblo
La Institución del Defensor del Pueblo nace en el siglo XIX en Suecia con la finalidad de control y/o supervisión de los actos de la administración.
Desde mediados de los ochenta y en especial a partir de los noventa, casi todos los países de América Latina adoptaron nuevas constituciones.
Es recién a partir de estas reformas constitucionales que surgen la mayoría de las Defensorías Nacionales en la región sudamericana.
Casi todas las reformas han sido muy generosas en el reconocimiento de derechos constitucionales, no sólo incorporaron los derechos civiles y políticos sino que incluso avanzaron en el reconocimiento de forma de derechos colectivos, en especial el derecho al medioambiente Rodríguez Garavito, 2011 y reforzaron las formas de justicia constitucional.
El modelo latinoamericano que surge en el siglo XX está más vinculado a la defensa de los derechos de primera y segunda generación a través de procesos de accountability Oszlak y O´Donnell, 1976.
Esto significó que la mayor parte de las constituciones previeron la figura del "ombudsman" o "Defensorías del Pueblo" con el fin último de dotar al ciudadano de mecanismos eficaces para reclamar la vigencia de sus derechos.
En la Argentina la Defensoría es creada por la Constitución Nacional de 1994 en el ámbito del Poder Legislativo de la Nación; es una institución autónoma y tiene iniciativa legislativa para proponer leyes.
Existen 12 oficinas provinciales y alrededor de 20 municipales en todo el país.
Según el artículo N 1 de la ley de creación del Defensor del Pueblo ley N.24284 y modificatoria 24.379:
"El objetivo fundamental de esta institución es el de proteger los derechos e intereses de los individuos y la comunidad frente a los actos, hechos y omisiones de la administración pública nacional".
Los mecanismos que desarrollan están enfocados en la juridificación procedimental: administrativa y judicial, también denominada "legitimación procesal", para lo cual muchas veces generan coaliciones en conjunto con organizaciones no gubernamentales ONGs y asociaciones de vecinos afectados por problemas de salud y ambiente.
Una de las hipótesis de trabajo es que: "Las Defensorías tienen el potencial de producir efectos en la formulación, reformulación e implementación de la política ambiental.
Y que está potencialidad aumenta cuando se produce una alianza entre la Defensoría del Pueblo y las organizaciones de la sociedad civil".
Se entiende como política pública a un conjunto de acciones y omisiones que manifiestan una modalidad de intervención del Estado en relación con una cuestión que concita la atención, interés o movilización de otros actores en la sociedad civil Oszlak y O´Donnell, 1981.
Estos efectos se evidencian en: la toma de posición de diversos actores frente a cuestiones que los afectan y en las respuestas gestadas desde las unidades estatales.
Para Hannigan 1995, los factores necesarios para la construcción de un problema ambiental son: la existencia de una autoridad científica para validar el reclamo, personalidades públicas que cumplan el rol de unir el medio ambiente con la ciencia, mucha atención mediática, una dramatización del problema tanto simbólica como visual, algunos incentivos económicos para tomar una acción positiva y el reclutamiento de un sponsor institucional que asegure legitimidad y continuidad.
La segunda hipótesis que subyace este trabajo es que "La Defensoría del Pueblo de la Nación, se ha convertido en un sponsor institucional de los conflictos ambientales ya que ha tenido una participación fundamental en la evolución de los conflictos en torno a la gestión y uso de los recursos hídricos".
Se pone así en evidencia que el ajuste de las expectativas de los actores en conflicto con las leyes y los tribunales requiere de sponsors institucionales capaces de traducir los intereses y derechos de los diversos actores en juego.
III El caso de la Cuenca Matanza Riachuelo
Existe una creciente conflictividad en torno a la contaminación de las cuencas hidrográficas en la región metropolitana.
Esta región cubre un territorio que abarca un conjunto de 40 municipios más la ciudad autónoma de Buenos Aires, y comprende una población de aproximadamente 14.800.000 habitantes, concentrando el 37% de la población del país.
La Cuenca Matanza Riachuelo tiene 64 km de largo y abarca 2240 km de superficie Secretaria de Ambiente y Desarrollo, 2013, donde viven más de 4 millones de personas.
Incluye la provincia de Buenos Aires, la ciudad de Buenos. Aires., y 14 municipios de la provincia de Buenos Aires Almirante Brown, Avellaneda, Cañuelas, Esteban Echeverría, Ezeiza, General Las Heras, La Matanza, Lanús, Lomas de Zamora, Marcos Paz, Merlo, Morón, Presidente Perón y San Vicente.
La cuenca Matanza Riachuelo se constituye así en un territorio que se extiende desde el borde de la llanura pampeana hasta el río de La Plata y que contiene al más denso núcleo urbano-industrial del país.
Existen 28 mil empresas de las cuáles, según los últimos datos registrados por la Secretaría de Ambiente y Desarrollo Sostenible de la Nación, 1.300 son contaminantes y el 80% de pequeño y mediano porte.
En las últimas décadas, una serie de obras y proyectos trataron de rescatar el Riachuelo de su situación de canal de aguas muertas.
Algunas de estas iniciativas no carecieron de importancia, pero no por casualidad fueron en el tramo visible, como las que lograron controlar las inundaciones en La Boca y Barracas, y el Paseo Costero en la Vuelta de Rocha durante la década de 1990.
La mayoría, sin embargo, consistieron en costosos planes y estudios que tuvieron ejecución apenas parcial.
Algunos, incluso, entraron en la nómina de fracasos famosos, como la iniciativa de limpiar el Riachuelo en 1000 días, promovida por el gobierno de Carlos Menem y su secretaria de Medio Ambiente, María Julia Alsogaray, en 1993.
La emergencia económica de 2002, por otro lado, hizo desviar los fondos de un crédito del Banco Interamericano del Desarrollo BID, destinados originariamente para la franja costera del Río de la Plata y el Matanza-Riachuelo, a fines sociales.
Los partidos bonaerenses de la cuenca tenían en 2002 mayor nivel de desocupación que aquellos que no pertenecían a ella.
En el plano del hábitat, ello se tradujo en que la cuenca se convirtiese en la zona de mayor degradación socioambiental del sector bonaerense.
Hacia fines del 2002, La Asociación Vecinos de La Boca realizó una presentación ante la Defensoría del Pueblo de La Nación y ante la Defensoría del Pueblo de la Ciudad de Buenos Aires con motivo de los graves problemas de contaminación e inundación que sufrían los vecinos residentes en la zona lindera a la Cuenca del Matanza Riachuelo.
Alertaban sobre la falta de acciones y políticas por parte de las autoridades gubernamentales competentes.
Poco tiempo después, la Defensoría recibió otra presentación, en este caso realizada por Maria del Carmen Brite, residente de "Villa Inflamable" en Dock Sud, quien denunciaba que tres de sus hijos sufrían graves problemas de salud debido al alto grado de contaminación causado por el Polo Petroquímico Dock Sud.
Estas denuncias se sumaron a otras presentaciones realizadas por organizaciones o ciudadanos en forma individual ante la Defensoría respecto a situaciones y problemas puntuales relacionados a la problemática socio-ambiental de la Cuenca Matanza Riachuelo.
En consecuencia el Defensor del Pueblo de la Nación inició la actuación Nº 9924/02, dando origen a una investigación con el objeto de movilizar a la opinión pública.
En el año 2003 la Defensoría convocó a un reconocido grupo de organizaciones no gubernamentales y elaboraron el primer informe especial sobre la situación de la Cuenca Matanza Riachuelo, estás instituciones se agruparon en un espacio que denominaron el Espacio Matanza Riachuelo.
A este informe le siguió un segundo Informe Especial de Seguimiento del Caso de la Cuenca Matanza Riachuelo 2003-2005, que fue presentado estratégicamente en una conferencia de prensa, en el mismo momento que uno de los mayores conflictos ambientales del país, el conflicto ambiental por las papeleras en Gualeguaychú Merlinsky, 2010, estaba en primera plana de todos los diarios nacionales y se esperaba la visita del ex presidente Néstor Kirchner en la zona afectada.
A partir de esta investigación se dio lugar a un conjunto de recomendaciones desde la Defensoría del Pueblo, plasmadas en las resoluciones 31/2003, 112/2003, 43/2006, 44/2006, 46/2006, 47/2006 y 48/2006, entre las que se puede destacar la que promovía la constitución de una Autoridad de Cuenca interjurisdiccional.
El 20 de junio del 2006 la Corte Suprema de Justicia de la Nación CSJN declaró su competencia originaria en la causa "Beatriz Mendoza".
La Corte exigió a través de un innovador proceso de audiencias públicas información a las empresas demandadas y reclamó a las diferentes jurisdicciones de gobierno con competencia en la cuenca la elaboración de un plan integrado y progresivo para el saneamiento del territorio Merlinsky, 2007.
El ejecutivo respondió ante el pedido de la Corte con la creación de la Autoridad de la Cuenca Matanza Riachuelo ACUMAR.
Esto generó cambios en los arreglos de poder de los diferentes gobiernos con competencia en el territorio.
Paralelamente a los informes se diseñó una estrategia legal; la Defensoría junto con las ONGs se presentaron en carácter de terceros ante en el máximo tribunal de justicia de la Nación en la causa Beatriz Mendoza.
La Defensoría actuó en ejercicio de la misión que le confiere el Art.
86 de la Constitución Nacional y en defensa de la protección de los derechos humanos y demás derechos, garantías e intereses que tutela la Constitución.
El 8 de julio de 2008, la CSJN dictó el fallo "Beatriz Mendoza" exigiendo la recomposición del bien ambiental y el resarcimiento por daño colectivo en los términos que establece la Ley General del Ambiente Ley 25.675, art. 28 y 30 por el cual responsabilizó y exigió acciones y re­sultados concretos al Estado Nacional, la Provincia de Buenos Aires y la Ciudad Autónoma de Buenos Aires en pos de recomponer el ambiente Napoli y Espil Garcia, 2011.
Esta imposición de la Corte a cooperar, cambió las reglas de juego.
A partir del juicio, el entramado jurídico y político institucional de "naturaleza mixto" Abramovich, 2009 que se formuló para la ejecución y seguimiento de la causa fue:
En un primer momento se encomendó al Juzgado Federal en primera instancia de Quilmes, presidido por el Juez Armella, realizar el seguimiento de las acciones de la causa.
Debido a irregularidades en el manejo de la misma , la Corte Suprema de Justicia de la Nación removió a fines del 2012 al Juez Armella de la causa y designó a dos nuevos juzgados: el Juzgado Nacional N 12 y el Juzgado Federal de Morón.
Esta división de tareas aspira a generar un mayor control y transparencia en la ejecución de la sentencia.
En la Resolución del 7 de Agosto de 2012 emitida por el juzgado federal de Quilmes, el ex Juez explicaba la forma en que desde el derecho se interpreta la política.
"...Los casos ambientales requieren de una actividad jurisdiccional extraordinaria cuyo marco normativo descansa en la aludida norma Art.32 de la ley 25.676 pero que se ve acentuada en la práctica por la propia naturaleza del conflicto socio ambiental...en ese contexto, un esquema clásico de la actividad jurisdiccional no respondería a la solución pragmática de los conflictos ambientales.
El derecho ambiental requiere, por tanto, un activismo jurisdiccional amplio, menos formalista, con miras a la prevención y la recomposición del daño ambiental".
• La Auditoría General de la Nación asumió el rol de control de la ejecución presupuestaria.
• Se creó la figura del Cuerpo Colegiado: un modelo participativo para el seguimiento del caso, la Defensoría del Pueblo en conjunto con las mismas ONGs demandantes conformaron este espacio encargado de controlar la ejecución de la sentencia.
Sin embargo, este espacio de negociación es mucho más que un watchdog, sino que se ha convertido en un espacio de construcción de coaliciones discursivas Hajer, 2008 hacia dentro del cuerpo colegiado y de articulación con los otros actores involucrados en el conflicto ambiental.
El Cuerpo Colegiado actúa como tercero en la causa y tiene como objetivo impulsar las acciones destinadas a lograr la ejecución de la sentencia y hacer efectiva la participación ciudadana.
Sin embargo, los objetivos del cuerpo colegiado van más allá de los citados formalmente, principalmente porque se ha convertido en un espacio de construcción de incidencia colectiva para la ejecución de la sentencia.
Lo que se discute son estrategias para incidir, a veces, colectivamente otras de forma individual en la política ambiental de la cuenca Matanza Riachuelo.
III i El Cuerpo Colegiado
El Cuerpo Colegiado está conformado en el ámbito de la Defensoría del Pueblo de la Nación y ejerce la Secretaría ejecutiva.
Son funciones del Cuerpo Colegiado:
• Cumplir con los mandatos establecidos por la CSJN.
• Ejercer y promover la participación ciudadana en el control del cumplimiento de lo ordenado por la Corte.
• Impulsar acciones para controlar el Plan de Saneamiento de la Cuenca Matanza-Riachuelo.
• Establecer mecanismos para la recepción de sugerencias de la ciudadanía.
• Formular planteos concretos ante la ACUMAR y las autoridades competentes.
• Cumplir las misiones que en el curso de la ejecución de la sentencia puedan ordenarle los juzgados a cargo de la causa.
El Cuerpo Colegiado se encarga de traducir las expectativas de las organizaciones no gubernamentales y los vecinos de la cuenca a las autoridades ejecutivas, judiciales y legislativas.
Las acciones del Cuerpo colegiado se focalizan:
Hacia afuera en:
• Mejorar el acceso a la información a través de la generación de un boletín de novedades de la cuenca, difusión en página de Internet, seminarios y publicaciones.
• Proponer metodologías y sistemas innovadores para mejorar la gestión ambiental de la cuenca a través de escritos, informes especiales, etc.
• Seguimiento a la sentencia de la corte: a través de reuniones con funcionarios de ACUMAR, reuniones con funcionarios de los juzgados ejecutores de la sentencia, etc.
• Promover la participación ciudadana: encuentros con vecinos y asociaciones barriales de los municipios de la Cuenca, seminarios y recorridas por las zonas más afectadas, seguimiento de los reclamos por las relocalizaciones.
Hacia dentro en:
• Consensuar estrategias de incidencia colectivas y particulares.
• Definir roles y expectativas de cada uno de los miembros, ya que la experiencia de cada actor con su entorno difiere en cada caso y se modifican con sus redes de alianza e intereses sobre las preocupaciones ambientales.
Por ejemplo, lo que puede ser para una organización como un honor destacado en el espacio social vital, donde siguiendo a Lefevbre 1974 se reproducen las relaciones de producción, para una asociación de vecinos, puede transformarse en "una probation".
Particularmente porque el vecino afectado no cuenta con fondos asignados para financiar su participación en el cuerpo colegiado, en definitiva se ponen en juego recursos institucionales y personales.
• Negociar la visión de la naturaleza, es decir, los límites a la medioambientalización del tema.
• El poder de nombrar y codificar Bordieu, 2005, la capacidad del Cuerpo Colegiado de institucionalizar conceptos, ideas y acciones bajo el mandato inapelable del orden jurídico.
Es posible pensar el rol del cuerpo colegiado como un cuerpo de peritos y/o expertos que discuten controversias socio;técnicas en un determinado espacio y que realizan interpretaciones subjetivas de los hechos Callon, M; Lascoumes, P y Barthe, Y, 2001.
Si las controversias se discuten alrededor de la caracterización del daño y el procedimiento legitimo que debe ser utilizado para llegar a esa caracterización, el cuerpo colegiado necesita un cuerpo ampliado con mayores capacidades técnicas planificadores urbanos, hidrólogos, etc. para poder evaluar la implementación de las políticas públicas de la cuenca.
IV La productividad del conflictos
La Defensoría del Pueblo se convirtió en el promotor institucional capaz de abordar el conflicto y juridificarlo.
O en palabras de Bordieu 2005, un cuerpo independiente de los grupos en conflicto capaz de transformar conflictos irreconciliables en intercambios legales fundados en argumentos racionales entre individuos iguales.
Está juridificación del conflicto a través de la sentencia de la Corte generó cambios en la manera en que el conflicto fue procesado.
Los actores no gubernamentales movilizados junto con la Defensoría, bajo la figura de terceros en la causa, se convirtieron en los paladines de la justicia ambiental.
La reformulación del conflicto en términos legales tuvo como resultado una reconfiguración del esquema de participación, donde las voces de los vecinos directamente afectados quedaron subsumidas en la capacidad de los actores del cuerpo colegiado de traducir los aspectos legales y desenvolverse en un marco jurídico normativo reducido a unos pocos.
Lo que comenzó como una movilización del derecho por parte de los afectados, que a través de un promotor institucional lograron instalar en la agenda pública un tema ambiental, devino en una reformulación del conflicto en términos, no sólo metropolitano, sino en una revalorización del espacio de la cuenca en términos de calidad de vida y la concepción del agua como derecho humano Hiskes, 2009.
Productividad Política
Si bien todo conflicto es político, lo que destaca la productividad política es la generación de espacios intermedios entre diversos actores en pugna a través de arenas públicas de deliberación.
Estás arenas se pueden dar en distintos niveles, los cuales pueden a su vez ser fuente de disputas y consensos.
En el caso de la Cuenca, el conflicto se dirime por un lado en la CSJN, donde las arenas de deliberación estuvieron marcadas por las audiencias públicas previas al fallo del 2008 y posteriores, marcadas por un proceso innovador de participación en las mismas.
Luego bajo la misma arena legal, el conflicto se dirimió muchas veces en el despacho del Juez a cargo, en las reuniones mantenidas entre distintos actores para consensuar caminos en la ejecución de la sentencia.
Además en este nivel, puede decirse que la Corte reglamentó la ley general de ambiente a partir de la sentencia.
Otro nivel es el de la implementación de la política ambiental, en ACUMAR, donde los actores en juego negocian los distintos lineamientos de implementación del Plan Ambiental de Saneamiento PISA de la Cuenca Matanza Riachuelo.
Bajo esta misma órbita se delinean la articulación del PISA con las políticas ambientales de los municipios de la cuenca, en ese caso la implementación de la política ambiental idealmente va de la mano de la articulación con políticas de salud, hábitat, infraestructura y desarrollo social, entre otras.
Y por último, el Cuerpo Colegiado se constituye también como una arena pública en donde, como mencionamos anteriormente, se discuten estrategias de seguimiento e incidencia en la ejecución de la sentencia y la participación ciudadana.
Sin embargo, este espacio de deliberación requiere ser ampliado, es decir, sumar las voces de los vecinos afectados en el territorio, no sólo a través de visitas in situ, sino a partir de generar espacios intermedios como las mesas de participación social que recién están siendo implementadas por ACUMAR.
En la última audiencia pública la Defensoría solicitó la realización de audiencias públicas con los afectados por las relocalizaciones; la Corte respondió afirmativamente.
En ese sentido la Defensoría tiene la oportunidad de aprovechar al máximo la productividad política del conflicto convirtiéndose en un articulador interinstitucional entre las distintas voces en juego en el territorio.
Productividad Territorial
Siguiendo a Harvey 2009 existen dos lógicas de poder en el espacio urbano, la lógica del Estado territorial y la del capital, ninguno de ellos tiene en el centro de sus decisiones la idea de justicia social.
Sin embargo, la Defensoría en este caso, ha podido instalar la idea de justicia social para el ordenamiento territorial de la Cuenca.
La juridificación del conflicto ha dado lugar a:
• Un reclamo por el ordenamiento ambiental del territorio de la cuenca.
• Un cuestionamiento del régimen de territorialidad metropolitana.
• La construcción social de lo que la opinión pública conoce como cuenca matanza riachuelo.
V Conclusiones
El rol de la Defensoría del Pueblo en sus inicios fue la juridificación del conflicto a través de la legitimación procesal, retomando nuestra primera hipótesis, la Defensoría aumentó sus posibilidades de incidir en la política ambiental a través de la alianza con las organizaciones de la sociedad civil.
El trabajo encomendado a la Defensoría por la CSJN plasmado en el Cuerpo Colegiado la ubica en un nuevo lugar.
Este espacio innovador y de una gran complejidad sistémica, le demanda convertirse en el articulador de distintas visiones, representar las voces de los afectados, sostener el tema en la agenda pública, promover el ordenamiento territorial y controlar el proceso de gestión pública, con el fin último de contribuir a la construcción de una política ambiental metropolitana en una zona históricamente marginada.
La Defensoría en su rol de sponsor institucional de la Cuenca Matanza Riachuelo tiene la doble responsabilidad de consensuar e incidir.
Hacia dentro del Cuerpo Colegiado existen distintos tipos de ambientalismos que van desde el conservacionista, la justicia ambiental hasta el ecologismo de los medios de vida.
Es en el marco de una mirada articuladora que promueve la generación de consensos que la Defensoría puede presentar una visión estratégica ante los diferentes espacios de deliberación del conflicto.
Y es en su rol de incidencia donde la Defensoría puede posicionarse en la defensa del agua como derecho humano y la incorporación de la justicia social en la agenda ambiental.
Se cumplen ahora diez años desde el primer informe especial de la Cuenca Matanza realizado por la Defensoría y las organizaciones no gubernamentales; hoy el problema de la cuenca no es un problema desatendido, se ha convertido a partir del fallo de la Corte en acciones de política pública ambiental.
Sin embargo, los procesos de juridificación en conflictos ambientales complejos que abarcan aristas sociales, económicas y políticas transjurisdiccionales requieren el desarrollo de estrategias integrales, que van desde la incidencia hasta la generación de arenas de deliberación.
El camino aún es muy largo, fundamentalmente porque las acciones conjuntas interjurisdiccionales son muy difíciles de llevar a cabo, producto de la ausencia de una cultura política de colaboración interjurisdiccional queda feo otra vez y del abordaje de los conflictos ambientales desde una perspectiva muy poco integral.
En ese sentido, la Defensoría del Pueblo tiene una oportunidad, la de descentrar el conflicto de la lógica jurídico céntrica y adentrarse en la productividad política del conflicto a través de la generación de arenas públicas de deliberación como paso fundamental para el desarrollo de una institucionalidad para el abordaje de los conflictos ambientales en la Argentina.
Notas
Confurb Conflits de proximité, dynamiques urbaines es una red de investigación que coordina desde la Universidad de Tours Patrice Melé.
Con el retiro del proyecto que buscaba reformar la Ley 30 de 1992 se abre la esperanza de construir para Colombia un gran proyecto de educación superior que conduzca a la creación de un modelo institucional que obligue a transformar las actuales Instituciones de Educación Superior IES, convirtiéndolas en promotoras de la prosperidad económica y del progreso social que reclaman Colombia y muchas naciones del mundo.
La Universidad Nacional de Colombia tendrá que ser protagonista en la construcción de este nuevo proyecto social y la garante de que este incorpore los instrumentos y mecanismos que financien apropiadamente la educación superior pública y permita la ampliación de cobertura con calidad.
La nueva ley debe permitir también que en Colombia se puedan formar investigadores capaces de crear conocimiento y que estén al nivel de los mejores y más reconocidos científicos de los centros de investigación y de las universidades con mayor prestigio mundial.
Debemos contar para ello con instituciones fuertes que propicien investigación de vanguardia, a la altura de los descubrimientos de mayor impacto en el campo científico mundial.
Si comprendemos la dimensión de los grandes retos y desafíos que le esperan a Colombia y al mundo se debe revalidar nuestro deseo de formar a los más competentes profesionales e investigadores, con la capacidad para afrontar los problemas centrales por los que está atravesando la humanidad.
Por ejemplo, los desastres ocasionados por el cambio climático y el calentamiento global exigen de investigadores capaces de estudiar las complejidades de estos fenómenos y poder formular soluciones que eviten o mitiguen sus consecuencias.
El crecimiento exponencial de la población y su consecuente consumo de recursos no renovables pone en serio riesgo la calidad de nuestro ecosistema, fundamental para la supervivencia de la humanidad así como la de muchas especies vivas.
Para formar ese nuevo capital humano que está reclamando la nueva sociedad del conocimiento y poder insertarnos apropiadamente en un mundo globalizado, la Ley de Educación Superior que se construya debe apostarle a que la alma máter del país, que es la Universidad Nacional de Colombia, con un acertado e incuestionable liderazgo de todos sus estamentos, encare acertadamente los retos y oportunidades a los que nos enfrentamos en este siglo XXI.
La vocación de una Universidad de carácter nacional como la nuestra debe ser la de garantizar que todos sus recursos y el talento humano disponible estén orientados hacia la transmisión, producción y renovación del conocimiento de vanguardia en todos los campos del saber, la realización de los procesos de innovación tecnológica y el compromiso con la construcción de una nación más equitativa y ambientalmente sostenible.
La Universidad Nacional de Colombia debe fijarse la meta de ser reconocida globalmente como una universidad pública de clase mundial; una universidad que en el término de diez años pueda llegar a competir con las más prestigiosas del mundo; una universidad de investigación que se dedique a crear conocimiento, a patentarlo y a comercializarlo por medio de centros de investigación, desarrollo e innovación I+D+i. Los retos que le esperan a una institución como la Universidad Nacional de Colombia dentro del contexto de reformas y transformaciones que se están produciendo en nuestro país y en muchas naciones del planeta tendrán que ser la formación de investigadores de talla mundial, preparados desde el pregrado con dicha vocación y admitiendo en sus posgrados investigadores altamente calificados nacional e internacionalmente, con el potencial para crear conocimiento y desarrollar innovación.
Colombia no puede estar abriendo sus mercados y queriéndose insertar en un mundo global sin comprometerse radicalmente con un proyecto de reforma a la educación superior que le permita tener por lo menos una institución de educación superior pública dedicada a la investigación de muy alta calidad, como un proyecto de nación, y la nuestra, la Universidad Nacional de Colombia, está llamada a asumir este desafío, con el apoyo incondicional del Gobierno nacional y de la sociedad colombiana.
Para transformarse en modelo de universidad de investigación en Colombia, la Universidad Nacional de Colombia demandará una rigurosa selección de su talento humano, sin importar su procedencia, tanto de los estudiantes, como del personal académico y administrativo, para admitir a las mentes más brillantes y mejor calificadas, comprometidas con la investigación y la aplicación del conocimiento, que le sean útiles a Colombia para un desarrollo económico y social sostenibles.
La calidad de su producción académica tendrá que reflejarse en el número de patentes que sean comercializadas local y globalmente, las cuales serán también en el futuro una fuente importante de ingresos, así como en las publicaciones que realicen sus investigadores en las más prestigiosas revistas científicas internacionales, hacia donde, sin lugar a dudas, se está encaminando la revista Ingeniería e Investigación, publicación de la Facultad de Ingeniería de la Universidad Nacional de Colombia.
Lo anterior implica pensar en un modelo de financiamiento institucional que tenga en cuenta la magnitud de la inversión requerida para llegar y sostenerse en un lugar privilegiado en el campo académico a nivel global.
Más allá de la irrestricta transparencia en el uso de sus recursos, una universidad como la Universidad Nacional de Colombia, para que alcance la honrosa posición de universidad de clase mundial, no puede construirse sobre la base de la limitación de los recursos, sino sobre la certeza de la gran rentabilidad social que este tipo de institución debe ofrecer al país.
Varias investigaciones y experiencias a nivel mundial muestran que un flujo adecuado de recursos públicos es necesario para sostener las particulares condiciones que tiene la producción de conocimiento que se da en este tipo de universidades.
La decisión que está en juego con el nuevo proyecto de Ley de Educación Superior es trascendental y por eso la necesidad de que su construcción se realice con la participación de los estamentos académicos de la Universidad Nacional de Colombia, pero ante todo, de que esa ley le permita a nuestra alma máter, con el concurso de estudiantes, profesores y directivos, transformarnos en una nueva Universidad Nacional de Colombia de clase mundial y modelo para la educación superior en el país, a la altura de los retos y desafíos del siglo XXI.
Contamos afortunadamente con bastantes ejemplos de países que entendieron rápidamente lo que debe ser una universidad de clase mundial y se han propuesto lograrlo.
Quiero motivar la lectura del libro The Road to Academic Excellence, editado por el Banco Internacional de Reconstrucción y el Desarrollo BIRD, también denominado Banco Mundial, en el que se presenta el ejemplo de diez universidades que evidencia el camino, los retos y esfuerzos necesarios para ser reconocidas como instituciones de clase mundial.
Antecedentes.
La información sobre las demandas por responsabilidad profesional médica es clave para la formulación y ejecución de las políticas y programas alrededor de la seguridad del paciente.
Actualmente, el sector de la salud en Colombia no posee información sistemática sobre los resultados adversos que conducen a demandas por responsabilidad médica.
Objetivo.
Caracterizar los casos por presunta falla en la responsabilidad profesional entre 2006-2010, en el Grupo de Clínica Forense, Regional Bogotá perteneciente al Instituto Nacional de Medicina Legal y Ciencias Forenses de Colombia.
Resultados.
Se recolectó la información de 402 casos.
El 77 % de los casos fue de la ciudad de Bogotá. 69,2 % en mujeres. El promedio de edad fue de 36,4 años. Los prestadores de salud privados fueron el 52 %.
El 80 % de las demandas fueron contra el Estado y directamente contra los profesionales, el 59 % de las demandas fueron penales.
El tipo de especialidades médicas más frecuentes en los casos analizados fueron 41 % en ginecológica y obstetricia, 45 % en otras áreas quirúrgicas, 6 % en áreas clínicas y 5 % en pediatría.
Los diagnósticos más frecuentes fueron la muerte fetal de causa no especificada, la punción o laceración accidental durante un procedimiento.
45 %, de los informes fueron hechos por especialistas clínicos o quirúrgicos.
En 225 informes se concluyó que se trataba de una complicación y en 165 que la atención se apartaba de la norma de atención. Palabras clave: Mala praxis, responsabilidad penal, responsabilidad civil, medicina legal, seguridad.
Fuente: DeCS, BIREME. Las demandas por responsabilidad médica son una situación actual, compleja y costosa, que concierne a los profesionales e instituciones de salud, a los pacientes y a sus allegados, a los legisladores, las autoridades judiciales y los administradores de recursos, entre otros.
Dicha seguridad se refiere a las normas, las prácticas y los sistemas relacionados con la prevención de lesiones médicas.
Generalmente, las políticas para abordar la responsabilidad médica se han centrado en la limitación de las sentencias por los daños ocasionados y en las reformas de los seguros, sin atender de manera efectiva el trasfondo de ello: la prevención de los errores médicos y de la mala práctica 1.
En 1999, el informe “Errar es humano” 2 estableció que en Estados Unidos ocurrían más muertes debidas a errores médicos que a accidentes automovilísticos, cáncer de seno y SIDA.
Se definió como “error médico” a la falla de una acción planificada para llevarse a cabo como tal, o al uso de un plan equivocado para alcanzar un objetivo.
Desde entonces, muchos países y los sectores involucrados empezaron a plantear políticas, programas y acciones para mitigar los resultados negativos a partir de iniciativas con los médicos y otros profesionales de la salud, tales como el uso de sistemas de información de registro, fomento de la educación, retroalimentación e implementación de guías de práctica clínica.
En las instituciones de salud con iniciativas para reportar los errores médicos 3 se determinaron estándares clínicos, se involucró el uso de tecnología de la información y se generaron una legislación y una reglamentación para mejorar la seguridad del paciente 4.
El informe indicó que las principales barreras para implementar estas medidas eran los asuntos culturales, la limitación de recursos, la utilización de la información tendiente a mejorar la seguridad del paciente en demandas de responsabilidad profesional y la falta de investigación científica.
Actualmente, el sector de la salud en Colombia no posee información sistemática sobre los resultados adversos que conducen a las demandas por responsabilidad médica y, debido a esto, no cuenta con un contexto que le permita orientar las políticas, los programas y los proyectos que involucren o que aborden la seguridad del paciente.
El Instituto Nacional de Medicina Legal y Ciencias Forenses de Colombia INMLCF es el establecimiento público encargado de prestar auxilio y soporte científico y técnico a la administración de la justicia en lo concerniente a medicina legal y ciencias forenses en todo el territorio nacional 5.
Allí se analizan los casos mediados por presunta responsabilidad profesional a solicitud de las diferentes autoridades que conocen las demandas interpuestas; sin embargo, no presenta sistemáticamente esta información al sector de la salud.
Para responder a esta necesidad, en la presente investigación se caracterizan los casos que fueron analizados debido a una presunta falla en la responsabilidad profesional durante un período de tiempo, realizada por un grupo del INMLCF.
Se recolectó la información de los informes periciales de responsabilidad profesional realizados entre el 1 de enero de 2006 y el 31 de Diciembre de 2010, que se encuentran disponibles en el archivo del Grupo de Clínica Forense, Regional Bogotá GC-RB, del INMLCF de Colombia.
Se realizó un análisis estadístico descriptivo, uni- y bivariado, en dos fases: la primera sobre las variables sociodemográficas, los diagnósticos, los procedimientos, las instituciones, las especialidades y las autoridades de los casos recolectados, y la segunda sobre el contenido y la estructura de los informes periciales correspondientes a los informes realizados.
Se recolectó la información de 535 informes provenientes de 402 casos.
Esta cifra corresponde al 82 % de los informes realizados en el período de análisis.
Se incluyeron 11 más, que correspondían al primer informe de algunos de los casos ocurridos en años anteriores, que se tomaron en cuenta con el fin de contar con la información completa de los casos.
El 69,2 % de las afectadas eran mujeres.
El promedio de edad fue de 36,4 años, la mediana de 34,5 y la moda de 38. El rango de edades estuvo entre 1 y 84 años.
La distribución de los casos por edad y sexo se puede ver en el figura 1.
Los casos de mujeres gestantes fueron 104.
Las edades gestacionales se encontraban en un rango entre 9 y 41 semanas, y no se dispuso de datos en 14 casos.
El promedio de la edad gestacional fue de 35,2 semanas y la moda fue de 40 semanas.
El 56 % de los casos estaba entre 37 y 41 semanas de edad gestacional.
En el 77 % de los casos, la ciudad donde se encontraron los prestadores de salud investigados o en donde se realizó la atención de los pacientes sujetos de las demandas correspondió a Bogotá.
El resto se distribuyeron en otros municipios del país.
Los prestadores de salud privados representaron el 51,99 % 209 casos, los públicos el 43,28 % 174 casos y el restante 4,72 % 19 casos no contaba con información.
El 16 % correspondió a la atención en consultorios de especialistas o en instituciones especializadas en algún área oftalmología, otorrinolaringología, cirugía plástica, entre otras.
En más de la mitad de los casos, el tipo de Empresa Administradora de Planes de Beneficios no se registró en el informe pericial.
En los casos en los que se contó con información, el 55 % pertenecía al régimen contributivo.
En el 48 % de los casos se contó con la información de las personas o instituciones contra quienes se hacía la demanda.
La distribución de estos casos se muestra en el figura 3, en el cual se aprecia que las demandas se presentaron directamente contra los profesionales o contra el Estado a través de sus diferentes instituciones.
La distribución de las autoridades que solicitaron los informes se muestra en el figura 4, el cual denota una amplia mayoría de las autoridades de tipo penal.
Quince de los casos analizados 3 % fueron de profesiones no médicas: siete de estética, seis de enfermería y dos de fisioterapia.
Los casos restantes fueron de responsabilidad médica.
El tipo de especialidades más frecuentes en los casos analizados se distribuyó así: el 45 % en áreas quirúrgicas diferentes a la ginecología y obstetricia, el 41 % en el área ginecológica y obstétrica, el 6 % en áreas clínicas y el 5% restante en áreas pediátricas.
Cuatro casos fueron de medicina general.
En la tabla 1 se muestra la distribución de las especialidades médicas más frecuentes.
Entre las otras especialidades, se encuentran el siguiente orden de frecuencia: cirugía vascular, neurología, urología, cirugía pediátrica, dermatología, neonatología y urología pediátrica, cirugía maxilofacial, cirugía oncológica, neumo logía, gastroenterología, ginecología oncológica, cirugía cardiovascular, cirugía cardiovascular pediátrica, cirugía de columna, cirugía de cabeza y cuello, cirugía de trasplantes, cirugía de seno, cirugía de tórax, cirugía vascular pediátrica, endocrinología pediátrica, hematología, hemato-oncología pediátrica, medicina alternativa, neumología pediátrica, neurología pediátrica, oncología pediátrica y radiología.
Los diagnósticos que dieron origen a la demanda se extrapolaron a la Clasificación Internacional de Enfermedades CIE-9, encontrándose 181 de ellos.
Los más frecuentes fueron la muerte fetal por causa no especificada, la punción o la laceración accidental durante un procedimiento, algunas otras causas mal definidas de mortalidad y las infecciones consecutivas a los procedimientos.
En la tabla 2 se registra el número de casos por diagnósticos más frecuentes.
Se hizo una categorización de los diagnósticos por caso, de acuerdo con la clasificación del estudio “Prevalencia de eventos adversos en hospitales de Latinoamérica” IBEAS 1, hallándose 100 casos de cirugía en sitio incorrecto y lesiones quirúrgicas.
Es decir, el 24 % de los diagnósticos estaban relacionados con lesiones inadvertidas o advertidas durante procedimientos quirúrgicos.
Solo en dos de los casos se trató de cirugía en sitio incorrecto.
En 39 casos, el diagnóstico que originó la demanda estaba relacionado con infecciones adquiridas en los hospitales, esto es, el 9,7 % de los mismos.
Hubo siete casos de efectos adversos a medicamentos, cuatro casos de quemaduras durante la atención y un evento secundario a transfusiones.
No se encontraron casos de ninguna de las demás categorías establecidas en el estudio IBEAS.
En 136 casos, la muerte se presentó en la atención médica cuestionada.
El 14 % 57 casos correspondió a los fetos o recién nacidos relacionados en los casos de gineco-obstetricia.
En la tabla 3 se enuncian las condiciones asociadas a la muerte fetal.
246 de los informes periciales 45,58 % fueron hechos por especialistas clínicos o quirúrgicos y 227 por especialistas del INMLCF de gineco-obstetricia, ortopedia, medicina forense y fisiatría.
Los especialistas consultados mediante convenios interinstitucionales con universidades fueron 79, de los cuales los más frecuentes fueron 19 de ginecología y obstetricia, 14 de oftalmología y 11 de cirugía plástica.
Se realizó una revisión bibliográfica en 176 informes 39 % incluyendo también las guías nacionales en 54 informes periciales 10 % y el uso de motores de búsqueda de Medicina Basada en la Evidencia MBE en 23 informes.
El rango de artículos o libros utilizados como referencia bibliográfica fue entre 1 y 92 artículos.
El promedio fue de 6 artículos por informe, con una moda de 1 artículo revisado por informe.
El rango de tiempo en días entre la ocurrencia de los hechos motivo de la demanda y la emisión del informe pericial estuvo entre 1 y 5611 días 15,3 años, con un promedio de 1408 días 3,8 años.
De los 165 informes en los cuales se concluyó que la atención médica se apartó de la norma de atención, en 48 casos 29 % se determinó incapacidad médico-legal definitiva, con rango entre 15 y 90 días, promedio de 39 días y moda y mediana de 35 días.
En 28 informes se estableció que había algún factor de responsabilidad del paciente en la incidencia del resultado que favoreció la demanda.
En el 46 % de los casos dicho factor fue la no autorización de tratamientos y también, entre otros, el no seguimiento al proceso de diagnóstico, la no adherencia al tratamiento, la presencia de perturbaciones mentales, el consumo de tabaco y la autoquemadura en un paciente diabético.
En 29 informes se determinó que había factores administrativos que habían influido en los resultados que condujeron a la demanda, tales como la falta de oportunidad no relacionada con aspectos médicos en el 39 % de los casos, el inadecuado nivel de atención y la no remisión, la carencia de suministro de medicamentos, la negación de autorización de los servicios y/o la ausencia de la historia clínica.
En 13 informes se determinaron otros factores adicionales que influyeron en los resultados motivo de las demandas, así: aplicación de medicamentos sin posibilidad de determinar si hubo prescripción médica, contaminación del sitio de amputación en el sitio de ocurrencia del trauma, enfermedades concomitantes, manejo por personal no idóneo, lugar de los hechos alejado de los sitios de atención en salud y factores climáticos que no permitieron el traslado aéreo.
En 167 informes en los cuales se respondía el cuestionario solicitado por la autoridad 31 %, la cantidad de preguntas varió entre 2 y 74 por cuestionario. El promedio fue de 9 y la moda fue de 4.
El rango más frecuente estuvo entre 3 y 10 preguntas.
En 61 informes periciales los/as peritos/as sugirieron que, a través de la autoridad, se realizaran otras investigaciones tales como revisiones técnicas en otras instancias especialista, hospital de tercer nivel universitario o de la red pública, sociedad científica e investigaciones administrativas o realizadas por la entidad territorial encargada de la vigilancia en salud y el Tribunal de Ética.
Algunos autores indican que, en los últimos años, en el país se han incrementado el número de reclamaciones jurídicas sobre los servicios de salud; sin embargo, no hay un esfuerzo sistemático de parte de las instituciones encargadas por analizar esta información para mostrar dicho incremento.
Por medio de este análisis, se hace una caracterización actual de las demandas que se están haciendo en Bogotá, a partir de los informes de responsabilidad profesional que realiza un grupo del INMLCF.
Los informes periciales eran, según Mejía 6, la piedra angular en materia probatoria en los procesos penales antes del Nuevo Sistema Penal Oral Acusatorio Ley 906 de 2004/Colombia.
Posteriormente, López 7 revisa informes periciales y recomienda la contextualización de los mismos, sin que hasta la fecha existan publicaciones que reflejen lo que está ocurriendo actualmente con ellos.
Teniendo en cuenta esta situación, la presente revisión presenta en principio un perfil demofigura de las personas por las cuales se interpusieron las demandas.
Se trata en su mayoría de mujeres, en edad reproductiva, la cuarta parte de ellas gestantes; con lo cual se puede indicar una sensibilidad por las vidas nacientes y su proyecto en relación con los individuos, las parejas, las familias y su repercusión en las sociedades.
El pico de distribución por edad se dio entre los 25 y los 39 años.
Este hecho demuestra que se genera un impacto sobre la productividad de los individuos y las sociedades por causa del desempleo y la salida de la fuerza laboral que conllevan las estancias hospitalarias prolongadas y las discapacidades, tal como lo ha demostrado la interacción entre morbilidad-mortalidad y desarrollo económico.
8 En cuanto a los prestadores de salud, los mismos estuvieron distribuidos entre privados y públicos, con una aparición levemente menor de estos últimos, lo cual revela una diferencia entre la realidad y las políticas sobre la preferencia por proveer los servicios de salud a través de instituciones privadas y sus críticas habituales 9.
La mayoría de los pacientes pertenecían al régimen contributivo, y casi la cuarta parte de ellos accedieron a servicios particulares.
Estos elementos requieren de estudios posteriores por medio de los cuales se pueda evidenciar el impacto de la efectividad de la atención brindada por los prestadores públicos y los privados.
Dicho impacto podría ser medido, por una parte, a través de las demandas, la culpa y las estrategias para mejorar la seguridad en cada uno de los ámbitos, y por otra, de acuerdo con la percepción de la sociedad acerca de la responsabilidad en los resultados, dependiendo del sector al cual se accede y del tipo de contribución económica que realiza el afectado.
La mayoría de los casos se presentaron en niveles 2 y 3 de atención, en los que la misma es cada vez más compleja y se atienden situaciones clínicas de mayor severidad y gravedad, y donde las expectativas frente a la evolución natural de las enfermedades, tanto como a la capacidad de la atención profesional para enfrentarlas, están generalmente aumentadas por parte de la población.
Las demandas se efectuaron en mayor parte contra el Estado o directamente contra los profesionales.
En general, se trató de demandas de tipo penal, mecanismo que se contrapone a lo indicado por el informe “Errar es humano”, el cual indica que “cuando en la atención en salud se produce un error, culpar a un individuo hace poco para lograr que el sistema de salud sea más seguro y evitar que otras personas lo sigan cometiendo.
La prevención de errores y el mejoramiento de la seguridad de los pacientes requieren de un enfoque de sistemas, con el fin de modificar las condiciones que contribuyen a cometerlos.”
Se ameritan análisis posteriores frente a la vulnerabilidad de estos dos agentes como respondientes a los imaginarios sociales frente a los efectos que las demandas tienen para mejorar la calidad de la atención, así como al impacto económico y social que tienen las mismas, tanto para los individuos como para la colectividad en Colombia.
Cerca de la mitad de las demandas fueron hechas a partir de la atención en ginecología y obstetricia.
Como se mencionó anteriormente, la sensibilidad social frente a las pacientes maternas, sumada a otros factores relacionados con la percepción de la reproducción y su exitoso resultado, así como las campañas mundiales para bajar las tasas de mortalidad materno-infantil, generan una reacción aumentada frente a los resultados adversos en morbimortalidad relacionados con la gestación y el parto.
El tipo de diagnóstico más frecuente fue, en la cuarta parte de los casos, una punción o laceración accidental durante un procedimiento quirúrgico.
Este hecho conduce a analizar el papel histórico que los cirujanos siguen teniendo al enfrentar con mayor tecnología las enfermedades, el cual requiere de un mejor entrenamiento y una mayor experticia durante su formación, incluso con pedagogías de avanzada, tales como la simulación 10.
En cuanto a los informes periciales, el 45 % fueron realizados por o con el concurso de especialistas clínicos o quirúrgicos.
En menos de la mitad de los informes se realizó revisión bibliográfica; el 10 % se apoyó en Guías Nacionales, y apenas se está empezando a hacer uso de la Medicina Basada en la Evidencia para su resolución.
La brecha entre el conocimiento jurídico y el conocimiento científico no es fácil de superar.
Si bien en muchos casos es posible hacer análisis desde los conceptos básicos de la medicina, usualmente se requiere el apoyo de pares para contextualizar las actuaciones cuestionadas.
Ellos, a la luz de los cánones del rigor científico, tendrían un bajo nivel de evidencia científica, mas ante los sistemas judiciales, siguen teniendo validez como testigos expertos 11.
En la tercera parte de los informes no se pudo llegar a una conclusión definitiva, generalmen te por falta de documentación o de información relevante para ello.
En las conclusiones, casi la mitad de los informes indicaron que se trataba de una complicación propia de un procedimiento.
En el 30 % de los casos se determinó que la actuación médica se apartaba de la norma de atención.
Sin embargo, solo en el 9 % se fijaron incapacidad médico-legal y secuelas, debido a que no se estableció un nexo de causalidad entre todas las desviaciones de la norma de atención y el daño producido.
En el 13 % de los informes se pudo establecer la concurrencia de otros factores incidentes en el daño, bien sea propios del paciente, administrativos o de otra clase.
Este panorama de conclusiones de los análisis realizados por médicos con funciones forenses, en casi la mitad de los casos especialistas de las mismas áreas que los médicos cuestionados, evidencia una discrepancia entre los daños obtenidos y la relación con la actuación médica demandada.
Se necesitan entonces estudios que analicen los factores que influyen tanto en la interposición de las demandas, como en la elaboración de los informes periciales.
Los cambios del sistema de salud y del sistema judicial implican una revaloración del análisis de las demandas por presunta responsabilidad profesional.
Es necesario adelantar un desarrollo legislativo y jurídico específico para Colombia sobre la mala práctica y el error médico, de tal forma que no se exponga a la sociedad a perder oportunidades de mejoramiento y efectividad en la atención en salud.
La multiplicidad de las enfermedades, así como de los procesos diagnósticos, terapéuticos y de acompañamiento, exigen una desagregación y un análisis del momento y del contexto específico, para lograr ponderar el efecto que tuvo cada condición, acto u omisión, tanto en el proceso, como en el resultado parcial y en el final.
Este análisis es variado y exige una infraestructura específica y especializada que aporte elementos suficientes al sector justicia que provengan del ya suficientemente complejo Sistema de Salud.
La misma debe basarse en la realidad de las demandas que se interponen en el país, así como contar con recursos suficientes en cuanto al personal especializado, idóneo, calificado y con experiencia en los dos sectores, Salud y Justicia, y también poder disponer de las tecnologías de la información actual e histórica para contar con los contextos pertinentes en cada caso y área.
También es necesario asegurar objetividad e imparcialidad, de modo que sea posible no tener que acudir a otras fuentes de financiación, lo cual es esencial para garantizar la transparencia de las peritaciones.
El adelanto en materia de Guías Nacionales y en investigación científica que viene haciendo el sector salud serán una fuente imprescindible en los procesos de análisis de presuntas fallas médicas, tanto como la exigencia por parte de los entes de control de protocolos y procedimientos institucionales, el estándar de verificación de las actuaciones y el de los procesos de atención en salud.
Como parte del proceso de mejoramiento del sistema de salud para prevenir errores médicos, es necesario que el sector salud cuente con la retroalimentación sistemática de los procesos conducidos en el sector justicia en contra de las actuaciones médicas, como también que el servicio forense cuente con la retroalimentación de las sentencias de los procesos judiciales, su valor y sus falencias.
Agradecemos la colaboración del personal de archivo y los asistentes de la jefatura del GC-RB, quienes eficientemente ubicaron la documentación requerida para esta investigación.
a. Un resultado adverso generado por una intervención diagnóstica o terapéutica, que puede ser frecuente, infrecuente o previsible, pero no siempre evitable, a pesar de instaurar todo el manejo acorde a la norma de atención para ese momento.
b. Un resultado adverso esperado y propio de la práctica médico quirúrgica que se realizó, completamente previsible y nunca evitable.
d. Debe entenderse que el análisis de la norma de atención se desagrega en cada uno de los momentos que requirió una acción; en esta medida, puede haber situaciones que se apartan de la norma de atención pero no tienen nexo de causalidad con el daño generado.
La hipotensión inducida por la anestesia espinal en pacientes embarazadas que van a ser sometidas a cesárea, es el efecto adverso más frequente de esta técnica anestésica y está relacionada con efectos adversos maternos y fetales.
Este documento es una revisión descriptiva que destaca la frecuencia, la fisiopatología, la importancia clínica, la definición y el tratamiento profiláctico y terapéutico de esta condición.
Con la anestesia regional, la madre y su hijo pueden compartir la experiencia del parto con todas las implicaciones emocionales derivadas, se disminuye la necesidad del uso de opiáceos sistémicos en el postoperatorio y se evitan los riesgos descritos para la técnica general.
Las ventajas de la anestesia espinal incluyen su simplicidad en la técnica, el rápido inicio de su acción, la baja frecuencia de fallas, la utilización de volumen y concentración mínima del fármaco, que se aleja en forma importante de la dosis tóxica sistémica y hay adecuada relajación muscular durante la cirugía.1,4 Estas razones la convierten en el método de elección para la mayoría de cesáreas electivas y una proporción importante de cesáreas de urgencia cuando la materna no tiene un catéter epidural funcionando o no presenta contraindicación para técnicas neuroaxiales.5
La hipotensión es un efecto adverso frecuente en la población obstétrica a la que se le administra analgesia o anestesia del neuroeje.1,5,6 Es más frecuente en quienes requieren anestesia para procedimientos quirúrgicos que en pacientes con analgesia del neuroeje para trabajo de parto, debido a la necesidad de bloques más densos y extensos en el primer grupo.5,6 Los cambios hemodinámicos suceden abruptamente con la anestesia espinal comparada con la técnica epidural, lo que lleva a manifestaciones clínicas y complicaciones maternofetales asociadas a hipotensión frecuentes con la anestesia subaracnoidea.5
Aunque existe variabilidad en la definición de hipotensión para pacientes maternas con anestesia neuroaxial, la mayoría de los autores la define como disminución del 20% al 30% de la presión arterial sistólica, al compararla con los valores iniciales, previos a la colocación de fármacos en el neuroeje, o valores absolutos de presión arterial sistólica entre 100 mm de Hg y 90 mm de Hg.2,3,4
Se debe tener en cuenta que las cifras de presión arterial, al igual que otras variables hemodinámicas y fisiológicas, están en constante cambio y adaptación a diferentes fenómenos que afectan la homeostasis; se deben interpretar en el contexto clínico adecuado, por lo que poner puntos de corte para definir la hipotensión solamente debe ser una guía y no es adecuado radicalizar una definición que, como se explicó previamente, tiene múltiples versiones y variabilidad en sí misma.
Como se trata de una medición, puede existir variabilidad explicada por errores aleatorios o sistemáticos inherentes al método de medición directo o indirecto y la variabilidad individual, es decir, de un paciente en diferentes momentos, que se debe tener en mente al interpretar cifras aisladas de presión arterial.
Cuando se utiliza la técnica de anestesia subaracnoidea para la cesárea, se espera alcanzar el nivel sensitivo T4 que permita un periodo intraoperatorio cómodo para el paciente y el ginecólogo, disminuyendo el riesgo de conversión a anestesia general, el uso de medicación parenteral y la insatisfacción del paciente con la técnica anestésica.6 Esto explica que sea prácticamente inevitable que el paciente presente simpatectomía farmacológica total.
La frecuencia de partos por cesárea varía dependiendo de factores culturales, sociales, económicos, creencias personales y recursos disponibles en cada país.
Puede ser tan alta como 55% en Suramérica7 o tan baja como 15,5% en Inglaterra8,14. En Colombia, según un estudio ecológico, la frecuencia nacional de parto por cesárea es de 16,8%; existe una diferencia sustancial cuando se compara esta frecuencia en hospitales públicos y del seguro social con hospitales privados, 32,5% y 58,6%, respectivamente.9
En los países desarrollados, más de 90% de las cesáreas se realizan bajo anestesia regional y se utiliza anestesia espinal en cesáreas electivas y de urgencia en más de 80% y más de 40%, respectivamente.1
La incidencia de hipotensión por bloqueo espinal en la población general no embarazada es de 33%.
En mujeres embarazadas es superior a 90% según la definición usada, y se ha convertido en el efecto adverso más frecuente por la intervención descrita.
El embarazo múltiple no se considera un factor de riesgo para la hipotensión por anestesia espinal para cesárea, comparado con gestaciones únicas.6
Aunque la hipotensión materna se presenta en la mayoría de mujeres con anestesia espinal para cesárea, no están claras las probables implicaciones clínicas que se derivan de este fenómeno; sin embargo, las pacientes pueden presentar síntomas incómodos, como náuseas, vómitos y mareos.
Si la hipotensión es sostenida y no se trata adecuadamente, puede resultar en serios efectos adversos de la madre, como pérdida del estado de conciencia, apnea, broncoaspiración de contenido gástrico, neumonía por aspiración y paro cardiorrespiratorio.4,6
El flujo sanguíneo útero-placentario depende directamente de la presión arterial materna.10,11 Tampoco está claro para el feto el compromiso clínico asociado a diferentes niveles de hipotensión mantenidos en el tiempo.10,6 Hay varios modelos animales que sugieren mayor compromiso fetal relacionado con hipotensión profunda y sostenida.11
La hipotensión leve se asocia con hipoxemia y acidosis fetal. Si se mantienen en el tiempo estas condiciones, puede desarrollarse compromiso neurológico profundo y muerte fetal.10,11
Parece razonable pensar que al prevenir la hipotensión materna, se va a disminuir la frecuencia y seriedad de las probables consecuencias maternofetales descritas.
Actualmente, se usan múltiples maniobras y tratamientos para prevenir la hipotensión asociada al bloqueo espinal, como son la adecuada posición de la paciente con desplazamiento del útero grávido para evitar la compresión de la aorto y la cava12,13, el uso de líquidos endovenosos cristaloides y coloides para aumentar el volumen vascular disponible14,15, el uso de efedrina para aumentar la frecuencia cardiaca, el gasto cardiaco y la resistencia vascular periférica16,17,18, el uso de agonistas alfa 1 para aumentar la resistencia vascular periférica y la compresión mecánica de los miembros inferiores para aumentar el retorno venoso.6
La administración de líquidos imtravenosos es una práctica frecuente durante la cesárea, antes o después de la colocación del bloqueo espinal.14,19,20 La administración de cristaloides o coloides depende de la disponibilidad local, los costos en general, son más económicos los cristaloides y el balance entre posibles riesgos y beneficios.14,21
En general, los coloides tienen efectos adversos poco frecuentes pero potencialmente graves, como reacciones "anafilactoides", falla renal, coagulopatía, transmisión de enfermedades como la hepatitis C con albúmina humana y encefalopatía espongiforme bovina con el uso de preparaciones farmacéuticas derivadas de bovinos como la gelatina haemaccel.19
Los medicamentos vasopresores no son inocuos y la controversia en cuanto a cuál de ellos usar profilácticamente también se extiende para el manejo de la hipotensión instaurada.16
Las conclusiones del metanálisis de Cyna et al.22 sobre técnicas para la prevención de la hipotensión durante la anestesia espinal para la cesárea, fueron las siguientes:
"Se incluyeron 75 ensayos 4.624 mujeres.
Los cristaloides fueron más efectivos que ninguna terapia con líquidos endovenosos riesgo relativo [RR] 0,78; intervalo de confianza [IC] del 95%: 0,60 a 1,00 y los coloides fueron más efectivos que los cristaloides RR 0,68; IC del 95%: 0,52 a 0,89; 11 ensayos; 698 mujeres para prevenir la hipotensión posterior a la anestesia espinal para la cesárea.
No se detectaron diferencias para las diferentes dosis, velocidades de infusión o métodos de administración de coloides o cristaloides.
"La efedrina fue significativamente más efectiva para prevenir la hipotensión que el control pasivo RR 0,51; IC del 95%: 0,33 a 0,78; siete ensayos; 470 mujeres o el cristaloide RR 0,70; IC del 95%: 0,50 a 0,96; cuatro ensayos; 293 mujeres.
No se observaron diferencias significativas entre la efedrina y la fenilefrina en cuanto a la hipotensión RR 0,95; IC del 95%: 0,37 a 2,44; tres ensayos; 97 mujeres y la fenilefrina fue más efectiva que los controles RR 0,27; IC del 95%: 0,16 a 0,45; dos ensayos; 110 mujeres.
Las velocidades de infusión o las dosis de efedrina altas pueden aumentar la incidencia de hipertensión y taquicardia.
"La compresión de los miembros inferiores fue más efectiva que ninguna compresión RR 0,69; IC del 95%: 0,53 a 0,90; siete ensayos; 399 mujeres para prevenir la hipotensión, aunque la efectividad de los diferentes métodos de compresión pareció ser variable.
Tampoco mostraron ser efectivas otras comparaciones entre métodos físicos diferentes como la posición, pero con frecuencia estos ensayos fueron pequeños y tuvieron poco poder para detectar efectos verdaderos, en caso de que existieran."
Disminuir la dosis del anestésico local utilizado en anestesia espinal puede disminuir la incidencia y seriedad de la hipotensión materna por anestesia subaracnoidea.
En este sentido, se han publicado experimentos clínicos que comparan dosis espinales fijas y ajustadas por peso y se ha encontrado menor frecuencia de hipotensión al ajustar la dosis por peso de forma clínicamente significativa diferencia de 20% entre grupos y estadísticamente significativa.
23 A pesar del uso de todas las medidas profilácticas descritas, algunas efectivas para la prevención de la hipotensión como el uso de cristaloides, coloides, efedrina, fenilefrina y compresión de miembros inferiores, ninguna de esas intervenciones profilácticas evita totalmente el tratamiento de hipotensión materna instaurada durante la cesárea con anestesia espinal y, finalmente, entre 40% y 60% de las pacientes serán tratadas con vasopresores en el contexto descrito.6
Los vasopresores que se recomiendan y utilizan actualmente son la fenilefrina y la efedrina6; tienen una relación de potencia para controlar la hipotensión de 80:1, respectivamente.16,17 El vasopresor ideal debe ser de corta latencia y duración, afectar favorablemente la frecuencia cardiaca fetal, preservar la perfusión útero-placentaria, ser económico y fácil de conseguir.18
Efedrina.
La efedrina fue el vasopresor de elección en anestesia obstétrica por muchos años debido a su perfil farmacodinámico favorable y múltiples modelos animales que demostraban el importante aumento en el flujo sanguíneo útero-placentario.6,24 Este medicamento tiene un efecto dual directo e indirecto.
Es agonista directo para los receptores alfa y beta adrenérgicos y estimula la liberación de norepinefrina de la unión adrenérgica.
Actúa, principalmente, de forma indirecta liberación de norepinefrina.6,16
Los efectos favorables sobre la circulación úteroplacentaria se explican por el aumento de la sintetasa de óxido nítrico y la disminución de la inervación simpática del lecho vascular uterino.
Además, la efedrina presenta acción adrenérgica beta 1, lo cual explica el cronotropismo, el inotropismo y el dromotropismo positivo, que aumenta la frecuencia cardiaca y el gasto cardiaco de forma sustancial y ejerce un efecto modesto sobre los receptores beta 2 adrenérgicos, que podría explicar en parte la dilatación de la vasculatura útero-placentaria.
Su acción vasopresora arterial y venosa es mediada por acción alfa 1.18
La efedrina se excreta por la orina sin ser metabolizada y su fin de acción se debe a la recaptación presináptica en la unión adrenérgica, lo cual hace que tenga un perfil farmacocinético poco favorable inicio de acción y duración prolongados, que puede explicar, en parte, sus fallas terapéuticas, porque presenta su acción vasopresora y simpaticomimética en momentos diferentes a los episodios de hipotensión.24,6
Se han realizado estudios para determinar la dosis ideal que presenta adecuada efectividad para tratar la hipotensión y pocos efectos adversos.
Se determinó que la dosis ideal está por encima de 12 mg, diferente a la aconsejada por la mayoría de textos 10 mg.25,6
La efedrina aumenta la demanda y el consumo miocárdico de oxígeno; además, aumenta la cantidad de catecolaminas circulantes, lo que hace que el sistema de conducción y el miocardio ventricular sean más susceptibles a arritmias cardiacas.25
Múltiples estudios han relacionado el uso de efedrina con la acidosis fetal.
El mecanismo de acción implicado es el aumento en las catecolaminas fetales, que incrementan el metabolismo, principalmente, en la grasa parda fetal y aumentan la producción de dióxido de carbono fetal.
A pesar de ello, no se han demostrado efectos adversos clínicos fetales por la disminución del pH fetal.25
Fenilefrina.
La fenilefrina es un simpaticomimético sintético que actúa como vasopresor de corta latencia y duración, debido a que se metaboliza por la catecol-O-metiltransferasa y la monoaminooxidasa.
Actúa sobre los receptores adrenérgicos alfa 1, mediando la vasoconstricción.24,6 La hipotensión mediada por simpatectomía se debe principalmente a vasodilatación con disminución en la resistencia vascular periférica, efecto claramente antagonizado por la fenilefrina.6
Aumenta el retorno venoso y la precarga, lo que media un cronotropismo negativo; además, hay aumento de la presión arterial sistólica, la diastólica y la media, lo que explica la bradicardia refleja y su perfil protector contra arritmias en comparación con la efedrina.6
En un comienzo, se empezaron a investigar otros agonistas alfa 1 para el manejo de la hipotensión mediada por simpatectomía farmacológica como la metoxamina, pero en los modelos animales se presentaba vasoconstricción del lecho vascular útero-placentario, lo que impidió su desarrollo temprano dentro del arsenal terapéutico para la indicación en discusión.16,17 Sin embargo, debido a las fallas terapéuticas de la efedrina muchas de ellas explicadas por inadecuada titulación y tiempo de administración, se introdujo la fenilefrina como fármaco vasopresor durante el parto.18
La fenilefrina ha demostrado que tiene efecto vasoconstrictor del lecho útero-placentario, pero este efecto no se traduce en complicaciones clínicas fetales o cambios paraclínicos desequilibrios ácido-base en sangre de la arteria umbilical.
Por el contrario, brinda mejor seguridad al mantener el pH fisiológico fetal.6
Existen varios estudios clínicos que respaldan el uso de fenilefrina en anestesia obstétrica, pero hay que resaltar que no hay pruebas clínicas en situaciones de urgencia, como estado fetal insatisfactorio, feto prematuro o en madres con hipertensión.6
Etilefrina.
Pocos estudios clínicos evalúan la efectividad y seguridad de este medicamento para la indicación clínica en cuestión.
Este medicamento es de fácil consecución en nuestro medio y se extrapolan los efectos clínicos de otros alfa 1 agonistas como la fenilefrina.
Otros vasopresores y formas de administración.
El metaraminol, la metoxamina y la angiotensina II son otros vasopresores que se usan en la práctica clínica con menos pruebas clíncas y sin ventajas en su efectividad o seguridad, comparados con la efedrina o la fenilefrina.6
La administración de infusiones de vasopresores o terapia combinada no ha demostrado beneficios, sustentados metodológicamente, para la indicación en cuestión.2,6
Las pacientes que presentan trastornos de hipertensión del embarazo, especialmente preeclampsia, tienen aumento del tono vascular por cambios endoteliales y, en parte, por aumento del influjo simpático, lo que las hace más proclives a hipotensión por simpatectomía farmacológica que las embarazadas sanas.
Sin embargo, algunos estudios muestran que la hipotensión inducida por la anestesia espinal en pacientes con preeclampsia es menos frecuente y menos grave, posiblemente por presentar alteraciones placentarias y de restricción del crecimiento.26,6
Falta investigación para identificar el vasopresor y la dosis de elección en este grupo de pacientes.
Sin embargo, en publicaciones realizadas en casos de preeclampsia grave, se ha utilizado efedrina a dosis de 3 a 6 mg, con adecuados desenlaces.
Se están realizando estudios para determinar polimorfismos genéticos en los receptores adrenérgicos que expliquen la susceptibilidad individual a la hipotensión durante la simpatectomía farmacológica y la respuesta a los vasopresores.
Además, hay hipótesis que hacen pensar que el análisis de la variabilidad de la frecuencia cardiaca está relacionada con la actividad simpática individual e, indirectamente, al riesgo de hacer hipotensión y responder a vasopresores.6
Introducción
Con la publicación de la Ley de Prevención de Riesgos Laborales LPRL España, 1995 se establece en España el marco normativo para proteger la seguridad y salud de los trabajadores a su cargo.
Entre estas obligaciones se incluyen: la integración de la prevención en el sistema productivo de las organizaciones, la eliminación de los riesgos laborales, la disminución de aquellos riesgos que no hayan podido evitarse mediante su evaluación y la planificación de actividades preventivas, que los trabajadores reciban una información y formación adecuada y suficiente, y que se controle su salud en determinadas situaciones, así como consultarlos sobre estos temas.
El artículo 14 de la Constitución Española España, 1978 proclama el derecho a la igualdad y a la no discriminación por razón de sexo, cuestión que fue desarrollada con la publicación de la Ley de Igualdad entre hombres y mujeres España, 2007.
La II Encuesta de Condiciones de Trabajo de la Comunidad Valenciana Fundación de la Comunidad Valenciana para la Prevención de Riesgos Laborales, 2009 destaca que los trabajadores manifiestan que se ha realizado evaluación de ruido 18,2%, ambiente físico 11,7%, vibraciones 5,9%, productos químicos 8,7%, agentes biológicos 3,6%, posturas de trabajo y movimientos repetitivos 17,8%, y factores psicosociales 5,9%, no habiéndose evaluado los riesgos en el 18,9% de los trabajadores encuestados.
El 23,5% de los trabajadores manifiesta no haber recibido información de los riesgos de su puesto de trabajo por la empresa, estando las mujeres menos informadas que los hombres 34,7% de mujeres frente a 17,6% de hombres.
Referente a la formación recibida, el 24,9% de los trabajadores nunca la han recibido 36,8% de las mujeres no ha recibido formación frente a 19,2% en los hombres, al 72,9% de los trabajadores se les ofreció la realización de vigilancia de la salud, 80,2% para el caso de los hombres y 59,2% para las mujeres.
El 14,9% de los trabajadores manifiesta encontrarse estresado 13,5% de los hombres y 17,6% de las mujeres.
Por otro lado, los hombres y las mujeres están expuestos a riesgos diferentes: ellos más a los de naturaleza física, productos tóxicos o derivados de la manipulación manual de cargas; ellas, sobre todo las trabajadoras manuales, más a un entorno psicosocial adverso Artazcoz y col., 2004.
En la VI Encuesta Nacional de Condiciones de Trabajo Instituto Nacional de Seguridad e Higiene en el Trabajo, 2007, la vigilancia de la salud se ofreció en el 64,4% de los hombres y en el 54% de las mujeres.
Con respecto a la información recibida, las mujeres están menos informadas 18,4% que los hombres 15,8%, diferencia estadísticamente significativa.
Además, la I Encuesta sobre la Gestión Preventiva en las empresas andaluzas Instituto Andaluz de Prevención de Riesgos Laborales, 2009 establece que el 70% de los altos cargos son ocupados por hombres, el 56,8% de los puestos de mandos intermedios son ocupados por hombres, y el resto por mujeres.
Se han evaluado los riesgos de seguridad en el 62,8% de los casos, 57,6% de las posturas, 46,7% psicosociales, 35,25% de agentes físicos, 20,5% de productos químicos, y 13,35% de agentes biológicos.
Por otro lado, la II Encuesta Regional de Condiciones de Trabajo Instituto de Seguridad y Salud Laboral de la región de Murcia, 2010 establece que en la región de Murcia, un 23% de los trabajadores manifiesta encontrarse expuesto a productos químicos, el 8,9% a agentes biológicos, el 32,2% a ruido, el 22,8% a calor y el 0,9% a frío, el 7,5% a vibraciones mano brazo y el 5,6% a vibraciones de cuerpo entero y el 7,7% a radiaciones.
Referente a las exigencias físicas, los movimientos repetitivos son más frecuentes en las mujeres que en los hombres 59,2% vs. 57,3%, mientras que el resto de los riesgos son más frecuentes en los hombres frente a las mujeres; posturas mantenidas 61,4% vs. 56,8%, fuerzas 24,2% vs. 13,5%, manipulación manual de cargas y/o personas 27,5% vs. 20,9% y posturas forzadas 28,6% vs. 17,8%.
Además el 32% de los trabajadores padece estrés laboral debido al trabajo 31,9% de los hombres y 32,2% de las mujeres.
En la publicación "Diagnóstico de la Prevención de Riesgos Laborales en la Rioja" Instituto Riojano de Salud Laboral, 2009, los resultados más interesantes referentes a la gestión preventiva, son que: a el 89,3% de las empresas dispone de Plan de Prevención y el 90,2% de evaluación de riesgos, b en el 56,8% de los accidentes se había evaluado el riesgo que había producido el accidente investigado, c en el 37,4% de los casos se había planificado medidas prevenidas, y d el 50,4% de los casos había recibido formación y el 58,9% información.
Además, en la II Encuesta Navarra de Salud y Condiciones de Trabajo Instituto Navarro de Salud Laboral, 2006 las empresas que han evaluado los riesgos son el 67,9% de la muestra, en el 35,2% de los casos han realizado un estudio específico de estos, han facilitado vigilancias de la salud a sus trabajadores el 62,2%, el 45,4% dispone de Plan de emergencia, han formado a sus trabajadores el 57,6% y los ha informado el 60,7%, Un 16,6% de los trabajadores manifiesta que padece estrés.
Con base a la anterior encuesta, García 2005 realiza un análisis resultando que las mujeres se encuentran ocupadas preferentemente en actividades de banca, comercio y servicios sociales.
Trabajan fundamentalmente en postura de pie 50% y sentadas el 47%.
Se encuentran formadas adecuadamente por la empresa en el 74,8%, están expuestas a sustancias nocivas o tóxicas en el 18% de los casos y referente a la carga mental destaca el ritmo de trabajo elevado 68%.
En referencia a los riesgos los más significativos se encuentran la exposición a riesgos biológicos, 23%.
Como aspectos molestos, las mujeres responden sobre el nivel general en el caso de iluminación 5,2% y postura, 13,3% manifestando molestias en el cuello el 18% y en la espalda el 32%.
Ante la discriminación que puede suponer la diferencia con respecto al género de la gestión preventiva llevada a cabo en las empresas, y la relativamente poca cantidad de referencias que analizan el problema para poder concluir sobre su dimensión, este trabajo se plantea como objetivo analizar si existen diferencias significativas en la gestión preventiva realizada en las empresas de la provincia de Valencia en función del género de los trabajadores, formulando como hipótesis que existe una diferencia significativa con respecto al género en la gestión preventiva llevada a cabo en las empresas, de manera que en el caso de las mujeres la gestión preventiva llevada a cabo será peor que en el caso de los hombres.
Material y Métodos
La muestra del estudio estaba formada por los trabajadores de la provincia de Valencia a los que se les había declarado una enfermedad profesional que causó baja durante los años 2008 y 2009.
La muestra utilizada cuenta con 302 trabajadores, de los que el 31,1% de mujeres y 68,9% de hombres.
Con respecto a la nacionalidad el 95,4% era españoles y el resto extranjeros.
El promedio de edad era de 42 años, superando el 71,3% la edad de 35 años, y superando el 14,23% de los trabajadores la edad de 55 años.
El 77,2% de la muestra disponía de un contrato fijo mientras que el 22,8% era temporal.
Para la recogida de los datos referentes a la gestión preventiva realizada por la empresa se confeccionó un cuestionario formado por cuarenta preguntas.
Se incluyeron aspectos referentes a: 1 existencia del plan de prevención, 2 tipo de organización preventiva adoptada por la empresa, 3 realización de identificación y evaluación de los riesgos existentes en el puesto de trabajo donde se ha producido la enfermedad profesional, 4 existencia de planificación de la actividad preventiva, 5 facilitación de información, formación, 6 medios de protección, tanto colectivas como individuales, 7 vigilancia de la salud al trabajador, y 8 participación de los trabajadores.
Además se incluyó un apartado para recoger datos sociodemográficos v.g., género, edad, datos ocupacionales como tipo de contrato, sector de actividad, etc.
Procedimiento
Tras la selección de los casos a analizar, un Técnico Superior en Prevención de Riesgos Laborales visitó la empresa y se reunió con representantes de la empresa, delegados de prevención, el técnico responsable del servicio de prevención de riesgos laborales, y el trabajador afectado por la enfermedad profesional.
Se recogieron las opiniones de cada uno de los presentes sobre la gestión preventiva llevada a cabo por la empresa mediante una entrevista semiestructurada.
Posteriormente se comprobaron las respuestas mediante la documentación acreditativa existente en la empresa y en el puesto de trabajo donde se había producido la enfermedad.
Por último, se cumplimentó el cuestionario resumen de los datos recogidos y se pasó a formato electrónico mediante una base de datos.
Análisis de datos
Se realizaron análisis considerando los datos correspondientes a la gestión preventiva, comparando posteriormente cada una de las variables con el género mediante la utilización de tablas de contingencia y la realización de la prueba de contraste de hipótesis Chi cuadrado P. Se utilizó el paquete estadístico SPSS 17.
Resultados
Se analizaron los siguientes aspectos de la gestión preventiva:
1 Realización del plan de prevención
Se había realizado en el 88,4%, pero con menor frecuencia en el caso de las mujeres 92,8 % para hombres y 78,7% para mujeres χ= 4,03, p < 0,05 Tabla 1.
2 Organización preventiva adoptada por la empresa
Un 97% de las empresas no disponía de una organización preventiva adecuada 93,6% para mujeres y 98,6% para hombres χ = 5,47, p < 0,05 lo que indica que en el caso de las mujeres la organización preventiva es peor Tabla 1.
3 Identificación y evaluación de los riesgos existentes en los puestos de trabajo afectados por la enfermedad profesional
En el 2,6% de los casos no se identificó ningún riesgo.
Los riesgos dependientes de la Seguridad en el Trabajo se identificaron en el 96,4% de los casos, seguidos de los riesgos higiénicos 95% de los casos, luego los riesgos dependientes de un diseño ergonómico deficiente del puesto de trabajo 93,7% y por último, los riesgos psicosociales 12,5% de los casos.
Según el género, en las mujeres se identificó más el riesgo psicosocial que en los hombres 19,1% vs. 9,6% P = 5,35, p < 0,05, no existiendo diferencias con respecto al género en el resto de las disciplinas Tabla 2.
Referente a la evaluación de riesgos, en el 2% de los casos no se había realizado ningún tipo de evaluación.
Los riesgos referentes a Seguridad en el Trabajo se habían evaluado adecuadamente en el 96,4% de los casos.
En el caso de los riesgos higiénicos se evaluaron completamente en el 66,7%, los ergonómicos en el 27,1%, y los riesgos psicosociales fueron evaluados en el 2,3% de las situaciones.
Sólo se obtuvieron diferencias significativas según el género en la evaluación de los riesgos higiénicos, habiéndose realizado en el 59,6% de los puestos ocupados por mujeres frente al 70,2% de los hombres P = 3,30, p < 0,05 Tabla 2.
4 Aplicación de una planificación de los riesgos detectados
En el 6,3% de los casos la empresa no la había aplicado 9,6% para mujeres y 4,8% para hombres, estando completamente realizada, en el 71,5% de los casos 67% de las mujeres y 73,6% de los hombres P = 13,88, p < 0,01 Tabla 2, mientras que en el resto de casos estuvo realizada de forma incompleta.
5 Información y formación facilitada a los trabajadores
Un 5% de los trabajadores no había sido informado, un 92,4% había sido informado adecuadamente 95,2% de los hombres y 86,2% de mujeres, y un 2,6% lo había sido de forma incompleta P= 20,08, p < 0,01 Tabla 2.
Con respecto a la formación, habían recibido una formación adecuada, tanto general como específica en prevención de riesgos laborales, un 86,4% de los participantes en el estudio 78,7% de mujeres por el 89,9% de los hombres P = 6,59, p < 0,01 Tabla 2.
6 Adopción de protección colectiva e individual en los puestos de trabajo afectados
6.1. Protección colectiva.
En el 28,8% de los casos no se precisaba el uso de protección colectiva 35,1% en el caso de las mujeres por 26% para los hombres.
En los casos en los que era necesario su uso, un 80,9% se adoptaba en los puestos analizados 44,7% en el caso de las mujeres y 63,5% de los hombres P = 19,6, p < 0,01 Tabla 2, no siendo adecuada en el 19,1% de los casos 18,1% para las mujeres por 7,7% para los hombres.
6.2. Equipos de protección individual.
En el 94,4% de los casos era necesario su uso, siendo utilizada en el 97,7%.
No se obtuvieron diferencias significativas en función del género P = 0,03, p > 0,05.
7 Vigilancia de la salud realizada y adecuación al daño producido
En un 5,3% de los casos no se había realizado ningún tipo de vigilancia de la salud.
En un 10,3% se realizó vigilancia de la salud previa, antes de la contratación, en el 47,7% inicial, en el 93% de los casos se había realizado vigilancia de la salud periódica, y en el 9,3% constaba vigilancia tras una ausencia prolongada por motivos de salud Tabla 3.
No se obtuvieron diferencias significativas según el género para la realización de reconocimiento médico previo P = 1,88, p > 0,05, inicial P = 0,04; p > 0,05, y de retorno al trabajo tras una ausencia prolongada por motivos de salud P = 0,96; p > 0,05 Tabla 3.
En el caso de la vigilancia de la salud periódica sí se obtuvieron diferencias significativas entre ambos géneros, realizándose más frecuentemente entre los hombres 96.2% que entre las mujeres 86.2% P = 9,97; p < 0,01, y las diferencias también resultaron significativas para la realización de vigilancia de la salud hombres 97.6% vs. mujeres, 88.3% P =11,16, p < 0,01 Tabla 3.
Con respecto a si la vigilancia de la salud realizada resultaba adecuada al riesgo. En el 89,4% de los casos era adecuada al riesgo que había producido la enfermedad declarada mujeres 81,9% de los casos vs. 92,8% para los hombres P = 9,25; p < 0,01 Tabla 4.
8 Facilitación de participación a los trabajadores
El 59,1% de las empresas facilitó la participación requerida en la Ley de Prevención de Riesgos Laborales, siendo la figura de delegado de personal la opción menos utilizada por las empresas donde debería estar instaurada 31% de presencia, seguido de las empresas que debieran disponer de Delegado de Prevención 58,6% y, por último, en el caso que debieran disponer de Comité de Seguridad y Salud 90,8% de los casos.
Con relación al género no se encontraron diferencias significativas entre ambos géneros para la participación facilitada por la empresa Tabla 5.
Discusión
Como respuesta a la pregunta de si en la población trabajadora de la provincia de Valencia existen diferencias con respecto al género en la gestión preventiva, en nuestro estudio se ha obtenido que en su mayor parte las empresas disponen de un Plan de Prevención, aspecto coincidente con la encuesta realizada en la Región de la Rioja Instituto Riojano de Salud Laboral, 2009.
No obstante, éste está realizado de forma incompleta, dificultando esto que la prevención se encuentre adecuadamente integrada en la empresa, comprobándose además que en el caso de las mujeres es donde menos se ha realizado.
Estos resultados son similares a los obtenidos sobre la gestión preventiva en las empresas andaluzas Instituto Andaluz de Prevención de Riesgos Laborales, 2009.
Las mujeres ocupan los puestos con menor responsabilidad, dato ya identificado en estudios previos Artazcoz y col., 2004; García, 2005; Instituto Navarro de Salud Laboral, 2006.
La organización preventiva es menos aplicada en mujeres que en hombres.
Se comprueba que los riesgos son adecuadamente identificados en un porcentaje muy alto de las empresas, excepto para el caso de los riesgos psicosociales que lo están en un porcentaje extremadamente bajo, cosa llamativa pues las distintas encuestas llegan a la conclusión que un 27,9% Instituto Nacional de Seguridad e Higiene en el Trabajo, 2007 o 16,6% Instituto Navarro de Salud Laboral, 2006 de los trabajadores se encuentran estresados por causa del trabajo, siendo más frecuente ésta situación en las mujeres que en los hombres, coincidiendo esto con nuestros resultados.
Pero, dado que la muestra está compuesta por trabajadores a los que se les ha declarado enfermedad profesional, estos riesgos deberían haber sido eliminados, cosa que no ha ocurrido.
Tampoco han sido evaluados adecuadamente, en el caso de los riesgos higiénicos, ergonómicos y psicosociales.
En los riesgos higiénicos las diferencias entre ambos géneros son estadísticamente significativas, siendo menos aplicada en el caso de las mujeres.
Con respecto a la planificación de la actividad preventiva, ésta se encuentra completamente realizada en un porcentaje alto de casos, si bien, al comparar su realización, es la vigilancia de la salud la que más se aplica, seguida de formación, información y, por último, participación.
Al comparar la gestión preventiva con el género se comprueba que existen diferencias estadísticamente significativas en su aplicación, en la información, formación, vigilancia de la salud, vigilancia de la salud periódica, adecuación de la vigilancia de la salud realizada y existencia de protección colectiva, siendo el colectivo más desfavorecido el de las mujeres.
En referencia a la participación se encuentra poco implantada, sobre todo en las pequeñas empresas, no existiendo diferencias en el género en este aspecto.
Nuestros resultados confirman la hipótesis formulada en el sentido de que la gestión preventiva realizada en las empresas donde se ha declarado enfermedad profesional es peor para el caso de las mujeres.
Como limitaciones del estudio hay que señalar que está basado en una muestra en la que se declaró enfermedad profesional pudiendo esto incluir un sesgo, pues la empresa, al sospechar que podría realizarse una investigación, pudo llevar a cabo algunas actividades, lo que podría alterar la validez externa de los resultados.
A modo de conclusión, este estudio indica que la LPRL no se encuentra adecuadamente implantada, pues no se encuentra integrada en su organización preventiva.
Existen dos puntos fundamentales en los que falla Plan de prevención y planificación, demostrando esto que su implantación es sobre todo burocrática, que las enfermedades ocupacionales y los accidentes laborales se perciben como problemas personales que deben ser resueltos por los propios trabajadores.
El problema de esa carencia en la implantación en materia de riesgos psicosociales es especialmente relevante considerando que la exposición a este tipo de riesgos y los problemas de salud que de ellos se derivan pueden constituir un problema para la salud pública de la población Gil-Monte, 2009.
Otra conclusión relevante es que la mujer trabajadora parece discriminada y desfavorecida con respecto a los hombres en materia de prevención, lo que puede conducir a que tengan que realizar su actividad laboral en condiciones de mayor exposición a situaciones de riesgo laboral.
Otros estudios ya han señalado este problema Rohlfs y col., 2000.
El problema es relevante si consideramos que las mujeres trabajadoras constituyen en España aproximadamente el 45% de la población laboral activa España, 2013.
Como recomendaciones derivadas del estudio para la política sanitaria consideramos que se hace necesario una mayor concienciación sobre la necesidad de aplicar la normativa en materia de prevención de riesgos laborales, y desarrollar líneas de intervención sobre las mujeres trabajadoras.
Presentación del problema
Este trabajo problematiza las tensiones entre profesionalización, activismo y experiencia biográfica en las trayectorias de tres docentes e investigadoras que se desempeñan en los estudios sobre géneros y sexualidades, en un escenario de producción de conocimiento particular teniendo en cuenta dos rasgos.
Por un lado, la fuerte profesionalización académica global y regional que está reconvirtiendo de manera acelerada la labor cotidiana en las universidades argentinas.
Por otro, el proceso de progresiva institucionalización y consolidación de los estudios sobre géneros y sexualidades, teniendo en cuenta el desarrollo de numerosos cursos, posgrados, institutos de investigación y grupos científicos, y al reconocimiento de esta área de conocimiento por parte de las instituciones científicas y de financiamiento a la investigación.
Si los estudios sobre géneros y sexualidades se han caracterizado por sus permanentes tensiones entre los campos académico y político, y entre las dimensiones biográficas implicadas y las reglas de producción y validación del conocimiento social, ¿cómo repercuten los procesos actuales de profesionalización académica, regidos por la evaluación y la acreditación, en estas tensiones?
Interesa atender a las singularidades del quehacer académico de una generación que ha ingresado en el sistema científico en los últimos diez años y que se diferencia de las generaciones pioneras y consolidadas, para interrogar, ¿qué particularidades reviste la labor de las nuevas generaciones en esta área de estudios bajo los actuales parámetros de producción, transmisión y circulación del conocimiento?
Si una de las características de esta área de conocimiento es una compleja combinación entre distancia investigativa y compromiso afectivo o político , los procesos de profesionalización y la institucionalización progresiva, ¿han producido una redefinición de los sentidos de lo político y de la experiencia militante entre quienes se desempeñan en los estudios sobre géneros y sexualidades?
Como hipótesis de análisis interesa sostener que, pese a las aceleradas transformaciones en las formas de producción de conocimiento actual, el desempeño en esta área de estudios vuelve indivisible los vínculos entre academia, experiencia biográfica y activismo por al menos dos características identificadas en las trayectorias analizadas.
Por un lado, debido a que el ingreso en los estudios sobre géneros y sexualidades produce una reorientación en las trayectorias académicas de quienes allí se desempeñan, lo que propicia una relectura de sus biografías y una politización de la propia narrativa personal desde un saber específico.
Por otro, dado que la inscripción en esta área de conocimiento resignifica la tarea docente como activismo, debido a la posibilidad de intervenir tanto en las biografías de estudiantes como en las culturas institucionales en las que se desempeñan, movilizando dispositivos de transmisión menos explorados en el aula universitaria.
La preocupación por la relación entre trayectorias académicas y los cambios en el conocimiento se inscribe en una línea de trabajo atenta al análisis de la experiencia universitaria.
Esta se orienta a reconstruir las prácticas involucradas en distintos procesos de la vida cotidiana en las universidades públicas argentinas, con el objeto de analizar las transformaciones recientes en estas instituciones y su impacto en las trayectorias de distintos actores universitarios ; ; ; ; .
A su vez, se relaciona con la producción académica centrada en docentes, investigadores e investigadoras con un notable desarrollo a nivel local y regional en torno al análisis del oficio de profesor , las variaciones en las trayectorias académicas en distintas facultades, carreras y disciplinas , la profesionalización académica ; y los estudios sobre género y ciencia .
Como rasgo común entre las líneas de reflexión que traman esta investigación, interesa señalar el énfasis puesto en las articulaciones existentes entre las posicionalidades biográficas y las trayectorias profesionales e institucionales ; .
En este cruce se configura el devenir académico de cada trayectoria analizada, aunque lo biográfico constituya una dimensión invisibilizada en la modernidad en función de los criterios de legitimación de los procesos de transmisión y producción de conocimiento tales como la objetividad o la neutralidad .
Para este análisis cualitativo, de carácter exploratorio para el que se confeccionó una muestra intencionada, se reconstruyeron tres trayectorias académicas a partir de la realización de entrevistas en profundidad durante mayo y agosto de 2014.
Éstas indagaron el proceso de formación universitaria hasta el posgrado, la inserción en el ámbito académico y el inicio y desempeño en la labor investigativa.
El hecho de compartir un mismo mundo social en torno a un tipo de actividad específica –tomando la formulación de - habilita un análisis comparativo de estas trayectorias.
El relato diacrónico propició, a su vez, la narración de aspectos de la biografía de cada entrevistada: la maternidad, los lazos familiares y las percepciones de los pares sobre el propio trabajo.
Como segundo objeto de análisis, se abordaron los curriculum vitae de cada una de las entrevistadas, como documentos que dan cuenta de la trayectoria objetivada , lo que permitió ubicar algunos hitos significativos en la comparación de las trayectorias reconstruidas.
El texto se estructura en tres partes.
En primer lugar, se sitúan las trayectorias analizadas en el contexto actual de profesionalización académica e institucionalización de esta área de estudios, y al mismo tiempo, en su especificidad generacional por diferencia con las generaciones pioneras y consolidadas.
En segundo lugar, se destaca el modo en que el contacto con los estudios sobre géneros y sexualidades durante la formación universitaria produce tanto un viraje en la formación y en la proyección futura de la carrera académica futura como así también una relectura retrospectiva de la propia biografía en las entrevistadas.
En tercer lugar, se problematiza en las trayectorias analizadas el lugar que la docencia universitaria tiene como modo de politización de las prácticas académicas en el actual contexto de profesionalización e institucionalización.
Generaciones, profesionalización académica e institucionalización de un área
Las tres trayectorias analizadas se despliegan temporalmente en el marco de un proceso que se ha denominado de fuerte profesionalización académica y que es posible fechar su inicio en Argentina con las reformas educativas de mediados de los años noventa del siglo XX.
Estas imprimieron en el sistema de educación superior la presión por la evaluación externa, los posgrados y los incentivos selectivos a la investigación, en un contexto -a su vez- de pauperización laboral debido a la expansión de las dedicaciones de la planta universitaria con baja carga horaria y remuneración .
Como sistematiza Chiroleu
[…] entre 1980 y 2000, los estudiantes se triplican y la cantidad de cargos docentes se duplica entre 1982 y 2000; mientras que la dedicación horaria de estos no tiene cambios sustantivos, pues el porcentaje de exclusivos pasa del 10,2% en 1982 al 11,4% en 1992 y al 13,5% en 2000. apud , p. 53.
En 2004 comienza una nueva fase, marcada por la reorientación de las políticas económicas y educativas en el país y en la región.
En este período sobresalen como rasgos característicos el crecimiento de los posgrados y las becas de investigación, la ampliación de los planteles de investigación, el incentivo salarial a docentes con doctorado completo, el acceso a subsidios o la dirección de proyectos por criterios de titulación .
Estas son orientaciones implementadas a partir de la formulación de políticas de fortalecimiento del sistema de ciencia y técnica que priorizan las dedicaciones exclusivas ; y el financiamiento externo .
Pero el escenario abierto en la última década ha posibilitado también el ingreso de nuevas generaciones a la tarea de investigación.
Se destaca la revalorización y el reconocimiento de las universidades públicas como espacio de investigación, que representan el lugar de trabajo del 40% de quienes investigan o detentan puesto de becarios en el Consejo Nacional de Investigaciones Científicas y Técnicas de la República Argentina CONICET, la principal agencia local de financiamiento a la investigación científica .
Es en este contexto que las entrevistadas desarrollan su formación universitaria y su ingreso al sistema científico.
Con un promedio de cuarenta años en 2014, las tres entrevistadas egresaron de universidades públicas entre fines de los años noventa y principios de este siglo.
Posteriormente, iniciaron sus estudios de maestría y/o doctorado con becas de formación del CONICET.
Hacia el año 2010, en los tres casos se encontraban con becas de posdoctorado o ya como investigadoras en la Carrera de Investigador Científico CIC de ese organismo, cargo de dedicación exclusiva que actualmente detentan las entrevistadas.
Se identifica a estas docentes e investigadoras como jóvenes doctoras siendo la condición juvenil una caracterización relacional en virtud de su posición en el sistema científico argentino y no un dato transparente en función de la edad de las entrevistadas.
En los tres casos se trata de académicas que se encuentran en las categorías iniciales del escalafón de la CIC Investigador Asistente o Investigador Adjunto, se han socializado en el oficio académico en un ciclo histórico caracterizado por un proceso acelerado de profesionalización académica, y por una mayor inversión presupuestaria en el sistema de ciencia y tecnología.
Esto las diferencia tanto de la generación académica anterior, hoy en plena actividad y con una trayectoria consolidada en el campo aunque no necesariamente reconocida en el sistema científico, como de la generación pionera, compuesta principalmente por feministas formadas en las décadas de los años sesenta y setenta que comienzan a institucionalizar los estudios de géneros y sexualidades con la renovación de la vida universitaria de la posdictadura, en 1983.
Si a la generación pionera es posible inscribirla en el marco de la participación creciente de las mujeres en la vida pública, de su afianzamiento en las universidades –a quienes como sostiene sólo se les permitió el acceso a esta institución a fines del siglo XIX y a los programas de doctorado en los años sesentas- la joven generación se inserta en una universidad de masas que, en el caso de la Universidad de Buenos Aires UBA, multiplicó la cantidad de estudiantes mujeres por siete entre 1959 y 1996 .
A su vez, las trayectorias de las académicas entrevistadas se diferencian de las de otras generaciones por las transformaciones no sólo en la universidad sino también en los estudios sobre géneros y sexualidades.
Bajo esta denominación se refiere a un conjunto heterogéneo de líneas de trabajo orientadas a indagar distintas dimensiones de la vida social atravesadas por el género y la sexualidad, y los modos en que esta es regulada por una serie de dispositivos legales, morales y sociales .
Se caracterizan por la confluencia, no sin conflictos, de articulaciones teóricas, metodológicas y conceptuales irreductibles a un único encuadre disciplinar.
La generación pionera dio inicio a los estudios de la mujer y luego los de género atendiendo a cuestiones como “el trabajo doméstico y extradoméstico, la participación política de las mujeres, la violencia sexual y la salud reproductiva”, con fuertes vinculaciones con “movimientos de mujeres y feministas”, según el trabajo realizado por , p. 170.
Siguiendo a estos autores, los iniciales estudios de la mujer se desarrollan en Argentina por fuera de las universidades en el contexto de la última dictadura militar 1976-1983, por parte de académicas feministas en centros de investigación privados y Organizaciones No Gubernamentales, mediante la indagación de diversos fenómenos psicológicos, sociales, económicos y políticos.
Durante los años ochenta, conocidos como la primavera democrática en Argentina, estos adquieren mayor fuerza. El año 1987, como sostiene , fue crucial en los avances de la institucionalización ya que se inicia la cátedra de Introducción a los Estudios de Género en la Facultad de Psicología y la Carrera Interdisciplinaria de Especialización en Estudios de la Mujer, ambas en la UBA.
En las décadas posteriores, estos van a diversificarse y articularse con otros campos de conocimiento y enfoques, siendo hoy no un campo en sentido estricto debido a la inexistencia de reglas de juego que estructuren el conflicto, la competencia y las posiciones acerca de los distintos modos legítimos de producir conocimiento sino más bien, como caracteriza Vaggione, un “área en formación” 2012, p. 10.
Así, la joven generación se diferencia de las anteriores ya que se encuentra en la actualidad con un panorama radicalmente diferente a la generación pionera.
Según un relevamiento, hacia el año 2010 los numerosos cursos sobre géneros y sexualidades se desarrollaban en las universidades públicas argentinas principalmente en el nivel de posgrado, y en menor medida en las licenciaturas y profesorados.
Las áreas principales de conocimiento son las Humanidades cuarenta cursos, seguido por Psicología veintiocho cursos, Ciencias Sociales trece cursos, Medicina siete y Derecho tres, con temáticas, enfoques y encuadres disciplinares diversos .
En el lustro comprendido entre 2010 y el presente, es posible agregar el surgimiento exponencial y la consolidación de más de una veintena de posgrados de diverso rango, programas, observatorios y cátedras abiertas que ubican a esta área como una de las más dinámicas en las universidades públicas argentinas.
En este contexto epocal y generacional, y en función de la hipótesis enunciada, interesa continuar el análisis de las trayectorias académicas para: a dar cuenta del proceso de institucionalización de esta área de estudios y de las trasformaciones en las formas de investigar y enseñar en el terreno de las ciencias sociales, y b referir a los cambios entre los espacios público, privado e íntimo que reconfiguran las biografías de los sujetos institucionales.
Los estudios sobre géneros y sexualidades, un viraje en la formación universitaria y en la propia biografía
En las tres trayectorias analizadas la posición que detentan las entrevistadas en el sistema científico es similar, pero se diferencian por sus procedencias disciplinares y estudios de posgrado, sus instituciones universitarias de origen y destino, y por su inserción docente, lo que permite comprender las múltiples formas de devenir científico no reductibles al moldeado de los diseños estatales, disciplinares o institucionales.
El ingreso a los estudios sobre géneros y sexualidades se produce de maneras distintas en las tres entrevistadas.
El primer caso, se trata de una investigadora que inició su formación universitaria a comienzos de los años noventa en una universidad estatal ubicada en una provincia argentina, a diferencia de las otras dos entrevistadas que estudian en la mayor institución pública local: la Universidad de Buenos Aires UBA.
Hija de profesionales de clase media, es la tercera de cuatro hermanas universitarias, y estudió Comunicación Social tras mudarse desde otra capital de provincia para iniciar sus estudios.
La elección de esta carrera universitaria se debía a la “curiosidad” de la entrevistada por leer “un poco de Historia, un poco de Economía, un poco de Filosofía, un poco de todo” pero no por el periodismo ni la producción, aunque avanzada su formación trabaja en un diario local.
Para finalizar su licenciatura realiza su tesis analizando el pánico moral respecto de las juventudes -en boga en los años noventa en que es estudiante- a partir de la enunciación mediática.
Es en el inicio de la formación en el grado que toma contacto con los estudios de género siendo las sexualidades algo menos problematizado por entonces, en las clases de docentes e investigadoras de la actual generación consolidada que viajaban regularmente desde Buenos Aires a esa pequeña universidad a impartir clases de teoría de la comunicación y estudios culturales.
“Por primera vez ahí empecé a escuchar algo que tenía que ver con la palabra género”.
No obstante, no es en ese momento que se apropia de esas nuevas lecturas sino posteriormente, cuando la entrevistada comienza a elaborar su proyecto doctoral a fines de los años noventa en pos de continuar sus estudios de posgrado.
Para entonces, una de sus docentes de referencia la pone en contacto, ya en Buenos Aires, con una reconocida académica de la generación pionera.
Esta habilita para la entrevistada nuevos sentidos en torno a “trabajar género”.
“Me enganchó mucho y sobre todo me resultó muy atractivo la discusión política, la dimensión política de lo que me estaba indicando.
Se me abría un mundo ahí”
La segunda entrevistada es socióloga, estudió en la UBA y proviene de una familia de clase media que siente con fuerza los avatares de la crisis económica de los años noventa.
“Mi barrio, Floresta, en mi adolescencia fue un lugar de clase media que se pauperizó, se transformó en una clase trabajadora o sin trabajo, o con trabajo informal y eso le pasó a mi familia”.
Comenzó a trabajar a los quince años y, tres después, inicia la universidad en una institución privada motivada por el interés de estudiar Relaciones Internacionales.
Luego de abandonar esa carrera, en el mismo año ingresa en la UBA en donde desde Ciencia Política se reorienta hacia Sociología.
Las primeras lecturas de Marx y la pregunta por el proceso de movilidad descendente familiar marcan los primeros intereses.
En sus palabras: “los que estudiamos Sociología llegamos ahí porque queremos comprender qué nos pasó en la vida.
Y fue eso.
Yo no entendía por qué de chica tenía plata y de un momento para otro dejé de tenerla”.
A diferencia de la primera entrevistada, el contacto con este campo de conocimientos no proviene de su formación disciplinar ni del vínculo con docentes en la universidad sino por búsquedas personales.
Durante la licenciatura cursa “todas las materias de género disponibles”, pero en el paso por un grupo de lecturas coordinado por una filósofa y una profesora de Letras que se realizaba en la Librería de las Mujeres una asociación civil fundada en 1995 de tradición feminista, es que la entrevistada reconoce su mayor formación: “me enseñaron a pensar como feminista”.
Ellas encarnaban para la entrevistada otra figura de académicas, “una línea académica militante” a quienes contrapone con sus docentes de la universidad que van tramando el perfil que busca forjar para sí misma: “quería hacer investigación para transformar”.
Por su parte, la tercera entrevistada estudia Historia en la UBA, proviene de una familia de comerciantes y es primera generación de universitarios.
El ingreso a la universidad pública, luego del paso por una formación en colegios parroquiales, la pone en contacto con las discusiones de izquierda propias de la tradición política universitaria.
Atribuye su acercamiento a los estudios sobre géneros y sexualidades por razones fortuitas: “a mitad de la carrera, por casualidad y porque no sabía qué seminario hacer y ese día podía porque era un sábado a la mañana, me anoté en un seminario de Historia de las Mujeres y Estudios de Género, sin saber bien de qué era”.
Ese seminario propicia en la entrevistada el encuentro con nuevos textos, perspectivas y una sociabilidad con compañeros hasta entonces poco explorada en su experiencia estudiantil: “el seminario eran cuatro horas los sábados, temprano, a la mañana, hasta las doce, y fue muy fuerte porque fue descubrir un montón de cosas de la vida cotidiana de todos los que estábamos ahí”.
En los tres casos el contacto con los estudios de género, que se realiza por distintas vías, produce un punto de inflexión en sus trayectorias académicas que direcciona su formación.
La primera entrevistada, a partir del vínculo con su profesora de formación, se propone acceder a una beca doctoral del CONICET.
Es su docente quien propicia el contacto con otros referentes de los estudios de género y feministas, mediante quien consigue el aval académico de una referente de la generación pionera para aplicar a la beca.
En el camino que se inicia a partir del trayecto de formación doctoral, que continúa en la Facultad de Filosofía y Letras de la UBA, se integra a nuevos grupos de intercambio y formación, como la por entonces novedosa Área de Estudios Queer, área que renovó las prácticas académicas en torno a los estudios de géneros y sexualidades en el ámbito de la UBA.
La entrevistada comienza allí un proceso de relativa exogamia con la vida académica, un entre que se produce especialmente por el encuentro con activistas territoriales y académicos con un recorrido formativo otro,
[…] con esos perfiles que no venían de la academia, que era un lugar que yo conocía, un lugar donde había construido mis pequeñas certezas respecto del saber.
Yo era de esas que me presentaba a cinco congresos por año, preparaba unos papers así de veinte páginas, los leía porque no me animaba a hablar.
Era como un bichito de la academia.
Esta experiencia formativa y de participación va amalgamando lo que luego será su línea de trabajo: las articulaciones entre clase, género, edad y orientación sexual en las retóricas sobre la peligrosidad juvenil.
En el caso de la segunda entrevistada, el contacto con las lecturas, modos de discusión y distintas disciplinas, el encuentro con otras formas de activismo no vinculadas con la militancia universitaria en la Librería de las Mujeres, va produciendo una reorientación de su trayectoria formativa.
Así, las lecturas convocan una rearticulación de su foco de interés, ligado a su inserción en una cátedra de estudios rurales, hacia un análisis crítico de la tradicional división sexual del trabajo familiar a partir del estudio de casos en familias rurales del noroeste argentino.
En el tercer caso, el paso por el seminario de Historia de las Mujeres posibilita en la entrevistada realizar su primera publicación, que resultaba del trabajo final de esa cursada, pero –de un modo más general- produce una reorientación de su formación.
Luego de aquella experiencia, busca releer cada texto en una nueva clave, incluso tensionando la tradición de la disciplina, buscando una modalidad singular apropiación de su formación como historiadora.
En lo que resta, la entrevistada va eligiendo para preparar sus exámenes en la universidad “temas que tuvieran que ver con cuestiones de género”:
Pero me fue muy mal por haber hecho eso, la historia medieval era totalmente tradicional, fáctica.
Con las cruzadas del Siglo XII me saqué un cuatro, fue la peor nota de toda mi carrera […] Después, cuando cursé Clásica hice la homosexualidad […] Me recibí con historia colonial y mi tema fue los casos de bigamia, y bueno, les cayó más o menos bien, pero después volvieron a preguntarme sobre los mercaderes.
O sea: ese era el tema, no la bigamia.
Como que no tenían para nada los estudios de género o el foco de género.
Recién ahora lo tienen, pero cuando yo me recibí no.
En los tres casos el encuentro con este campo de conocimientos opera no sólo modificando hacia adelante la trayectoria formativa sino también hacía atrás al propiciar una lectura retrospectiva de la propia biografía.
En otras palabras, me interesa enfatizar que las prácticas y lecturas provenientes de los estudios sobre géneros y sexualidades proveen nuevos repertorios para la narrativa personal que impactan en la vida cotidiana y no sólo en el ámbito de desempeño académico.
La primera entrevistada sostiene que “para mí era muy claro que la elección de mi tema en realidad conectaba con algo que yo descubrí que estaba activo en mí: que era la pregunta sobre mi propia condición de género”.
Los vínculos con su familia, la experiencia de ser madre, su lugar como mujer en una cátedra en la que en su mayoría eran varones, y el modo en que eran valorados sus temas de trabajo por sus colegas comienzan a ser temas de preocupación académica.
Por su parte, la segunda entrevistada narra durante la entrevista:
Yo donde me hago feminista es en mi casa, en un espacio privado, con un padre patriarcal, con una madre sometida, con una familia tipo, con un lugar invivible, en un cuerpo invivible, y para mí la familia, mi familia, fue la peor experiencia que me hizo feminista a ultranza.
En el tercer caso, el contacto en el seminario de Historia de las Mujeres con textos que problematizaban la década de los años sesenta, la llamada revolución de la píldora y el cambio radical que supuso para la vida de muchas mujeres, llevó a la entrevistada a reflexionar sobre su propia madre, joven en aquel momento histórico: “Veía que había otra gente que no estaba en esos textos.
Como que había algo que no me cerraba: esto es una historia de las estudiantes universitarias o de las militantes, no de las mujeres en los años sesentas”.
Vale decir que los temas, las situaciones y prácticas que son objeto de reflexión a partir del encuentro con los estudios sobre géneros y sexualidades no se limitan a los señalados acá.
Lo que interesa destacar es una característica común: el contacto con esta área de conocimientos produce una “reflexividad fuerte”, una implicación, de quien investiga respecto de su rol.
Esto conecta la propia biografía con los temas que son objeto de investigación y docencia y permite pensar las articulaciones complejas entre “academia, activismo y biografía” no sólo en términos de la participación en la política, como el espectro de prácticas instituidas. También, y fundamentalmente, en esos “otros modos posibles” –retomando las articulaciones planteadas por entre la política y lo político-, modos en que las pasiones ocupan el centro de los procesos de politización.
Retomamos este punto a continuación.
La docencia como modo de politización en el contexto de profesionalización
Una última zona a tematizar en este análisis es el trabajo docente como práctica militante para las entrevistadas.
En sus narrativas la docencia aparece investida, a partir de la mediación del conocimiento “hecho cuerpo” en una forma de intervención, “transferencia, activismo o militancia”.
¿En qué radica la politización particular de la práctica docente?
La primera entrevistada busca generar una disrupción en las expectativas habituales de la transmisión de conocimiento en el aula universitaria: en ello radica su carácter político.
En sus palabras, “traer a la escena del aula ejemplos, interpelaciones, preguntas del orden del género y la sexualidad, es, de alguna manera, ir corriendo un umbral”, corrimiento dificultoso ya que “las materias en sí mismas no convocan necesariamente esos temas”.
Así, cuestiones que en principio serían del orden privado o íntimos, buscan ser releídos en el aula en sus dimensiones sociales: la identidad sexual en ambientes heteronormativos; el aborto en un orden social que lo confina a la clandestinidad; el cuerpo en el aula universitaria, del que parecería estar ausente.
Este gesto constituye una “provocación” en la medida en que “no es automático que aparezcan”.
Por tanto, y siguiendo con su relato, una de las formas de “abrir” los temas es convocando la propia biografía.
“Entonces aparece algo del registro sensible de los pibes y las pibas que es algo que lleva también hablar de mi experiencia, mis padres, mi pareja”.
Tal como señala la escritora y feminista estadounidense bell hooks, en esta cualidad sensible parece radicar cierto locus subversivo que los estudios de la mujer tuvieron en la academia cuando surgen, y que parece actualizarse con el surgimiento o renovación de este campo de conocimiento al permitir cuestionar el espacio educativo como neutro o desprovisto de pasiones y emociones .
Por otra parte, si los estudios sobre géneros y sexualidades, como señalamos al inicio, buscan “cuestionar” es justamente la pregunta, la interrogación, la interpelación, uno de los procedimientos de intervención por excelencia.
La segunda entrevistada sostiene que su interés en el terreno de la docencia no es el de “transmitir contenidos” ya que “los contenidos están ahí” sino “la posibilidad de hacer preguntas” a los y las estudiantes.
La tercera entrevistada sostiene que la docencia es un trabajo de militancia especialmente en la capacitación a docentes, uno de sus campos de desempeño.
Allí la tarea es contribuir a cuestionar, interrogar, las prácticas docentes, fundamentales en las pedagogías de los géneros y sexualidades en tanto experiencias diarias que tienen lugar en las instituciones educativas y que intervienen en la producción de las identidades sociales, especialmente las de género y sexualidad .
En otras palabras, la docencia como activismo tiene por objeto favorecer allí una reflexividad crítica sobre los procesos de transmisión cultural.
La preparación de materiales específicos, la búsqueda de dispositivos que interpelen al estudiantado desde la forma de disposición áulica hasta la estrategia de exposición, la ejemplificación “en primera persona” como modo de invitar a una revisión sobre las propias prácticas, son algunas de las características que dotan de sentido a la tarea docente en las experiencias de estas académicas.
De este modo, buscan diferenciarse de las estrategias de transmisión que serían características de la vida universitaria hoy: el trabajo “meramente repetitivo, de citado de autores” o que elude interrogar las experiencias personales.
Si interesa señalar el lugar de la docencia es porque esta, en el actual estado del trabajo académico, aparece como un punto poco jerarquizado en el sistema científico en el que se desempeñan las tres académicas.
Lo que señalamos anteriormente como el proceso de profesionalización académica, y que marca el desempeño desde el inicio de esta generación de docentes e investigadoras a diferencia de la generación ya consagrada o aquella pionera, modula actualmente las dinámicas universitarias de docencia.
Ésta, según la reglamentación vigente de la Carrera de Investigador, constituye una actividad no obligatoria e, incluso, sólo es permitida en el sistema universitario bajo una dedicación de tiempo mínima, menor a diez horas semanales.
Según la normativa oficial, la dedicación exclusiva a la investigación “sólo es compatible con un cargo docente con dedicación simple”.
Al mismo tiempo, un criterio de evaluación actual en los informes anuales o bienales, según la categoría, es el de la productividad medida a partir de la publicación de papers en revistas llamadas “de alto impacto” indexadas en índices internacionalmente reconocidos y preferentemente en lengua extranjera.
Las restricciones a la actividad docente, conjuntamente con los criterios preponderantes de evaluación, colisionan con la expectativa de otras formas de impacto, transferencia o usos del conocimiento producido.
En palabras de una entrevistada:
Yo internamente me peleo mucho con el criterio de la productividad traducido a publicaciones sea el único criterio.
Porque, realmente, la transferencia se la estamos regalando ¿a quién?
La docencia ¿a quién?
Se está armando ahí una jerarquía que no está buena porque la docencia entonces queda para los que son docentes como si esto además formara parte de un escalafón.
Porque eso no vale, vale cada vez menos.
Dar clases no vale mucho.
Los trabajos sobre el impacto de la profesionalización académica en México –país con más larga tradición que Argentina, pero que opera a su vez como modelo en la región- realizados por Didou y Remedi indican que una de las consecuencias actuales de la evaluación y acreditación constante es el de haber devenido un mero “dispositivos de rendición de cuentas”, que legitiman la instalación de mecanismos de supervisión burocrática y “niegan las peculiaridades del trabajo de investigación” 2009, p. 27.
Podemos agregar a su análisis que, en el escenario local, estos dispositivos niegan también la relevancia de la actividad docente universitaria.
En definitiva, los proceso actuales del trabajo académico están poniendo el foco fuertemente en las políticas de evaluación y acreditación, lo que está produciendo la “reconversión de trayectorias”, reacomodos académicos, como así también “desconcierto, angustia, confusión, estrés, malestar o carrera interminables” , p. 76.
De allí que el énfasis puesto en la docencia por quienes se desempeñan en esta área de conocimientos es posible de ser pensado como una práctica de resistencia, no cuantificable en las plataformas de evaluación, frente a una lógica de la productividad que parece estar permeando el trabajo académico.
Palabras finales
Esta reflexión forma parte de un trabajo más amplio que se propone analizar las trayectorias de docentes, investigadores e investigadoras que se desempeñan en los estudios sobre géneros y sexualidades.
El objetivo es indagar tres procesos convergentes desde el inicio del actual ciclo democrático en el año 1983 hasta el presente: los cambios en las formas de producir y transmitir conocimiento, las mutaciones en las instituciones universitarias y las transformaciones en la vida cotidiana que reconfiguran las biografías de los sujetos institucionales.
En este marco, y en función del análisis realizado que busca pensar las articulaciones entre producción de conocimiento y experiencia biográfica en un área de estudios con fuerte tradición con el activismo, interesa resaltar dos hallazgos y formular algunos interrogantes.
En primer lugar, que el desempeño en los estudios sobre géneros y sexualidades articulan las biografías de quienes allí se desempeñan con su devenir académico, en un doble proceso. Por un lado, releyendo la propia experiencia biográfica en un entramado de inteligibilidad provisto por el léxico, los corpus y las experiencias organizativas en torno a esta área de conocimientos que ubica a la condición genérica personal o familiar en el centro del relato. Por otro, reorientando el sentido de la práctica profesional hacia un área de intereses que encuentra, en la última década, una extraordinaria expansión para desarrollarse debido a su acelerada institucionalización.
En segundo lugar, que en la joven generación del sistema científico que se desempeña en este área, la valoración de la docencia como forma de activismo constituye una forma de crítica al sistema de profesionalización que privilegia otros indicadores de éxito y, al mismo tiempo, una forma de transferencia que busca transformar.
Hay, en este punto, una revalorización de algunos rasgos de la figura de académica militante que parecería más propia de otras generaciones, por contraste con las formas de hiper especialización actuales.
Por último, es posible también preguntarse –sin poder responder en este espacio pero señalando un horizonte próximo de indagación- por los límites de ese proceso de politización de la labor docente cotidiana.
Si las tácticas individuales constituyen modos de resignificar la tarea docente, ¿cuáles son condiciones de posibilidad para desplegar estrategias colectivas?
Siendo la profesionalización un proceso con alcances globales, ¿son posibles marcos de acción que trasciendan los movimientos e iniciativas personales?
Antecedentes.
En Colombia no existen publicaciones sobre la aplicación del registro de paro intrahospitalario, a pesar de que desde 1991 el Comité Internacional de Enlace en Reanimación ILCOR en la abadía de Utstein, Noruega, elaboró un formato con el fin de comparar y mejorar las maniobras de reanimación cardiopulmonar.
El propósito de este trabajo fue aplicar un registro de paro al estilo Utstein en el Hospital San Juan de Dios de Cali, para conocer datos sobre la realidad del paro cardiorrespiratorio durante el periodo comprendido entre los meses de julio y octubre de 2010.
Metodología.
Se trata de un estudio prospectivo, observacional; se diseñó un registro de paro cardiorrespiratorio, se difundió y se pidió que lo llenaran los médicos del hospital que participaron en maniobras de reanimación cardiopulmonar en el período descrito.
Resultados.
Se presentaron 22 casos de paro cardiorrespiratorio; el 80 % ocurrieron en el servicio de urgencias, y el 95 % fueron atendidos por un médico general.
Sólo el 14 % de los registros de paro fueron elaborados correctamente, y en un 23 % de los casos, la descripción no había sido realizada por el médico, sino por personal de enfermería.
Conclusión.
Este estudio encontró que la gran mayoría de los médicos no llenan un registro de paro aunque lo conozcan.
Hace falta compromiso, tanto por parte del Gobierno como de la comunidad médica, para la correcta aplicación de esta recomendación, cuya utilidad es definitiva para la investigación en reanimación.
Fuentes: DeCS, BIREME. En 1991 el ILCOR diseñó los formatos para registrar los eventos de paro cardiorrespiratorio PCR extrahospitalario, y en 1997 los de PCR intrahospitalario.
La diferencia entre ellos radica en los modos de recolección y registro de datos, pues en el formato intrahospitalario debe consignarse más información que se encuentra en la historia clínica del paciente.
Sin embargo, la premisa fue desarrollar un documento para consignar información, el cual fuera abierto, tuviera fácil compresión y ágil registro en cualquier comunidad.
En nuestro país, aún no se ha implementado un formato al estilo Utstein para el registro de los eventos de Reanimación Cerebro-Cardio-Pulmonar RCCP 1.
Este hecho ha sido desafortunado, pues no se ha podido realizar un análisis fidedigno de la realidad del PCR ni de su manejo, como tampoco conocer los resultados de la RCCP, ni las estadísticas relacionadas.
Cada vez que un profesional médico se refiere al PCR y su manejo en el país, recurre a extrapolar informes de otros países.
El propósito de este trabajo fue aplicar un registro de paro al estilo Utstein, similar a los sugeridos por el ILCOR, en el Hospital San Juan de Dios HSJD de Cali, para conocer datos sobre la realidad del paro cardiorrespiratorio durante el periodo comprendido entre los meses de julio y octubre de 2010.
Anexo 1.
El presente trabajo es un estudio prospectivo observacional del tipo “serie de casos”.
La población objetivo fueron los pacientes que presentaron PCR en el HSJD de Cali en el periodo comprendido entre el 1 de julio y el 30 de octubre de 2010.
Se diseñó un formato para el RP cardiorrespiratorio intrahospitalario siguiendo los lineamientos Utstein Anexo 1.
El mismo se presentó ante el Comité de Historias Clínicas del Hospital, el cual lo aprobó y lo incluyó como parte obligatoria de la historia clínica de los pacientes.
Dicho registro hizo parte del proceso del Código Azul reglamentado en el hospital.
Se realizó la socialización de este procedimiento y se diseñó un afiche promocional Anexo 2, que se fijó en sitios estratégicos.
Para dar a conocer el proyecto, se conformó una agenda que incluyó actividades durante las cuales se enseñó a diligenciar el formato, se resolvieron dudas y se resaltó la importancia de la información obtenida, la cual redundaría en mejorar los procesos de atención con calidad.
También se comprometió al servicio de enfermería en este trabajo y se realizó para todos ellos un refuerzo de dicha información.
La Dirección y Subdirección médicas del Hospital estuvieron al tanto de este ensayo clínico y brindaron su colaboración.
El objetivo principal fue revisar si durante el período del estudio los médicos que participaron en maniobras de RCCP llenaban el formato de RP de manera adecuada, y si estaban al tanto de la retroalimentación, mediante sugerencias y solución a los problemas encontrados.
Para la recolección de los datos, se revisó el registro de respuesta al Código Azul de enfermería todos los casos son reportados por enfermería y es muy poco probable que alguno se omita, y se tomaron los números de las historias clínicas de los pacientes para ubicarlas y buscar el RP.
Para la identificación de los casos, el grupo investigador realizó visitas tres veces por semana a las salas de Medicina Interna de Hombres y de Mujeres, la Unidad de Cuidados Intermedios UCIM, la sala de Pensionados, las de Observación de Urgencias y las salas de Cirugía, durante el periodo de estudio.
Se identificaron un total de 22 casos de pacientes a quienes se les realizaron procedimientos de RCCP.
La distribución por edades se observa en la tabla 1.
Hubo 9 mujeres 40,9 % y 13 hombres 59,1 %.
El 80 % de los casos ocurrieron en el servicio de urgencias y el 20 % en UCIM.
El diagnóstico inicial más frecuente fue paro respiratorio 6 casos, Seguido de infarto agudo de miocardio 3 casos.
Tabla 2.
Solamente tres casos del total tenían diligenciado correctamente el registro sugerido por el grupo investigador 13,6 %.
Se encontró que, en 17 de los 22 casos, la descripción de las maniobras realizadas que aparecía en la historia clínica había sido hecha por el médico general, y en los otros 5 casos, la descripción la había realizado el personal de enfermaría.
Dentro de los objetivos del presente estudio no estaba indagar las razones por las cuales los médicos no diligenciaron el RP.
Extraoficialmente se les preguntó al respecto, y ellos dijeron que no contaban con suficiente tiempo para completar con el registro, sin embargo, no se tiene un dato exacto del porcentaje que dio esta respuesta.
El registro de paro RP, denominado por la American Heart Asociation AHA National Registry of CardioPulmonary Resuscitation NRCPR®, permite no solo obtener una base de datos de los eventos ocurridos durante la Reanimación Cerebro-Cardio-Pulmonar RCCP, sino también evaluar el desempeño de los reanimadores y realizar una retroalimentación que permita llevar a cabo los cambios necesarios para mejorar la calidad de la atención 2.
Estos datos, además, permiten hacer comparaciones con los de otras poblaciones y así conocer la realidad de las tasas de sobrevida al egreso hospitalario; por ejemplo, en EEUU, la tasa de sobrevida de 14 720 pacientes que presentaron paro cardiorrespiratorio hospitalario fue del 17 %.
Según el conocimiento de los autores, este sería el primer estudio realizado en Colombia buscando implementar el uso de un RP intrahospitalario.
Se observó que la mayoría de los casos de PCR ocurrieron en urgencias, y que de estos, el 95,5 % fueron atendidos por médicos generales.
Los diagnósticos no son concretos en muchos casos en urgencias, contrario a lo que ocurre en la UCIM, en donde el paciente ha sido sometido a varios estudios previos.
La recopilación de los datos de las maniobras de reanimación realizadas en víctimas de PCR, así como el registro del tiempo transcurrido durante los procesos, permiten evaluar la eficacia de los tratamientos, comparar los resultados con los de otros centros, obtener una base de datos y realizar una autoevaluación.
La información así recolectada ha contribuido a mejorar las guías de RCP sugeridas por autoridades en el tema como la AHA y el European Resuscitation Council ERC 5-7.
En Latinoamérica se ha avanzado lentamente 8, y específicamente en Colombia, no se dispone de información nacional con respecto a RCCP tanto en paro intra- como extrahospitalario 1, lo cual dificulta la elaboración de estrategias para mejorar el pronóstico general de los pacientes.
A pesar de los esfuerzos realizados por entes estatales como la Secretaría de Salud del Distrito Capital, como también de las publicaciones editadas al respecto 1,9-11, no ha sido posible implementar este instrumento para registrar las maniobras de RCCP.
Se indagó en los archivos del HSJD de Cali y en los de la Secretaría Municipal de Salud de Cali sin que se encontraran datos ni estadísticas relacionadas con PCR ni con RCCP; solamente existen las cifras de tasas de mortalidad para diferentes diagnósticos, las cuales son tomadas del registro de defunción.
La explicación sobre el alto porcentaje de médicos que no llenaron la hoja de RP podría encontrarse en una falta de cultura en la consignación de datos, así como en el deseo de no invertir tiempo en algo considerado como no obligatorio, lo que ciertamente dificulta la investigación en reanimación en nuestro medio.
Por otra parte, el reporte mediante notas escritas puede ocasionar omisión involuntaria de información.
En un análisis realizado en Colombia a este respecto, se encontró que la calidad del reporte de paro fue catalogada como media en 59 % de los casos, baja en 38,5 % y alta sólo en 2,4 % de los registros 11.
Los autores recomiendan la implementación, como norma, de una hoja de registro único que permita resolver este problema.
Por ello, se adaptó un modelo Utstein a la realidad nacional, de modo que se posibilite un registro rápido y simple.
Sin embargo, sólo se consiguió que fuera llenado en muy pocos casos. Peor aún, en el 22,7 % de los casos no se encontró nota del médico consignada en la historia clínica, sino que solo existían datos de enfermería.
La solución no está en manos de las sociedades científicas ni de los centros hospitalarios.
Esta debe corresponder a políticas de salud pública; es el Ministerio de Salud el que debe organizar y evaluar todo lo relacionado con la forma en que se presta la atención en RCP, incluyendo dentro de ello no solo la obligatoriedad del RP, sino también el entrenamiento de legos, la disponibilidad de desfibriladores externos automáticos DEA en sitios públicos y la unificación del conocimiento en todas las instituciones de salud, además de la correspondiente evaluación periódica y recertificación de las mismas.
Ninguno de estos pasos se ha empezado a implantar en Colombia de manera oficial, lo cual deja al país en un atraso de 19 años con respecto al consenso del ILCOR en Utstein.
La sífilis es una infección de transmisión sexual ITS ocasionada por el Treponema pallidum, y es considerada como un problema grave de salud pública al afectar a más de 12 millones de personas en el mundo.
Se estima que más de dos millones de mujeres embarazadas se infectan con sífilis cada año en el mundo, y un número significativo de casos 692.100 a 1,53 millones no reciben tratamiento 1.
Cuando ocurre en la mujer embarazada fácilmente se transmite al feto ocasionando hasta en un 81% de los casos complicaciones que incluyen muerte fetal o neonatal temprana, prematurez, bajo peso o infección congénita 2.
En Colombia, la sífilis congénita y gestacional es de notificación obligatoria, y las cifras reportadas por el Sistema de Vigilancia en Salud Pública sivigila son unas de las más altas en Latinoamérica y el Caribe.
En el 2011 Colombia reportó 2,9 casos de sífilis congénita/1000 nacidos vivos 3, un valor que es casi seis veces mayor a la meta estipulada por la Organización Panamericana de Salud OPS en su Plan de Eliminación de Sífilis Congénita 2, 4.
El litoral pacífico colombiano aporta al país un número significativo de casos cada año, siendo el puerto de Buenaventura, en el Valle del Cauca, una de las zonas más afectadas, con un reporte en el 2010 de 141 casos de sífilis congénita de los cuales nueve terminaron en desenlace fatal 5.
La sífilis es una enfermedad curable con tratamiento antibiótico adecuado; su transmisión vertical es prevenible si la madre es diagnosticada y tratada oportunamente.
Si todas las gestantes fueran tamizadas para sífilis, y las positivas fuesen tratadas con al menos una dosis de penicilina, más del 97% de los neonatos evitarían la infección 6.
Es por esto que los casos de sífilis congénita en nuestro país son inaceptablemente elevados, y reflejan serios problemas en la atención prenatal de la gestante.
Son varias las razones que contribuyen al pobre diagnóstico, tratamiento, notificación y seguimiento de los casos de sífilis gestacional y congénita en Colombia:
1. Ausencia de una guía de atención de sífilis gestacional y congénita actualizada.
Existen varios protocolos, manuales o guías de práctica clínica GPC que orientan el manejo de estas enfermedades al personal de salud, que incluyen la Resolución 412 2000, la Estrategia para la Reducción de la Transmisión Perinatal del VIH y de la Sífilis Congénita del Ministerio de la Protección Social 2009, la Guía de Diagnóstico y Manejo de la Sífilis Gestacional y Congénita de la Universidad de Antioquia y Nacer 2008, el Protocolo de Sífilis Congénita y Gestacional del Instituto Nacional de Salud INS 2007 y la Guía Clínica para la Eliminación de la Transmisión Materno-infantil del VIH y de la Sífilis Congénita en América Latina y el Caribe de OPS 2009, entre otras 7-12.
Estos documentos presentan inconsistencias entre sí, y conceptos confusos como es el caso de la definición de sífilis congénita.
A su vez, existe una gran disparidad entre instituciones prestadoras de salud en la adopción y aplicación de estas GPC 13, agravando las incoherencias en el diagnóstico, tratamiento y notificación de los casos.
Adicionalmente, hay conceptos desactualizados en varias guías –por ejemplo, la Resolución 412 recomienda tratamiento a la gestante con penicilina cristalina endovenosa si se diagnostica con sífilis luego de la semana 34–, lo que conlleva conductas médicas inadecuadas como observamos en una revisión de historias clínicas de gestantes con sífilis reportadas por el Hospital Departamental de Buenaventura en 2011, donde algunas embarazadas con sífilis fueron hospitalizadas para tratamiento antibiótico endovenoso por estar en el último mes de gestación.
La necesidad de una guía de práctica clínica actualizada es urgente en el país y esta debe facilitar el diagnóstico y tratamiento de la gestante con sífilis en una sola visita a su control prenatal.
Esto implica la inclusión de algoritmos de uso de pruebas de diagnóstico en punto de atención.
Asimismo, la prevención de la transmisión vertical de sífilis debe tener una relación íntima y estrecha con el programa de prevención de la transmisión materno-infantil de VIH, y hoy en día esto es posible con el uso adecuado de las pruebas que permiten diagnosticar sífilis y VIH al mismo tiempo en solo veinte minutos 14-18.
Con una sola gota de sangre se puede prevenir de forma inmediata un caso de sífilis congénita, e iniciar los pasos necesarios para prevenir la transmisión del VIH al neonato.
2. Ausencia de indicadores claros de sífilis gestacional en el sistema de salud.
Los indicadores que presenta el INS de Colombia para la medición del progreso de la Estrategia para la Eliminación de la Transmisión Materno-infantil de la Sífilis Congénita se enfocan en los casos de sífilis congénita, de acuerdo con lo propuesto por la OPS en su plan para alcanzar una cifra menor a 0,5 casos de sífilis congénita/1000 nacidos vivos.
Estos indicadores incluyen: 1 Prevalencia de sífilis gestacional; 2 incidencia de sífilis congénita; 3 letalidad por sífilis congénita; 4 porcentaje de muertes atribuibles a sífilis congénita analizadas en un comité de vigilancia epidemiológica cove.
El reporte completo y preciso de estos indicadores implica un esfuerzo grande del personal de salud en el análisis de cada potencial caso de sífilis congénita, que requiere la integración cuidadosa de datos clínicos y de laboratorio tanto de la madre como del neonato.
Asimismo, la complejidad del análisis de cada caso lleva a un conocimiento impreciso de los casos de sífilis congénita y a problemas para una notificación adecuada.
Aunque esta investigación de casos no debe ser omitida, sí desvía la atención sobre lo esencial: tamizar a la gestante y tratarla a tiempo.
Es por esto que se deberían buscar nuevos indicadores oficiales de seguimiento a la estrategia de la eliminación de la sífilis congénita, los cuales deben incluir: número de mujeres embarazadas tamizadas para sífilis y número de mujeres con prueba de tamizaje positivo tratadas 19.
3. Falta de educación a los prestadores de salud y a la comunidad en temas de infecciones de transmisión sexual y sífilis.
Los prestadores de salud tienen escaso conocimiento en cuanto a temas de ITS en Colombia y, por otra parte, no hay clínicas especializadas en el manejo de estas infecciones donde los pacientes puedan recibir educacion en ITS.
Asimismo, el abordaje completo y adecuado de una gestante con sífilis incluye el manejo de su pareja, y sin un apropiado conocimiento del diagnóstico y tratamiento de ITS esto se hace difícil.
El Ministerio de Salud ha promovido el desarrollo de una guía integral de manejo de ITS cuyo enfoque es el abordaje sindrómico, y está pendiente su presentación oficial al sistema de salud y, lo que es más importante, su difusión a través de programas intensivos de educación al personal de salud.
De igual forma, así como es importante generar una nueva guía de atención a la gestante con sífilis y a su neonato, esta debe ser acompañada del aseguramiento de un programa para su implementación.
El trabajo presentado por Gallego et al. en este número de la Revista Colombiana de Obstetricia y Ginecología muestra cómo un programa de educación puede ayudar a mejorar los sistemas de diagnóstico, tratamiento y notificación de la sífilis gestacional y congénita, y debe ser ejemplo para las otras regiones del país.
El desconocimiento de la importancia de un adecuado control prenatal, y de la prevención de ITS en las comunidades más afectadas, que son a su vez las que sufren mayor inequidad socioeconómica, es evidente.
Asimismo, para el éxito de cualquier estrategia de eliminación de sífilis congénita o VIH es fundamental que se realice en paralelo una campaña intensa de educación a la comunidad utilizando los medios de difusión masiva como la radio y la televisión.
Es de vital importancia que en Colombia el Ministerio de Salud, el INS y todas las empresas prestadoras de salud EPS presten una mayor atención al problema de la sífilis gestacional, cuya prevalencia en el país 1,6% es 7 veces mayor a la prevalencia de VIH en mujeres embarazadas 0,22%.
La disponibilidad de las pruebas de diagnóstico en punto de atención para sífilis y VIH, en la primera visita del control prenatal, podría proveer a la gestante la oportunidad de ser tamizada para estas dos enfermedades simultáneamente, reduciendo costos y evitando la posibilidad de dar a luz neonatos sin VIH, pero con sífilis congénita 20.
La implementación de pruebas de diagnóstico en punto de atención, con una mejoría en los indicadores de desempeño que hagan seguimiento al número de embarazadas tamizadas y tratadas, junto con un programa de educación es clave para alcanzar los objetivos del Plan de Eliminación de Sífilis Congénita.
Como dicen Walker y Walker: “las políticas son tan efectivas como el sistema de implementación y sus usuarios lo sean o quieran que sean” 21.
Dado el alto grado de interés en la masonería y las sociedades secretas en general, en los últimos años, gracias a publicaciones como El Código Da Vinci y producciones hollywoodenses como Tesoro Nacional, otras obras que van más allá de la ficción deben salir a la luz.
Aunque puede ser importante contar con un corpus de libros que ficcionaliza la masonería, se necesita estudiarla desde otra perspectiva.
En las últimas décadas, académicos en España, Francia, otras partes de la Europa continental y Latinoamérica, han centrado su investigación en el estudio de la masonería.
Sin embargo, los Estados Unidos, el país de mayor producción académica, cuentan con muy pocas publicaciones académicas sobre el tema de la masonería.
Por lo tanto, es muy refrescante encontrar un texto publicado en los Estados Unidos que trata de una manera muy creativa y seria el tema en cuestión.
Aplaudo a la editorial de la Universidad de Chicago por la publicación de The Brotherhood of Freemason Sisters: Gender, Secrecy, and Fraternity in Italian Masonic Lodges de Lilith Mahmud, especialista en los estudios de género y antropología en la Universidad de California en Irving.
En términos generales se trata de una etnografía muy sólida de las mujeres masonas y otras organizaciones de mujeres comasónicas en Italia.
La mayoría de los trabajos publicados sobre la masonería hoy en día los producen los historiadores ya sean los académicos o los masónicos o se centran en aspectos históricos y sociológicos de la masonería.
No obstante, el trabajo de la profesora Lilith Mahmud es muy singular, ya que es un trabajo etnográfico que llevó a cabo durante varios meses para desarrollar y analizar la relación de cuatro grupos masónicos con sedes mayoritariamente en la región de la Toscana en Italia, sobre todo en Florencia y Roma.
Los cuatro grupos estudiados por ella son: 1 el Gran Oriente de Italia-Palazzo Giustiniani Gran Oriente de Italia o GOI, 2 el Ordine della Stella d'Oriente la Orden de la Estrella de Oriente, 3 la Gran Logia d 'Italia degli Antichi Liberi Muratori accettati-Obbedienza di Piazza del Gesù, Palazzo Vitelleschi la Gran Logia de Italia de Masones Antiguos, Libres y Aceptados o GLDI, y 4 la Gran Logia Massonica Femminile d'Italia de la Gran Logia de Mujeres Masonas de Italia o GLMFI.
La autora ha seleccionado estos grupos porque, como ella misma indica: "cada uno de estos cuatro grupos refleja una trayectoria masónica diferente y se caracterizaron por comprensiones particulares de género y esoterismo [traducción propia] pág. 13".
El estudio de estos cuatro grupos no sólo proporciona diferentes perspectivas y actitudes sobre el género y, por supuesto, la naturaleza esotérica de la logia, sino que también arroja luz, como muestra la autora, en temas que tienen que ver con la regularidad y el reconocimiento, que no son exclusivos de Italia, ya que también se impregnan en el mundo masónico en general.
The Brotherhood of Freemason Sisters ofrece una definición de la masonería que se centra en la etapa moderna de la fraternidad y se ocupa de dos aspectos importantes: el secreto y la fraternidad.
Mahmud sostiene que "la masonería es la sociedad secreta occidental por excelencia, que desde sus cimientos se ha mitificado en innumerables mundos de la ficción y en el imaginario colectivo [traducción propia] pág. 6".
Desde esta noción general, la autora desarrolla su argumento diseccionando cada uno de los términos clave que dan importante atención a las formas en que los masones italianos negocian, compiten y viven sus cotidianidades en sus lugares de origen y en un país en el que la masonería ha sido y todavía es una organización muy desconocida relacionada con organizaciones como la mafia.
Otro de los aspectos que analiza Mahmud en su libro es el hecho de que la institución masónica se entiende comúnmente como una organización élite de hombres que promueven la fraternidad.
Por ende, trasciende esta idea al estudiar el papel de la mujer y nunca olvidar que se trata de una organización que educa a sus miembros, personas de clase media y media alta, que por un lado tienen un lugar privilegiado en la sociedad, pero por otro lado, tienen que ser discretos acerca de sus afiliaciones masónicas debido a la mala reputación y las rivalidades que esta organización ha tenido durante los últimos años.
El análisis etnográfico de Mahmud tiene cuatro aportes fundamentales: 1 como se ha mencionado anteriormente, el texto explora un tema descuidado que merece mucha atención académica; 2 la forma en que se inserta su sensibilidad reflexiva ofrece una perspectiva única y propia de la antropología cultural y el folclore, ella siempre está consciente de su lugar, el lugar de los informantes y el papel del etnógrafo; 3 el análisis teórico se combina con una fuerte bibliografía e interpretación inteligente de las fuentes; y 4 la manera en que se escribió la obra le permite ser utilizada en un seminario de posgrado o un club de lectura.
En resumen, este trabajo es una importante contribución académica que, estoy seguro, se va a convertir en una obra clásica que no sólo proporcionará información sólida sobre la masonería italiana, sino también un enfoque teórico y una metodología sólida de los que muchos eruditos podrán beneficiarse.
The Brotherhood of Freemason Sisters se divide en cinco capítulos con tres secciones cortas que la autora llama "contraseñas".
La autora explica que estas contraseñas representan el viaje del masón a lo largo de la iniciación.
Mahmud afirma que, "he insertado etnográficamente escenas entre los capítulos, destinadas para funcionar como contraseñas: cada una proporciona una clave interpretativa para descifrar el capítulo siguiente [traducción propia] pág. 18".
Esto es sólo un ejemplo de la creatividad que matiza al texto sin forzar el sentido y proporciona al lector una idea clara de lo que la autora está intentando lograr.
En el capítulo 1, titulado: "Espacios de discreción", Mahmud explica que Florencia fue elegida como la base de su investigación debido a su ubicación central.
Y a pesar del hecho de estar familiarizada con la cultura italiana, cuando se mudó a Florencia sintió una sensación de dislocación.
La autora inicia explicando su experiencia cotidiana como el caminar por la ciudad para luego pasar a discutir el núcleo del capítulo: la discreción en lugar de secretismo.
Sin embargo, el lector no siente que ella esté empezando con una historia irrelevante; de hecho, su análisis reflexivo hace el resto más coherente, proporcionándole sentido al relato.
Su discusión sobre la discreción, la aplica al contexto masónico italiano a partir de la explicación de por qué los masones italianos prefieren este término en lugar de secretismo.
Como es el caso de otras sociedades, como Paul Rich y Guillermo de los Reyes han demostrado, los informantes de Mahmud, sin importar su género, siempre señalaron que la masonería no es una sociedad secreta, sino más bien una organización discreta debido al contexto histórico italiano.
Por ejemplo, hay que tener en cuenta los escándalos alrededor de la logia Propaganda Due P2 logia, las persecuciones históricas, las bulas papales incluyendo a Benedicto XVI, y el hecho de que en el imaginario colectivo italiano y en la mayor parte de la conciencia global, las sociedades secretas como la masonería son consideradas antidemocráticas.
La autora llega a la conclusión de que para los masones italianos es importante "vivir en medio de lo profano en una sociedad que ve en gran medida a las logias negativamente, por ejemplo, en la negociación de sus presentaciones públicas o incluso sus auto-revelaciones entre los miembros de la familia profana [traducción propia] pág. 65".
Entre el primer y el segundo capítulo, la contraseña utilizada ofrece una brillante y reflexiva narrativa, pero me reservo el derecho como revisor de no discutirla aquí, ya que quiero darle la oportunidad a los lectores de descubrirla por sí mismos.
El capítulo 2, "Iniciaciones", se estudian los diversos ritos, motivos y caminos sociales por los que sus informantes han optado al unirse a la masonería.
Aquí se propone un término que ella llama intersubjetividad o el deseo de ser un hermano.
Sin embargo, como se puede observar, la dinámica de género y las relaciones dentro de las logias funcionan como mediadores a la iniciación de las mujeres.
Mahmud discute el hecho de que las mujeres a menudo fueron acusadas de imitar a los hombres, lo que termina problematizándose.
No obstante, la autora muestra cómo sus informantes y otras mujeres masonas impugnaron tal afirmación.
En este capítulo, Mahmud proporciona un análisis antropológico feminista que no queda limitado a este capítulo, pero que nos parece contribuye a mostrar el núcleo del trabajo: desmitificar la práctica de la masonería y ofrecer nuevos puntos de vista con respecto a la dinámica de género dentro de los espacios masónicos.
En "Amor Fraternal", tercer capítulo del libro, la autora ofrece un análisis histórico de la ruta de acceso que las mujeres masonas han seguido desde su creación, destacando su conservadora sensibilidad de clase.
Mahmud habla de las diferentes mujeres y mezclas de grupos masónicos y de las opiniones que cada uno tiene del otro.
También problematiza el uso del lenguaje, ya que en italiano, a diferencia del inglés, algunas palabras requieren la forma femenina y algunas otras, que no tienen una forma femenina tradicional, utilizan formas masculinas.
Adicionalmente, se analiza el tema de la palabra hermandad: "La fraternidad y la hermandad tienen diferentes connotaciones en inglés, pero en italiano ambas son fratellanza, y aunque el término sisters sorelle tiene el mismo significado literal y político en los dos idiomas, sisterhood no es realmente una palabra en italiano, y tampoco ha sido acuñada por las informantes [traducción propia] pág. 93".
Un gran número de informantes de la autora dijo que no se suscriben con las ideas feministas, como demostraron cuando ésta les preguntó cómo consideraban que los movimientos feministas de la década de 1970 se relacionaron con el proyecto masónico de la mujer.
Una de sus informantes, Margherita, después de tomar una larga calada de su cigarrillo, recostándose en el sofá, dijo: "Oh, querida"... "querida, no somos feministas.
No lo somos para nada [traducción propia] pág. 97".
Mahmud argumenta que la perspectiva de género de su informante es esencialista y sigue los principios binarios hombre-mujer pág. 99.
En este sentido, la autora afirma: "Sé que para muchas de las mujeres masonas, el feminismo tal y como lo entendían era irrelevante pág. 100.
Mahmud sostiene que la liberación de la mujer en Italia no necesariamente se lograría centrándose sólo en la idea de que los hombres y las mujeres son iguales por naturaleza, sino que más bien debería centrarse en resaltar el apórte único a la sociedad por parte de las mujeres, "valorizando las contribuciones únicas de las mujeres y creando alianzas de mujeres en todas las clases sociales [traducción propia] pág. 99".
En el capítulo 4, titulado "Trabajo Especulativo", Mahmud describe y analiza la praxis de la masonería en Italia con el objetivo de desmitificar la noción que los demás tienen acerca de lo que hacen los masones.
Ella sostiene que los masones, tanto hombres como mujeres, lo que practican en la logia es "intrínsecamente trabajo intelectual y los rituales esotéricos que se realizan en el interior de los templos masónicos tienen como objetivo facilitar lo que es ante todo un camino de aprendizaje [traducción propia] pág. 124".
La autora también explora cómo sus informantes traducen sus conocimientos y prácticas en su vida cotidiana masónica como en el caso de Francesca, quien le explica cómo algunas masonas llevan sus valores masónicos a sus gustos cotidianos: "Hay cirujanos entre nosotras, profesores universitarios, personas que no están acostumbradas a escuchar a los demás...
Un aprendiz debe aprender la humildad [traducción propia] pág. 125".
En este marco, explora el aspecto del capital cultural, el privilegio, el nacionalismo, la raza y la clase.
En el último capítulo, "Conspiraciones Transparentes", se realiza una arqueología del término Massoneria no "masonería", porque ella estudia sólo el caso italiano.
Mahmud se pregunta cómo la masonería se ha convertido en un término tan cargado págs. 18 y 157.
Analiza todos los casos desafortunados en los que la masonería estuvo involucrada y la razón por la cual se impuso la política de transparencia de las logias.
Sin embargo, como ella misma señala, "la ausencia de las mujeres en las listas negras es un ejemplo notable de los límites y las contradicciones de la misma transparencia [traducción propia] pág. 157".
Los casos masculinos son una historia diferente y también dependen de la logia.
"El discurso jurídico y político de la transparencia", Mahmud argumenta, "ha ganado popularidad en las sociedades de todo el mundo, donde la transparencia se utiliza cada vez más como una medida y un símbolo de la buena gobernanza y los valores democráticos [traducción propia] pág. 157".
En resumen, The Brotherhood of Freemason Sisters ofrece un objetivo franco y una visión analítica de los cuatro grupos masónicos diferentes en Italia,vis-à-vis la masonería en general en Italia.
La autora no pretende ofrecer una apología ni una visión negativa de la masonería, y por ello mantiene la objetividad.
Mi única crítica a este trabajo es la discusión de la autora sobre la historia de la masonería y las limitadas fuentes que utiliza en este sentido en particular.
Sin embargo, ese no es el objetivo de su trabajo, por lo que tal defecto no afecta en absoluto el argumento principal.
Recomiendo este libro no sólo por su innovador y sólido análisis teórico, sino también por su discusión etnográfica. También puede ser de provecho para aquellos que estén interesados en la comprensión de los sistemas de género, privilegio y élites.
En "Profanación" capítulo final, Mahmud muestra que sus informantes, mujeres masonas, "se han deconstruido a sí mismas con el fin de convertirse en hermanas [traducción propia] pág. 196".
Concluye: "Etnográficamente, vi que la fraternidad ha operado no sólo para constituir una comunidad particular de la práctica dentro de una logia, sino también, y más penetrante, poner adelante una comunidad imaginaria de la sociedad civil y de la civilización [traducción propia] pág. 196".
The Brotherhood of Freemason Sisters ofrece una nueva perspectiva en el estudio de la masonería, no sólo debido a su innovadora metodología etnográfica y análisis feminista, sino también porque revela el papel de las mujeres en los grupos masónicos y cómo en Italia han transgredido tal espacio de discreción, contraseñas y fraternidad.
¡Este libro es de hecho una lectura obligada!
Como lo mencionaba el poeta Jorge Eliécer Ordónez en la editorial de la revista número 20, nuestra revista hasta hoy tiene tres momentos; el tercero, ha finalizado.
Durante tres años y medio hemos estado al frente de la revista La Palabra; en el 2011 la actualizamos y logramos sacar cuatro números que, además de reeditarla, contenía los elementos indicados por Publindex para ser una revista indexada.
En esa época sufrimos una paradoja, ya que al haberse dejado de editar, nadie estaba interesado en publicar en ella y tuvimos que recurrir a amigos y compañeros de trabajo para recolectar los artículos que conformaran estos números.
Desde el principio, contamos con el apoyo de la recién creada, en esa época, Maestría en Literatura y de su coordinador el profesor Hernán Fonseca.
En este trámite, también fue invaluable el apoyo del entonces decano de la Facultad de Ciencias de la Educación Gilberto Forero.
Actualizada la revista, en el año 2012 sometimos a evaluación nuestra revista y nos presentamos a la convocatoria de indexación de Publindex, obteniendo la clasificación en categoría C. Gracias a esto, empezó a ser más difundida y más conocida y con nuestra revista se lograron también hacer conocer los procesos que en el área de la literatura se desarrollan en la Maestría en Literatura y en la Escuela de Idiomas de nuestra universidad.
Para el año 2013, hicimos un cambio en el diseño gráfico, hecho que impactó de manera importante a nuestros lectores, autores y miembros de comités.
Ese mismo año, nos volvimos a presentar a la reindexación en Publindex obteniendo la categoría B y evidenciando de esta manera el crecimiento de nuestra publicación y sus mejoras en los procesos editoriales y académicos que ésta realiza, que se completa con la inclusión en Bases e índices internacionales, constatando que La Palabra es cada vez más consultada y convirtiéndonos en un referente importante de los estudios literarios en nuestro país.
Como lo hemos venido mencionando en las últimas editoriales, existe una especie de encrucijada a la que se ve sometida nuestra publicación desde la tensión de las evaluaciones formales crudas y, muchas veces, puestas al servicio del mercantilismo vacuo del conocimiento en el que lo que importa son las estadísticas y la forma y no la profundidad de los contenidos y los aportes de estos a las diversas disciplinas, y por otro lado, los resultados que para nosotros son importantes pero que no cumplen con la ortodoxia formal de las investigaciones, vistas solo desde las ciencias positivas.
Nuestra revista, al ser una revista de literatura, no deja de resentirse ante esquemas formales que reducen la creatividad de nuestras investigaciones a la crudeza con la que deben presentarse los resultados.
Una vez más decimos que si hemos entrado en esta lógica es porque lo único provechoso que vemos en esto es que nuestra publicación logra mayor difusión y con nuestro trabajo abrimos un espacio para los autores que quieren aportar al estudio de la literatura.
Lastimosamente la única manera de que una revista sobreviva hoy y reciba el apoyo institucional es que esté indexada.
Siempre denunciaremos que detrás de los esquemas de indexación de revistas hay elementos innecesarios, falsos, reduccionistas y desviados.
Dicho lo anterior, presentamos la edición número 25 de La Palabra, conformada por cuatro secciones que pudimos organizar de acuerdo a los artículos que sobrepasaron todas las fases de evaluación, estas son: Literatura colombiana, Literatura argentina, Literatura y análisis semiótico e Investigaciones Maestría en Literatura.
Respecto a la evaluación de los artículos, es importante destacar que los pares que aceptan la revisión de nuestros artículos ha crecido gracias a la difusión de nuestra publicación.
Como editor de la revista durante estos tres años y medio, he de confesar que me siento satisfecho por el trabajo realizado y por los aportes que he podido dar a esta publicación que termina siendo parte de la vida de uno.
Quisiera agradecer, de manera especial, el apoyo incondicional, durante este año y medio que he trabajado a su lado, a Andrea María Numpaque, nuestra asistente editorial, con la que la revista ha crecido y ha mejorado de manera sustancial sus diversos procesos.
Dado que, a partir de agosto, viajo a realizar mis estudios doctorales, doy la bienvenida al nuevo editor, profesor Adrián FaridFreja de la Hoz, con quien estoy seguro, nuestra revista seguirá creciendo.
Estimamos que las siete revistas que representamos constituyen una muestra muy representativa de lo que ocurre en la edición de revistas neumológicas que son órganos oficiales de sociedades nacionales y regionales de Enfermedades Respiratorias en América Latina.
Además estas revistas constituyen el 77,77% de las nueve revistas neumológicas que se publican en América Latina, según búsqueda bibliográfica realizada en internet.
En este contexto es posible destacar que la mayoría de las revistas latinoamericanas de enfermedades respiratorias presentan los problemas que se señalan a continuación y nos permitimos hacer algunas recomendaciones para solucionarlos y/o evitar su propagación y profundización.
Recomendamos que cada revista tenga indicado el costo de su suscripción, aunque su costo forme parte de la cuota de membresía de la Sociedad.
Una proposición para lograr esta aspiración es la generación de revistas médicas multinacionales en América Latina, hecho que ya había sido planteado - en 1995 - para las revistas científicas latinoamericanas indizadas en ISI .
En el caso específico de la especialidad de enfermedades respiratorias, el presidente de ALAT ha analizado en un artículo reciente las conveniencias e inconveniencias que tendría la gestación de una revista latinoamericana de enfermedades respiratorias.
A pesar de la elevada prevalencia de las enfermedades respiratorias en el mundo, actualmente las revistas en salud respiratoria que se publican en América Latina no reflejan la importancia que tienen las enfermedades respiratorias.
La unión de esfuerzos podría resultar en un medio de comunicación más eficaz.
La reunión de editores de Lima 2007 acordó crear una comisión multinacional de cinco editores y/o especialistas, integrada por los Drs. JA.
Baddini-Martínez; CM. Luna, J. Olórtegui, M. Oyarzún y R. Pérez-Padilla quienes prepararán un anteproyecto de revista latinoamericana, que explorará la factibilidad de lograr este propósito en la ALAT.
Nota: En marzo de 2007 el Dr. José Luis Olórtegui T. cesó sus funciones de editor de "Enfermedades del Tórax" revista de la Sociedad Peruana de Neumología, siendo reemplazado por el Dr. Adalberto Agüëro Fernández.
A los amables anfitriones de la Reunión de Editores efectuada en Lima, representados por todos los miembros de la Sociedad Peruana de Neumología, presidida por la Dra. Katherine Gutarra-Chuquin.
However, etomidate 0.3 mg/kg produces a better hemodynamic profile when compared to propofol. Una adecuada intubación orotraqueal requiere que el paciente sometido a este procedimiento permita la manipulación de las estructuras cervicales, maxilo-faciales y faringo-laríngeas, con el propósito de visualizar directamente la glotis.1 El uso de relajantes neuromusculares es de gran ayuda para conseguir este objetivo.2 Su utilización se ha generalizado de tal manera que es prácticamente la única técnica conocida y enseñada a los anestesiólogos, intensivistas y médicos de urgencias.
Dicha generalización llevó a que por muchos años no existieran alternativas a las cuales recurrir en los casos en que el uso de relajante neuromuscular estaba contraindicado o no era recomendable, típicamente, aquellos pacientes en quienes se quiere evitar los efectos secundarios de los relajantes neuromusculares o de los medicamentos empleados para su reversión.3
Tratando de superar esta deficiencia, en los últimos años se han desarrollado técnicas que implican la conjugación de agentes anestésicos inhalados, medicamentos inductores y opiáceos, aplicados de diferentes formas sin el uso de relajante neuromuscular.
El tiopental y el propofol han sido los agentes inductores más estudiados y este último ha demostrado tener una mayor capacidad de relajación mandibular y atenuación de los reflejos laríngeos.4-11 La literatura disponible sugiere que el remifentanilo es el opiáceo más adecuado para acompañar al inductor, debido a sus especiales propiedades farmacocinéticas y a su excelente potencia.7,9-11
Otros agentes inductores que podrían ofrecer ventajas adicionales respecto al considerable efecto hipotensor y cardiodepresor del propofol, han sido escasamente estudiados.7,12 Entre ellos, el etomidato aparece como una alternativa razonable, debido a sus mínimos efectos sobre la función cardiovascular.13,14
El propósito de este estudio es evaluar el desempeño del etomidato asociado a remifentanilo como agentes para proveer condiciones adecuadas de intubación orotraqueal, comparándolo con el esquema convencional de propofol-remifentanilo.
Luego de la aprobación del Comité de Ética e Investigaciones de nuestra institución, y de la obtención del consentimiento informado de cada uno de los participantes, se estudiaron 90 pacientes adultos, de ambos sexos, con ASA I-II, programados de forma electiva para cirugía con anestesia general que requiriera intubación orotraqueal.
Se excluyeron aquéllos con historia de abuso de etanol o drogas, enfermedad cardiovascular, hepática o renal, historia de reflujo gastro-esofágico, hernia hiatal, hiperreactividad bronquial, índice de masa corporal de 30 o mayor, así como los pacientes clasificados como de vía aérea difícil.
Los pacientes fueron llevados a salas de cirugía, donde la presión arterial, el registro electrocardiográfico continuo, la oximetría de pulso y la capnografía se monitorizaron de manera convencional no invasiva.
Recibieron 0,03 mg/kg de midazolam por vía intravenosa, oxígeno al 100% por máscara facial durante un periodo de 5 minutos y se les administró una cantidad de 7 ml/kg de solución de lactato de Ringer.
Al finalizar estos cinco minutos, se registraron los signos vitales previos a la inducción y se procedió a la inducción anestésica de acuerdo con el siguiente esquema:
Los medicamentos fueron preparados por una enfermera jefe de las salas de cirugía, quien no tomó parte en el estudio.
Se determinó el nivel de inconsciencia por pérdida de la respuesta a órdenes y la ausencia de reflejo palpebral.
En ese momento, se intentó dar asistencia respiratoria con máscara, usando una cánula orofaríngea de Guedel, a discreción del anestesiólogo.
A los 45 segundos de colocado el agente hipnótico, se registraron los signos vitales posteriores a la inducción.
A los 90 segundos de colocado el agente hipnótico, se intentó la laringoscopia con una hoja MacIntosh 3 y un tubo endotraqueal, de 7,5 mm en las mujeres y de 8 mm en los hombres.
El anestesiólogo, sin conocer el grupo al cual pertenecía el paciente, calificó la facilidad de asistencia respiratoria con la máscara facial, el grado de relajación mandibular, la laringoscopia según la clasificación de Cormack-Lehane15 y evaluó la posición de las cuerdas vocales, la respuesta del paciente Los, movimientos de extremidades o ambos durante la intubación orotraqueal y al inflar el manguito neumotaponador; este último se realizó en un periodo de 5 segundos.
Las condiciones de intubación se calificaron de acuerdo con la tabla 1.
Las condiciones se clasificaron como excelentes, si todos los criterios se calificaban como 1; buenas, si la asistencia respiratoria con máscara se calificaba como 1 y los demás criterios como 1 o 2, y malas, si algún criterio se calificaba en 3 o 4.
Los pacientes que no se pudieron intubar en el primer intento, recibieron 1,5 mg/kg de succinilcolina y 30 segundos más tarde fueron intubados.
Para efectos de análisis, se siguieron las recomendaciones de la Conferencia y Consenso de Copenhague, en las cuales las condiciones de intubación clasificadas como excelentes o buenas fueron denominadas clínicamente aceptables y las malas condiciones de intubación o la imposibilidad de realizarla, como clínicamente inaceptables.16
Además, se registraron otros eventos, como la presencia de mioclonías y fasciculaciones, o complicaciones, como laringoespasmo, broncoespasmo o rigidez de la pared torácica.
Posterior a la inducción y durante el tiempo de evaluación de las variables hemodinámicas, se administró 6 mg de efedrina en bolo por vía intravenosa, cuando la presión arterial media disminuyó más de 30% del valor inicial de ingreso, o 0,5 mg de atropina por vía intravenosa, si la frecuencia cardiaca era menor de 45 latidos por minuto.
Luego de la intubación orotraqueal, la anestesia se continuó con sevofluorano al 8% por 2 minutos y, posteriormente, a 1 MAC Concentración Alveolar Mínima. Siempre se utilizó oxígeno al 100% y asistencia respiratoria mecánica ajustada para el mantenimiento de la normocapnia.
Se evitó cualquier estímulo al paciente durante el periodo del estudio.
El número de pacientes necesario para comparar los grupos de estudio y el grupo control en este experimento clínico se determinó teniendo en cuenta las siguientes premisas:
Los datos se almacenaron en una base de datos creada para tal fin File Maker Pro 6.0.
El análisis estadístico se presentó como media ± desviación estándar, cuando los resultados se distribuyeron normalmente, y como mediana y rango, cuando no lo hicieron.
Las variables demográficas continuas se analizaron por medio de ANOVA.
Los datos seriales para cada grupo fueron analizados por medio de ANOVA medidas repetidas seguido por pruebas t pareadas con corrección de Bonferroni.
Para evaluar las diferencias entre los grupos en presión arterial media y frecuencia cardiaca, se aplicó el ANOVA de una vía seguido por la prueba post hoc de Tukey, cuando fue necesario.
Las variables categóricas se analizaron con la prueba de ji al cuadrado.
Un valor de p<0,05 se consideró estadísticamente significativo.
Las pruebas estadísticas se realizaron con el paquete estadístico GraphPad Prism, versión 4®.
No se encontraron diferencias significativas en las características demográficas de los grupos tabla 2.
Todos los pacientes pudieron recibir asistencia respiratoria con máscara facial después de la inducción; sin embargo, se calificó como difícil en un paciente en el grupo propofol, en dos pacientes en el grupo etomidato 3 y en dos pacientes en el grupo etomidato 4 p=0,83.
Los factores tales como ajuste de la máscara, dentadura, etc., se descartaron como causas de la dificultad de asistencia respiratoria en dichos pacientes.
Las condiciones generales de la intubación orotraqueal se clasificaron como clínicamente aceptables en el 100%, 74% y 80% de los grupos propofol, etomidato 3 y etomidato 4, respectivamente p=0,016 figura 1.
El análisis discriminado mostró que cinco pacientes no pudieron ser intubados en el primer intento, tres de ellos pertenecientes al grupo de etomidato 3 y dos al grupo de etomidato 4, respectivamente p=0,24.
Las razones por las cuales no pudo realizarse la intubación orotraqueal fueron: inadecuada relajación mandibular 2 pacientes y presencia de cuerdas vocales cerradas 3 pacientes; luego de la aplicación de succinilcolina, estos sujetos fueron intubados fácilmente.
No se encontraron diferencias significativas cuando se evaluó individualmente cada de los componentes de la escala de condiciones de intubación: relajación mandibular, facilidad de laringoscopia, posición de las cuerdas vocales, presencia de tos, movimientos de extremidades y respuesta al inflar el manguito neumotaponador figura 2.
Luego de la inducción anestésica, la disminución de la presión arterial media fue significativa en todos los grupos p<0,001, y tal diferencia se mantuvo durante todo el periodo del estudio figura 3.
Tal como lo esperábamos, esta reducción fue significativamente mayor en el grupo propofol comparado con el de etomidato 3 p=0,001; sin embargo, la significancia estadística desapareció al comparar los grupos propofol y etomidato 4 P p=0,21.
A partir del ingreso a salas de cirugía, la frecuencia cardiaca disminuyó en todos los grupos, aunque solamente se encontraron diferencias significativas en la toma posterior a la inducción comparada con la toma al ingreso p<0,001 para los grupos propofol, etomidato 3 y etomidato 4.
Ningún paciente fue tratado por bradicardia menor de 45 latidos por minuto.
Debido al descenso de la presión arterial media mayor de 30% en relación con el ingreso, fue necesario intervenir con 6 mg de efedrina por vía eintravenosa en cuatro pacientes del grupo propofol, dos pacientes del grupo etomidato 3 y en un paciente del grupo etomidato 4.
En la totalidad de los pacientes se obtuvieron saturaciones de oxígeno superiores a 97%, en todos los estadios de la investigación.
Nuestros resultados demuestran que 3 µg/kg de remifentanilo asociados a 2 mg/kg de propofol proveen significativamente mejores condiciones de intubación orotraqueal en ausencia de relajante neuromuscular, en comparación con la administración de 3 ug/kg de remifentanilo y diversas dosis de etomidato, 0,3 o 0,4 mg/kg.
Estos hallazgos confirman los datos reportados por diversos investigadores, quienes demostraron que el uso de propofol 2 a 2,5 mg/kg asociado a fentanilo, alfentanilo o remifentanilo, ofrece adecuadas condiciones de intubación orotraqueal en pacientes en quienes no se utiliza relajante neuromuscular.7,9,11,17 El propofol es consistentemente superior cuando se compara con el tiopental, pero son limitados los estudios en los cuales se compara con etomidato.7,11 La razón de estudiar el etomidato se debe a que dicho fármaco frecuentemente es el medicamento de elección en pacientes con función ventricular disminuida y en quienes la estabilidad hemodinámica es especialmente importante.
En el caso de intubación orotraqueal sin relajante neuromuscular, el etomidato en combinación con alfentanilo fue estudiado por Stevens et al.18 Ellos compararon las condiciones de intubación en pacientes a quienes se les administraron 40 µg/ kg de alfentanilo seguidos de 2 mg/kg de propofol, 4 mg/kg de tiopental o 0,3 mg/kg de etomidato, y concluyeron que 2 mg/kg de propofol o 0,3 mg/ kg de etomidato proporcionaban adecuadas condiciones de intubación orotraqueal.
Por el contrario, Erhan et al. reportaron que 2 mg/kg de propofol eran superiores a 6 mg/kg de tiopental y 0,3 mg/ kg de etomidato, cuando se combinaba con 3 µg/ kg de remifentanilo.7 Dichos autores encontraron condiciones de intubación orotraqueal clínicamente aceptables en 93% de los pacientes del grupo propofol, 66,7% en el grupo tiopental y solamente en 40% de los del grupo etomidato.
Nuestros hallazgos coinciden parcialmente con dicha investigación, ya que se confirmaron las ventajas del propofol, que proporcionó adecuadas condiciones de intubación orotraqueal en el 100% de nuestros pacientes.
En nuestro estudio, 0,3 mg/kg de etomidato brindaron aceptables condiciones de intubación orotraqueal en 74,2% de los pacientes, sin observarse una mejoría significativa al aumentar la dosis a 0,4 mg/kg; en este grupo, se obtuvieron condiciones clínicamente aceptables de intubación orotraqueal en 80% de los pacientes.
La mejor respuesta observada con etomidato, cuando se compara con los hallazgos reportados por Erhan et al.7, puede ser consecuencia del uso de lidocaína intravenosa.
El efecto supresor de la tos de la lidocaína intravenosa es reconocido, aunque el mecanismo no se encuentra esclarecido.5,19 Se ha sugerido que podría actuar al suprimir la respuesta de los receptores periféricos del reflejo de la tos, tanto en la tráquea como en la hipofaringe, por depresión de la función del tallo cerebral o por un incremento en la profundidad de la anestesia general.20,21
No conocemos estudios que evalúen una dosis de 0,4 mg/kg de etomidato en el caso de intubación orotraqueal sin relajante neuromuscular.
El etomidato puede ser administrado de forma segura a una mayor dosis que la usualmente utilizada durante la inducción, en un esfuerzo por maximizar la profundidad anestésica y evitar así la respuesta a la intubación orotraqueal.20 Sin embargo, nuestros resultados no mostraron mejoría en las condiciones de intubación orotraqueal al incrementar la dosis del fármaco.
Como era de esperarse, la presión arterial media disminuyó significativamente luego de la inducción anestésica, y esta reducción fue mayor en los pacientes que pertenecían al grupo propofol.
El descenso en la presión arterial media fue menor en el grupo etomidato 3, y éste fue el grupo en el que los valores hemodinámicos permanecieron más estables.
El aumento de la dosis de 0,4 mg/kg de etomidato produjo una disminución de la presión arterial media ligeramente mayor, al compararse con el grupo de 0,3 mg/kg. Este hallazgo, aunque interesante, ha sido reportado previamente; las observaciones realizadas con etomidato en el rango de 0,3 a 0,6 mg/kg, han señalado modestas disminuciones relacionadas con la dosis de la presión arterial media y del índice de trabajo ventricular izquierdo, sin cambio en la frecuencia cardiaca, el índice cardiaco o las presiones de llenado.23
Si bien es claro que el uso del etomidato brinda unas condiciones hemodinámicas más favorables, la tendencia observada refleja su menor capacidad de proveer condiciones aceptables de intubación.
Es evidente que el incremento de la dosis de etomidato, buscando aumentar su potencia hipnótica, no influyó en las condiciones de intubación y, por el contrario, afectó su capacidad de producir una mejor estabilidad hemodinámica.
Tal vez, entonces, las diferencias entre la potencia hipnótica del propofol y el etomidato se centran en su mecanismo de acción y efecto intrínseco, y no en su dosis.
En conclusión, nuestros resultados demuestran la superioridad del esquema propofol-remifentanilo para proveer condiciones clínicamente aceptables de intubación orotraqueal sin relajante neuromuscular aunque producen un efecto hipotensor mayor que el observado con etomidato a las dosis usuales de 0,3 mg/kg. Dosis superiores de etomidato no aportan una ventaja respecto a las condiciones de intubación y, por el contrario, su comportamiento hemodinámico se acerca más al del propofol.
Este número especial de la revista Ensayos sobre Política Económica ESPE está dedicado al tema de manejo de riesgos en la industria bancaria.
En el momento en que se eligió el tema para este número especial, la economía mundial estaba atravesando por una crisis financiera internacional y eran muchas las preguntas que había sobre las lecciones en torno al manejo adecuado de riesgos financieros, tanto desde el punto de vista de las instituciones, como desde la perspectiva de los reguladores y supervisores del sistema financiero.
La respuesta a la convocatoria fue positiva.
Recibimos muchos trabajos de alta calidad y elegimos para la presentación en el seminario -que tuvo lugar el 29 de octubre de 2010 en la Biblioteca Luis Ángel Arango-, seis que a nuestro juicio dieron una mejor respuesta a los interrogantes respecto al tema.
También hizo una contribución importante al seminario el invitado especial, Leonardo Gambacorta, funcionario del Departamento Monetario y Económico del Banco para Pagos Internacionales BIS, quien realizó una ilustrativa presentación acerca de los riesgos en que se incurre al mantener bajas tasas de interés de intervención durante períodos prolongados.
La reciente crisis financiera mundial ha puesto en evidencia un problema fundamental de la economía global: la existencia de un mundo financiero internacional cada vez más sofisticado y dinámico, y la ausencia de un marco institucional capaz de regularlo.
Dentro de las lecciones de la crisis se resalta la importancia de trabajar en el diseño de una arquitectura financiera global más adecuada y en el diseño e implementación de metodologías de manejo del riesgo en la industria bancaria más acordes con la evolución del sistema financiero.
Los artículos contenidos en este número especial de ESPE, presentados en versión preliminar en el seminario, realizan aportes para la respuesta a muchos interrogantes relacionados con el tema del manejo de los riesgos bancarios, haciendo énfasis en el caso de economías emergentes, como la de Colombia.
El trabajo de Arango, Posada y Tamayo propone un modelo macroeconómico, que incluye un mercado de crédito hipotecario que busca replicar algunos hechos importantes asociados a los orígenes de la crisis financiera y la recesión recientes de Estados Unidos.
En el modelo construido, el ciclo del precio del activo real genera movimientos proporcionales en los ciclos económico y financiero, y de esa manera, sobrevaloraciones del activo por encima de su valor de estado estacionario generan vulnerabilidades económicas, que hacen que aumente la probabilidad de que se genere una crisis financiera si se presenta un choque adverso sobre el precio del activo.
Los resultados de las simulaciones realizadas por los autores, muestran que podría ser deseable incluir la desviación del precio de los activos frente a su nivel de largo plazo en la regla de política monetaria que siguen los bancos centrales, en pro de la estabilidad financiera.
El artículo de Londoño, de carácter metodológico, busca realizar un aporte para la mejor medición del riesgo de mercado de las instituciones financieras.
Para tal fin, propone la utilización del modelo de valor en riesgo condicional autorregresivo CAViaR como una buena aproximación empírica para la verdadera medida VaR, tanto para cubrir el riesgo de mercado como para el cumplimiento de la regulación bancaria.
Así mismo, el documento presenta una regla empírica que permite una mejor captura del comportamiento del índice general de la Bolsa de Valores de Colombia IGBC.
En el mismo sentido, Melo y Granados analizan algunos aspectos de la regulación relacionada con el manejo del riesgo de mercado establecida por la Superintendencia Financiera de Colombia.
En particular, la forma en que la regulación colombiana establece la medición del riesgo de mercado de las entidades vigiladas, utilizando el valor en riesgo VaR.
De acuerdo con los autores, la regulación omite aspectos relevantes sobre el cálculo del VaR.
A pesar de que la Superintendencia Financiera sugiere el uso de la regla de la raíz para el cálculo del VaR en períodos múltiples con base en el VaR para un día, la validez de dicha regla no es clara.
Además, se tiene que las pruebas de backtesting exigidas por la regulación no evalúan completamente el desempeño del VaR, ya que no comprueban el cumplimiento de todas las propiedades relevantes para obtener un VaR y CVaR correctamente estimados.
De esa forma, Melo y Granados plantean la necesidad de que las entidades financieras lleven a cabo pruebas de ajuste a los modelos adicionales a las exigidas en la actualidad por la Superintendencia Financiera de Colombia.
El trabajo de León y Mora estudia la relación entre los contratos de seguros contra la cesación de pagos CDS de Colombia y el índice accionario COLCAP de la Bolsa de Valores de Colombia BVC.
Los autores encuentran que existe una relación inversa entre el comportamiento de los CDS y el comportamiento del COLCAP, similar a la que se presenta para la mayoría de países europeos.
De esa forma, hay evidencia estadística que muestra que cuando aumenta el riesgo de cesación de pagos del país, se reduce el flujo de capitales destinados a inversión en acciones de empresas enlistadas en la BVC, como era de esperarse.
López, Tenjo y Zárate estudian el comportamiento del canal del riesgo bancario, recientemente identificado en la literatura sobre mecanismos de transmisión de la política monetaria, y su comportamiento en relación con la política monetaria en Colombia.
Encuentran una relación significativa entre tasas de interés de corto plazo persistentemente bajas y mayor toma de riesgos por las entidades financieras en Colombia.
Una reducción de las tasas de interés tiene efectos asimétricos en los créditos nuevos y en los créditos existentes: mientras aumenta la probabilidad de incumplimiento de los primeros, se reduce dicha probabilidad para los segundos.
Además, la intensidad e importancia del canal del riesgo bancario depende de las características propias de los bancos y sus clientes, y también de la fase del ciclo económico por la que se esté atravesando.
Por último, el artículo de Osorio realiza una propuesta para mejorar la regulación macro-prudencial.
Construye un modelo de equilibrio general monetario de dos períodos que busca explicar la reciente crisis financiera internacional.
En el modelo, que asume expectativas racionales, existe la posibilidad de observar cesación de pagos por los agentes.
El equilibrio resultante está caracterizado por un fenómeno de contagio, en el cual los impagos inician en el sector de hipotecas y luego se extienden a los demás sectores de la economía.
La autora propone el uso de medidas de capital para los reguladores del sistema financiero que reduzcan el apalancamiento en el sector bancario y que lleven a los bancos a internalizar sus pérdidas de darse eventos de incumplimiento por parte de sus clientes.
Editor de la Revista Latinoamericana de Enfermería, Director, Profesor Titular de la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, correo electrónico: iamendes@eerp.usp.br
Buscar el sueño, creer en el, vivenciarlo y concretizarlo es el que va a nortear el comportamiento del líder en el sigo XXI.
Como un emprendedor, el líder es un visionario con habilidad para inspirar y hacer con que las personas internalicen y cultiven el sueño para tornarlo realidad.
Así, su comunicación es orientada para las personas, estableciendo un clima amigable y de reconocimiento de que ellas constituyen el activo más importante de cualquier organización.
En ese sentido, el líder busca comprender las personas y valorar sus opiniones.
Como la interacción es directa, el líder va a sensibilizarse con la emoción, con las creencias y valores de las personas y, así, la búsqueda de nuevos talentos va a ser por el toque en el corazón y en la mente, haciendo con que todos potencialicen sus acciones y producciones a través de competencia cognitiva y técnica, de forma racional y sensible.
Nuestro caminar en liderazgo va a ser un continuo aprendizaje sobre el que cada persona puede agregar de valor para la organización y lo que las personas pueden adicionar unas a otras.
Especialista en Bioética Universidad El Bosque, Especialista en Auditoria de salud Universidad Santo Tomás, Candidata a magíster en Protección Social Universidad Santo Tomás, médica forense del Grupo de Clínica Forense, regional Bogotá, GC-RB, Instituto Nacional de Medicina Legal y Ciencias Forenses de Colombia 1NMLCF.
De manera repetida se ha alertado a los médicos sobre el incremento de las demandas por responsabilidad profesional; sin embargo, las cifras de los casos que efectivamente continúan o incluso terminan un proceso no han sido publicadas de manera sistemática en nuestro país.
El sistema judicial y ético carecen de sistemas de información integrales que permitan publicar estadísticas sobre la magnitud de las demandas, procesos y fallos.
Esto genera dificultades para abordar mecanismos efectivos de mitigación del impacto que tienen las demandas sobre el ejercicio de una profesión como es la medicina, a través de procesos de divulgación, formación y educación continua.
El Dr. Escobar en su artículo "La Responsabilidad médica del psiquiatra" aporta elementos suficientes a tener en cuenta para el ejercicio de esta especialidad y su eventual impacto en demandas por responsabilidad profesional.
En el grupo de psiquiatría y psicología en 2011 solo se recibieron dos solicitudes para análisis de casos por presunta responsabilidad de especialistas de la psiquiatría.
El jefe de este grupo en la Regional Bogotá indica que en general son menos de dos casos por año los que se reciben para análisis en esta especialidad.
El artículo publicado en octubre pasado "Análisis estadístico de los informes periciales por presunta responsabilidad profesional analizados en el grupo de Clínica de la Regional Bogotá, del Instituto Nacional de Medicina Legal y Ciencias Forenses de Colombia.
2006-2010" no incluyó dentro de la muestra los casos analizados por el grupo de psiquiatría.
Es necesario que la comunidad médica científica continúe haciendo esfuerzos investigativos y políticos por mejorar la información sobre aspectos médico-legales relacionados con el quehacer de la profesión médica y su impacto en la salud de la población.
Fuente de financiación: proyecto de investigación 708 División de investigación científica y desarrollo tecnológico, Instituto Nacional de Medicina Legal y Ciencias Forenses.
Con los avances en el manejo anestésico de los pacientes pediátricos hoy día es posible brindar un ambiente seguro para la reparación de defectos congénitos complejos.
La evolución paralela de la tecnología para los abordajes quirúrgicos desafía continuamente los límites de la fisiología y empuja la práctica clínica hacia territorios desconocidos.
Esto se manifiesta claramente en la preocupación creciente acerca de la seguridad a largo plazo de los agentes anestésicos en los pacientes pediátricos expuestos repetidamente o por tiempo prolongado a ciertos grupos de estos agentes.
Los datos de los estudios experimentales y clínicos acumulados durante los últimos diez años, tanto en animales como en seres humanos, sugieren que la anestesia administrada durante las etapas críticas del desarrollo cerebral podría traducirse en una neurodegeneración acelerada, con posibles efectos nocivos.
Los efectos de los agentes farmacológicos diseñados para antagonizar la neurotransmisión normal se han relacionado directamente con déficits cognoscitivos relativos a las destrezas de aprendizaje y el desarrollo del sistema nervioso.
Concretamente, en modelos animales e in vitro, se ha demostrado que los antagonistas del receptor del N-metil-D-aspartato NMDA aceleran los mecanismos de apoptosis al permitir que la célula inicie prematuramente su ciclo normal hasta llegar a la muerte celular.
Estos estudios han permitido identificar una inducción aberrante de las proteínas del ciclo celular como la ciclina D1, la cinasa 4 dependiente de la ciclina, la E2F1 y la Bim en neuronas primarias incubadas conjuntamente con Ketamina, un antagonista del receptor de NMDA 1.
La expresión de estas proteínas se correlacionó con marcadores conocidos de la apoptosis expresión de la caspasa 3 tanto in vivo como in vitro.
Aunque pueden ser muchos los mecanismos mediante los cuales el antagonismo del receptor del NMDA promueve la apoptosis prematura de las células en cultivo, estos datos apoyan la teoría de que la activación del ciclo celular puede desempeñar un papel importante en el posible efecto cognoscitivo que sugieren los estudios clínicos en los cuales se ha utilizado la Ketamina como agente anestésico primario.
Este estudio no evaluó los posibles efectos cognoscitivos en animales que recibieran Ketamina y se limita a los hallazgos en los cultivos celulares y cerebros fijados de animales.
También se ha implicado en neuroapoptosis a un grupo de agentes utilizados comúnmente en el manejo anestésico de pacientes pediátricos y que intensifican la neurotransmisión normal a través del ácido γ-aminobutírico GABA.
Los estudios en este campo son extremadamente interesantes debido al uso generalizado de agentes inhalados isoflurano, conocidos por su perfil de seguridad en todos los grupos etarios y que ahora están bajo cuestionamiento en lo que se refiere a su efecto sobre el cerebro en desarrollo.
Brambrick y cols. describen un modelo de primates neonatales expuestos a cinco horas de isoflurano inhalado en condiciones de intubación traqueal y ventilación mecánica.
En ese estudio se analizaron cortes del prosencéfalo y el mesencéfalo mediante métodos histopatológicos de inmunohistoquímica y se demostró un aumento considerable de la densidad de neuronas apoptóticas en los animales expuestos al isoflurano en comparación con los controles 32,5 células apoptóticas /mm3 contra 2,5 células apoptóticas /mm3, P < 0,008 2.
Este efecto de por sí notable fue más marcado en la corteza visual de los animales anestesiados con isoflurano.
A pesar de que se mantuvo una homeostasis fisiológica durante el período de exposición al isoflurano en el experimento, estos datos sugieren que puede haber una neuroapoptosis severa y generalizada en ausencia de cambios hemodinámicos y déficits neurológicos claros.
Sin embargo, este estudio no abarcó la reversibilidad de ninguno de esos cambios y no buscó correlacionar el grado de neuroapoptosis con alguna medida funcional de la actividad cerebral.
Hasta la fecha no se ha encontrado una relación entre el isoflurano y cambios visuales transitorios o permanentes en seres humanos, por lo cual se plantea la pregunta de si los hallazgos de Brambrick y colaboradores son exclusivos del cerebro del macaco Rhesus.
Además, estos datos no permiten deducir con claridad que la neuroapoptosis inducida por el isoflurano y documentada mediante inmunohistoquímica tenga consecuencias cognoscitivas significativas en el largo plazo.
Se han realizado numerosos estudios en niños con la finalidad de evaluar el efecto de los anestésicos sobre el desarrollo cognoscitivo o conductual.
Algunos de estos estudios se han centrado en datos retrospectivos de lactantes que requirieron uno o varios anestésicos y en la correlación estadística con el diagnóstico de dificultades con el aprendizaje de la lectura, la escritura y las matemáticas.
En su estudio, Wilder y cols. compararon de forma retrospectiva una cohorte de niños que requirieron anestesia general antes de los cuatro años de edad con unos controles pareados que no recibieron anestesia general 3.
En los niños que recibieron un solo anestésico no se encontró asociación con el diagnóstico de dificultad de aprendizaje, aunque con 2 o más anestésicos se observó una correlación estadística hazard ratio = 1,59; intervalo de confianza de 95 %, 1,06-2,37, y hazard ratio = 2,60; intervalo de confianza de 95 %, 1,60-4,24, respectivamente.
Aunque estos datos apuntan a una relación temporal entre la exposición a los agentes anestésicos y la dificultad de aprendizaje, no puede utilizarse para implicar de manera causal a un agente anestésico o a una técnica en particular, debido a muchos factores de confusión.
Se podría especular que los niños que requieren muchos anestésicos podrían ser portadores de factores genéticos que los predisponen a las dificultades de aprendizaje, independientemente de su exposición a la anestesia.
Otro ejemplo es el estudio de herniorrafia de DiMaggio y cols., en el cual se realizó el tamizaje retrospectivo de una cohorte de individuos cubiertos por el sistema de Medicaid para el diagnóstico de trastornos del comportamiento 4.
Los autores concluyeron que había una asociación positiva y estadísticamente significativa entre la reparación de una hernia antes de los tres años de edad y el mayor riesgo de trastornos del comportamiento y del desarrollo 4,4 % contra 1,2 %.
Este estudio tiene varias limitaciones de diseño y de recopilación de los datos, las cuales impiden una asociación científica entre un agente anestésico, una dosis o un tiempo de exposición específicos y un trastorno cognoscitivo definido.
Los autores reconocen que la falta de datos en los dos grupos hernia y controles con respecto al grado de premadurez y las condiciones clínicas en la UCI neonatal de los individuos anteriormente prematuros son factores significativos de confusión, puesto que los bebés prematuros tienen de por sí una mayor incidencia de discapacidades de comportamiento y de desarrollo.
Colectivamente, estos estudios subrayan la complejidad de este problema y podrían servir para diseñar estudios dirigidos a objetivos prospectivos mensurables y con enfoques más mecanicistas.
La Administración de Drogas y Alimentos de los Estados Unidos FDA designó a un grupo de clínicos y científicos Comité Asesor de Fármacos Anestésicos y Soporte Vital para que evalúe el acerbo de información existente y formule recomendaciones con respecto al verdadero riesgo de la anestesia en pediatría.
El comité asesor de la FDA se ha reunido dos veces 2007 y 2011 y pese a los datos clínicos y de ciencias básicas cada vez más abundantes que apuntan hacia la asociación entre los agentes anestésicos y los trastornos conductuales, concluyó que en este momento no hay información suficiente para justificar cambios en la práctica de la anestesia pediátrica.
A pesar de la falta de una asociación clara entre la exposición a los agentes anestésicos y los trastornos conductuales y del desarrollo, los médicos que administran estos agentes a los niños deben tener presentes los posibles efectos secundarios ocultos.
La práctica de la anestesia es compleja y exige utilizar con destreza una multiplicidad de agentes farmacológicos diseñados para controlar sistemáticamente la función de todos los sistemas corporales durante el acto quirúrgico.
No sorprende que esa alteración de un equilibrio neonatal delicado provoque consecuencias duraderas con el paso del tiempo.
La pregunta pertinentes es ¿qué debemos cambiar y en qué medida?
Mientras que la cirugía fetal y neonatal forma parte rutinaria de las prácticas quirúrgicas en pediatría, y sería inapropiado negar unos procedimientos salvadores sobre esta base, es indispensable determinar los límites de seguridad con absoluta precisión.
Un enfoque responsable en anestesia sería continuar conforme a las guías actualmente aceptadas, comunicar al público nuestro conocimiento crítico de los datos y, lo que es más importante, buscar mejores formas de continuar estudiando este problema.
* Residente de Anestesiología y reanimación de la Universidad de Cartagena. Email: juanjim170@hotmail.com ** Anestesiólogo del Hospital Universitario del Caribe.
La Anestesia general es una técnica muy segura pero tiene como desventajas el mayor costo, falta de interacción clínica directa con el paciente, perdida de mecanismos compensatorios propios en hipercapnia y la mayor complejidad del manejo post-operatorio del dolor3.
Se llevó a cabo un estudio descriptivo, prospectivo en el Hospital Universitario del Caribe de la Ciudad de Cartagena de Indias, Colombia, Sur América.
En el periodo comprendido entre Junio y Septiembre de 2008.
Después de aprobación por el comité de ética medica del Hospital Universitario del Caribe, se incluyeron los pacientes con patología litiasis biliar con cuadros de colecistitis crónicas y solo aquellos pacientes con clínica de colecistitis subagudas diagnosticados en el preoperatorio.
Otros criterios de exclusión fueron los siguientes: Nuestros criterios de inclusión fueron.
Se canalizó una vena periférica en antebrazo con catéter de calibre 18, líquidos endovenosos fueron iniciados 10 a 15 cc/kg de SSN 0,9% en bolo.
Posterior a la salida de líquido cefalorraquídeo claro, se inyectó bupivacaina levógira 7,5 mg/ml a dosis de 22,5 mg. Luego el paciente fue colocado en posición de trendelenburg con estricto control de dermatomas sensitivos, cuando se comprobó un nivel sensitivo entre T3-T4 con torunda fría el paciente fue colocado en posición horizontal.
Inmediatamente se empieza oxígeno por cánula nasal a 3,5 l/min.
La frecuencia cardíaca, presión arterial, saturación arterial de oxígeno fue monitorizado cada 2 minutos por espacio de 15 minutos.
Se administró dipirona + bromuro de hioscina 50mg/kg, metoclopramida 0,15 mg/kg, ranitidina 5 mg/kg. Si se detectaba bradicardia frecuencia cardíaca inferior o igual a 50 lat/min fue aplicada atropina 0,01 mg/kg.Si la presión arterial media disminuía 30% del valor basal fue administrado etilefrina 2 mg.Se administro sedación con midazolam 0,05 mg/kg y fentanil 0,5 micg/kg.
La posición definitiva del paciente fue de trendelenburg invertido 30 - 45 grados y decúbito lateral izquierdo.
El nivel máximo de presión Intraabdominal con CO2 fue fijado en 12 mmHg con un flujo de 2 L/min.
Dada la presencia de signos y síntomas indeseados e inmanejables fácilmente con medicación intravenosa, fue llamada, conversión anestésica, es decir, la aplicación de anestesia general.
En la sala de recuperación anestésica se tuvo en cuenta la recuperación sensitiva y motriz, grado de dolor escala análoga visual de 0 a 10, grado de satisfacción a las 3 horas excelente, bueno, regular, malo, necesidad de analgesia y presencia de eventos no deseados como nauseas, vómitos, intranquilidad, dolor abdominal, omalgia dolor en hombro.
Si se presentaban esos síntomas los mismos eran calificados leve, moderados, severos.
El alta del paciente fue otorgada una vez se produjo la recuperación motora, diuresis espontánea, tolerancia la vía oral y verificación por parte del anestesiólogo de ausencia de alguna complicación.
A todos los enfermos se les formulaba como analgesia en casa Ibuprofeno: 400 mgr cada 8 horas por 3 días.
Se llevó a cabo seguimiento telefónico por parte del equipo quirúrgico a las 24 horas y seguimiento por consulta externa a los 7 y 30 días.Al tercer día una persona ajena al equipo quirúrgico realizaba una llamada telefónica preguntando por el grado de satisfacción del procedimiento el cual era cualificado como excelente, bueno, regular y malo y si se volvería a operar con la misma técnica anestésica.
Otros factores que fueron analizados:
Endógenos: Edad, sexo, hábitos, peso, talla y antecedentes patológicos personales.
Exógenos: Anestésicos utilizados tipo, dosis, frecuencia, tiempo quirúrgico, tiempo anestésico, monitorización cardiorrespiratoria, tipo de cirujano, requerimiento de técnicas anestésicas adicionales, grado de dolor, grado de satisfacción, complicaciones quirúrgicas, complicaciones anestésicas, presentación de eventos clínicos no deseados, conversión a anestesia general, requerimiento de analgésia postoperatoria adicional, estadía hospitalaria, tiempo de realización de actividades cotidianas y laborales, valor de insumos anestésicos y analgésicos.
Durante el periodo de estudio se trataron quirúrgicamente 44 pacientes con litiasis vesicular, de los cuales 16 fueron cirugías de urgencias por cuadros agudos.
También fueron excluidos 2 pacientes por ser mayores de 75 años y 1 por ser menor de 18 años.
4 pacientes prefirieron la anestesia general.
Los 21 pacientes restantes a los que se les practicó colecistectomía laparoscópica bajo anestesia espinal fueron la población del estudio. Tabla 1.
El 85,7% de los pacientes fue de sexo femenino.
El promedio de edad global fue de 40,4 años 19-67.
El promedio de Índice de Masa Corporal IMC fue de 19 Kg/m-2 16-23
El 90,5% de los pacientes se clasificó como ASA I y solo 2 pacientes fueron ASA II.
En un paciente se practicó herniorrafia inguinal después de la colecistectomía laparoscópica.
El 20% de las cirugías fueron practicadas en su totalidad por residentes de Cirugía General en formación en cirugía laparoscópica; con la instrucción de un cirujano laparoscopista.
Se diagnosticó un plastrón vesicular en el intraoperatorio y 2 pacientes presentaron adherencias firmes al duodeno y colon.
El promedio de tiempo quirúrgico fue de 29,3 minutos 25-40.
No se presentaron complicaciones quirúrgicas intraoperatorias ni postoperatorias.
El nivel del bloqueo anestésico sensitivo fue T4 en el 50%, T3 en el 50%.
En ningún caso fue necesaria la conversión a anestesia general.
Durante la cirugía se presentaron los siguientes eventos no deseados: Tabla 2. Ansiedad leve en 1 pacientes, omalgia leve en 5 enfermos, ansiedad y omalgia leve en 3 enfermos.
Los nueve pacientes fueron manejados satisfactoriamente con dosis 1 microgramo/kg de Fentanyl.
Dos tercios de los pacientes requirieron una única dosis de etilefrina de 2 mg y otro tercio de atropina 1 mg por presentar leve tendencia a la hipotensión y a la bradicardia respectivamente.
El dióxido de carbono al final de la espiración se mantuvo en promedio 34 mmHg con una frecuencia respiratoria promedio de 22 por minuto.
En el periodo postoperatorio inmediato 4 pacientes requirieron dosis única de analgésicos endovenosos, un paciente presentó retención urinaria aguda que requirió cataterización vesical y un enfermo presentó un episodio de vómito sin necesidad de medicación.La recuperación sensitiva se obtuvo en promedio a 163 minutos 120 -180 y la recuperación motora a los 173 minutos 160- 180.
El grado de dolor postoperatorio a las 2 horas fue en promedio de 1,9 puntos 1-3 El grado de satisfacción fue excelente en el 38% y bueno en el 72%.
El promedio de estadía hospitalaria fue de 262,3 minutos 180-270 Todos los pacientes se dieron de alta antes de las 4,5 horas, excepto dos; uno al que se le practicó en forma asociada liberación de adherencias y se le otorgó el alta a las 6 horas y otro al que se le diagnosticó intraoperatoriamente plastrón vesicular decidiendo administrar antibioticoterapia endovenosa por un día.
Un tercio de los pacientes requirieron dosis adicionales de analgésicos orales después del tercer día de la cirugía.
El promedio del costo de los insumos anestésicos anestesia espinal fue de 15 dólares. En el mismo centro hospitalario el promedio de costo de una anestesia general para el mismo tipo de cirugía es de 30 dólares.
El 71,4% de los pacientes realizaron actividades coditianas después del tercer día postoperatorio y el promedio de reincorporación laboral fue de 9 días7-15.
A la pregunta: ¿Se volvería a operar con anestesia espinal?, todos los pacientes respondieron que si.
Desde un principio y hasta nuestros días, la técnica anestésica de elección para la gran mayoría de procedimientos laparoscópicos abdominales es la anestesia general.
Se ha descrito que la anestesia general minimiza las consecuencias hemodinámicas y respiratorias del neumoperitoneo, a su vez la intubación traqueal y la ventilación controlada disminuiría las repercusiones ventilatorias y el riesgo de regurgitación5.
Dada la seguridad que ofrece la anestesia general su indicación en la laparoscopia parecería en un principio irrefutable.
Sin embargo, esta técnica tiene mayores costos que otras técnicas anestésicas es mas complicado el manejo postoperatorio del dolor, mayor incidencia de nauseas y vómitos postoperatorios, necesidad de bloqueo neuromuscular y reversión con baja calidad.
Es así como en cirugía de abdomen inferior se comenzó a utilizar anestesia con máscaras laríngeas en vez de la intubación orotraqueal habitual con resultados muy alentadores6.
La anestesia espinal para colecistectomías laparoscópicas, fue realizada inicialmente en pacientes con enfermedades pulmonares obstructivas graves7.
Recientemente, se han publicado dos estudios que avalan el uso de anestesia espinal en colecistectomías laparoscópicas en pacientes "sanos" al igual que en otros casos seleccionados8 Tzovaras y Cols., reportaron 15 pacientes intervenidos de colecistectomías laparoscopias bajo anestesia espinal.
Todos los pacientes pudieron ser realizados con esta técnica anestésica sin conversión a anestesia general.
El grado de dolor postoperatorio en las primeras 24 horas fue bajo y todos, exceptuando un paciente, recomendaron fuertemente esta técnica anestésica7.
A su vez, A.A.J. Van Zundert y cols., publicaron los resultados de 20 pacientes sometidos a colecistectomías por vía laparoscópica en forma electiva, reportando que el bloqueo fue efectivo en todos los casos y solo 6 pacientes presentaron disconfort requiriendo pequeñas dosis de fentanyl.
Dos pacientes requirieron midazolam para tratar ansiedad y otros dos enfermos etilefrina para el manejo de hipotensión.
Ningún paciente requirió conversión a anestesia general7.En nuestra serie preliminar de 21 pacientes los criterios de selección fueron similares a los reportados en los estudios anteriores.
La elección de los pacientes se realizó con el propósito de que la cirugía fuera realizada en una forma rápida y segura; lo anterior influyó para que los enfermos no fueran añosos y no presentaran enfermedad concomitante importante.
Sin embargo, es de esperarse que el tiempo quirúrgico fuera un poco mayor, al ser un hospital universitario en donde se imparte instrucción a los residentes de cirugía en formación.
Tuvimos un porcentaje significativo de casos que requirieron dosis únicas y bajas de etilefrina y atropina durante la cirugía, lo cual no interfirió en ningún momento con el desarrollo de la misma.
Lo anterior sugiere que el neumoperitoneo debe ser realizado en forma lenta para prevenir el reflejo vagal.
Monitorizamos el dióxido de carbono al final de la espiración por cánula nasal.
En todos los pacientes y observamos que se mantuvo en normocapnia con frecuencias respiratorias entre 18 y 22 por minuto partiendo de frecuencias de 12 por minuto, atribuimos el siguiente hallazgo por el mecanismo de autoregulación que ejerce el CO2 sobre la respiración a nivel del centro respiratorio, siendo esta una ventaja dada la dificultad de ventilar a estos pacientes cuando son sometidos a anestesia general.
Aunque el fenómeno de autorregulación no es suficiente para controlar la hipercapnia, se sabe que deben transcurrir de 15 a 30 min para que la PCO2 alcance la meseta, el procedimiento quirúrgico fue realizado por residentes de cirugía y el tiempo quirúrgico fue bastante aceptable, como para permitir niveles adecuados de PCO2, la presión intraabdominal baja fue otro factor relevante por tanto en nuestra serie se esta evaluando actualmente con gases arteriales para monitoreo de PCO2 sanguíneo y correlacionarlo con el valor del monitor de gases por cánula nasal, hasta ahora los resultados son alentadores.
Es de recalcar que el bloqueo anestésico fue realizado en todos los casos por residentes de anestesiología, con la instrucción de profesores de anestesiologos los cuales tienen gran experiencia en bloqueos altos mamoplastias, colecistectomías abiertas, etc En el periodo postoperatotorio inmediato la recuperación sensitiva y motora fue la esperada con índices de dolor y presencia de eventos adversos no deseables bajos, la recuperación fue rápida ya que factores como mantener la misma dosis de anestésico local y la altura del bloqueo determinan una recuperación más rápida9.
El alta hospitalaria fue otorgada en una forma precoz.
Hace varios años se otorgaba el alta hospitalaria después de las 24 horas de haber sido operados.
Desde hace más de un año la gran mayoría de los pacientes son dados de alta una vez estén alertas, tengan diuresis espontánea, toleren dieta líquida y que el cirujano descarte alguna complicación postoperatoria.
En la actualidad casi todos los pacientes salen en promedio a las 4 horas como lo refleja la presente serie.
Finalmente, los costos de los insumos anestésicos de la anestesia espinal son 2 veces más económicos que los de la anestesia general en nuestro centro hospitalario.
Lo anterior se debe principalmente al mayor costo que tiene, en nuestro medio, los agentes inhalatorios y relajantes musculares.
En conclusión, en esta serie preliminar se demuestra que en pacientes seleccionados la anestesia espinal puede ser una técnica segura y económica para el tratamiento quirúrgico de la litiasis vesicular por vía laparoscópica, aunque existe la necesidad de ensayos clínicos aleatorizados comparando esta técnica con anestesia regional y anestesia general, en nuestros hospitales, para obtener datos más concluyentes.
1 Francia.
Doctora en Geografía Universidad de Joseph Fourier, Grenoble, Francia.
Académica Universidad Nacional de Colombia.
Correo electrónico: acchardon@unal.edu.co
Ante la vulnerabilidad de las poblaciones urbanas expuestas a amenazas naturales, los municipios colombianos tienen la obligación de plantear soluciones, entre otras, a través de procesos de reasentamiento que consisten en la adquisición por parte de la comunidad vulnerable, de un lugar de vida nuevo o "usado" en un sitio seguro desde el punto de vista físico-natural.
Al estudiar los proyectos desarrollados hasta el momento, se observa una visión institucional sesgada y errónea del concepto de vulnerabilidad que lleva a unas políticas de reasentamiento que no tienen en cuenta al hábitat en su acepción más amplia, ni tampoco están orientadas hacia el mejoramiento integral de la calidad de vida de los pobladores.
Por consiguiente, el presente escrito plantea, primero, una reflexión sobre los conceptos determinantes en este tipo de procesos, antes de presentar y analizar experiencias de reasentamiento llevadas a cabo en la ciudad de Manizales Colombia.
El tríptico conformado por tres conceptos complejos como son el hábitat, la vulnerabilidad y el reasentamiento representa sin lugar a duda un objeto de reflexión muy interesante desde el ámbito urbano latinoamericano, puesto que efectivamente, rara vez se puede considerar un término sin acudir a los otros dos, visión que, además, importa ampliar con los conceptos de pobreza, calidad de vida y desarrollo.
Efectivamente, en el momento de analizar la vulnerabilidad de un asentamiento humano ante algún tipo de amenaza, lo que realmente se debe estudiar de manera sistémica, es el hábitat humano vulnerable, entendido en su acepción más amplia.
Si en este contexto, la pobreza y la calidad de vida pueden representar factores de vulnerabilidad, es necesario matizar esta situación, puesto que los asentamientos urbanos vulnerables presentan también una gran riqueza en muchos aspectos.
Esta mirada integral de un contexto vulnerable obliga en el momento de plantear procesos de mitigación del riesgo, a seguir con esta misma integralidad a fin de abarcar la problemática en su conjunto e intervenir sobre la totalidad de las falencias y fragilidades que caracterizan a una comunidad.
Una de las actuaciones de intervención para disminuir el riesgo, son los programas de reasentamiento de población, política que, en el caso colombiano, ilustrará el discurso teórico más adelante.
Al analizar las políticas de mitigación de la vulnerabilidad ante amenazas de origen natural en ámbitos urbanos latinoamericanos, se observan grandes falencias en las actuaciones, las cuales, de manera casi exclusiva, están orientadas hacia el campo físico-natural o físico-espacial, dejando a un lado factores fundamentales de vulnerabilidad pertenecientes a las dimensiones social, cultural, económica y financiera principalmente.
Adicionalmente, las intervenciones llevadas a cabo no se caracterizan por una eficacia óptima, al contrario, con frecuencia están limitadas a acciones básicas, cuyo fin es la preservación de la vida y los bienes de los asentamientos vulnerables, sin ninguna otra pretensión.
Gran parte de la explicación de esta situación está relacionada con una visión institucional muy sesgada y errónea del contexto de vulnerabilidad, al igual que a un desconocimiento del objeto vulnerable.
Por consiguiente, importa plantear una reflexión alrededor de estos temas, a fin de tener bases sólidas a partir de las cuales proyectar y ejecutar intervenciones holísticas ajustadas a la realidad.
Interesarse por el concepto de vulnerabilidad obliga primero a definir el objeto vulnerable.
A la escala urbana, llevar a cabo un análisis en este campo representa un proceso metodológicamente alcanzable, si el objeto vulnerable es considerado como un Hábitat entendido como hábitat humano urbano, concepto "articulador" para abordar la temática propuesta.
Efectivamente, cuando se habla de la vulnerabilidad de una comunidad y de su posible reasentamiento como solución, lo que realmente está en juego es el Hábitat construido por esta comunidad y por lo tanto, no se puede limitar el proceso de reubicación a ella sola, sino que se debe contemplar el reasentamiento y por supuesto mejoramiento del Hábitat en sí.
Los estudios consideran el concepto de Hábitat Humano desde una unidad espacial, el objeto "casa", pasando por la "vivienda" y finalmente, considerando la vivienda y su entorno como un contexto multidimensional, un sistema de vida.
Inicialmente, importa precisar por si fuera necesario, que el Hábitat debe permitir Habitar, expresión muy compleja de ser y estar en la tierra que se va a analizar a continuación para luego permitir llegar al concepto de hábitat como tal.
La acción de habitar va mucho más allá de usar, ocupar, radicarse en, protegerse debajo de, puesto que el proceso dinámico de habitar resulta de la confluencia de distintos mundos: natural, social, económico, cultural, emocional, físico-espacial.
Al habitar, el ser humano expresa que está construyendo su lugar, territorio y sistema de vida para poderse identificar con ellos, sentirlos propios y a la vez pertenecerles, enraizarse ahí y de igual forma proyectarse a partir de ahí.
Por consiguiente, habitar no solamente tiene un significado espacial, sino multidimensional porque al habitar, el poblador establece conexiones con todos los elementos de su entorno, los utiliza, los transforma y por esto, habita a distintas escalas, al sentirse de ahí y participar de la transformación y el desarrollo de cada una de estas unidades.
El concepto de habitar está muy ligado al de construir en su acepción más amplia, es decir, mucho más allá de la construcción ingenieril, se trata de la edificación de un contexto, de un entorno de vida conforme a la manera de ser y las aspiraciones de sus constructores.
Heidegger escribía a propósito "El habitar sería el fin que preside todo construir.
Construir no es sólo medio y camino para el habitar, el construir es en sí mismo ya el habitar. ... No habitamos porque construimos, sino que construimos y hemos construido en la medida en que habitamos".
Esta relación entre habitar y construir va en doble sentido, es decir, en el proceso de habitar, se está transformando, construyendo y se construye porque se está habitando, porque se quiere habitar.
Así es, el ser humano, en el proceso de habitar, de crearse un entorno que se amolde a su forma de ser, sus necesidades, se dedica al ejercicio de la construcción, edificando su morada física tal como la necesita, como suele vivir los espacios y de igual manera, construye sus redes sociales, relacionándose con sus congéneres.
Este proceso de entablar nexos con el entorno, de desempeñar un papel en la sociedad, asimismo se realiza por medio de los recorridos, de la movilidad que permite entrar en contacto con escalas espaciales mayores el barrio, la ciudad, usos del suelo distintos al residencial recreación, comercio, equipamientos de salud, educación, actividades laborales, etc. Como lo comenta Santos, "No es posible habitar el mundo 'en abstracto' sin algún tipo de anclaje en el espacio y en el tiempo".
Ahora bien, al analizar la relación conceptual en el otro sentido, desde el construir hacia el habitar, aparece de manera obvia que no se puede construir sin pensar en el habitar, puesto que se construye para habitar, "... la forma física por sí sola no es determinante de la satisfacción humana".
Sin embargo, no siempre se contempla esta consideración y al respecto, Yori escribe "La arquitectura y el urbanismo que tradicionalmente son guiados más por un "hacer" en el sentido cotidiano del producir-construir, poco tienen en cuenta el ser del hombre que ha de vivir en los espacios proyectados por estas ciencias para tal fin".
Es así como en el momento de pensar en el construir, importa preguntarse entre otras preocupaciones, quién va a habitar, dónde quiere habitar, cómo quiere habitar, no solamente desde el punto de vista físico-espacial, sino también en los campos social, económico-laboral, de los equipamientos, la recreación, etc. Pues cómo se puede habitar si se tiene un techo pero debajo del cual se vive hacinado, sin empleo, sin acceso a la educación, la salud, con dificultades para poderse desplazar a otros sectores...
Esta particularidad, singularidad en la forma de vivir, convivir y relacionarse con su entorno, lleva a hablar del concepto de Hábitat Humano que, supuestamente, es el objeto que se habita.
El concepto de Hábitat a pesar de que muchos posiblemente consideren que ya todo se haya dicho al respecto, es todavía objeto de análisis, debates, confrontación de disciplinas o aportes.
El término empezó a utilizarse en el campo de la ecología para referirse al espacio físico-natural donde se desenvuelve o desarrolla una especie animal o vegetal y todavía, ciertas profesiones o ciertos autores consideran que dicha definición también puede aplicarse al hábitat humano, agregándole un significado adicional, el de lugar.
Es decir, definir el hábitat humano como una unidad espacial que el Hombre domesticó como lo explica Moreno Jaramillo: "El hábitat humano: construcción diagramática de una porción afectiva del paisaje físico ocupado por una población.
Es necesario hablar de uso humano de un espacio material".
Distinta a la visión anterior, pero sin descartarla, la reflexión de Arias Vilas nos permite hacer una transición entre una orientación exclusivamente espacial o físico-natural que el autor califica de manera errónea de geográfica y un énfasis muy sesgado del hábitat humano que se suele encontrar en Europa y que corresponde al conjunto de las edificaciones y su distribución en el espacio: "El hábitat, término eminentemente geográfico.
El concepto de hábitat ofrece dos posibilidades o acepciones: una referida a las condiciones de vida, al medio global en que vive el hombre; es una acepción si se quiere ecológica.
Nos interesa más ... la acepción que se refiere a la ocupación del territorio, es decir, a la disposición de los asentamientos humanos en el medio geográfico, al poblamiento humano, en todo caso, determinado o influido por condiciones ambientales de todo tipo: geológicas, climáticas, topográficas, etc".
Igual visión limitada del hábitat urbano se encuentra en Francia, como por ejemplo lo expresa Laborde en un subcapítulo de su escrito, titulado "Dynamique de l'habitat", refiriéndose exclusivamente al patrimonio residencial construido o planeado o tal como lo argumenta Rabinovich Behrend en su tesis doctoral, cuando se refiere al concepto de habitat groupé en el caso suizo.
En este proceso de ampliación del enfoque dado al concepto, se encuentran visiones donde además, el papel del ser humano empieza a cobrar fuerza, sin que, no obstante, el hábitat deje de ser visto como un soporte con el cual una sociedad entra en contacto, donde deja huellas y transforma elementos con fines de desarrollo.
Este énfasis permite hablar de territorio humano y territorialidad cuyo significado hace referencia a los actos dinámicos de apropiación, transformación, "culturación" y antropomorfización del espacio, volviéndolo así territorio, es decir, un espacio con actores, dueños, defensores y dolientes con sentido de pertenencia hacia esta unidad espacial en la cual se reconocen, son reconocidos porque participan de su construcción y desarrollo.
García habla del territorio como de "un espacio socializado y culturalizado ... con sentido de exclusividad".
A la vez, interviene gran parte de subjetividad y afectividad puesto que el territorio es también el fruto de una forma particular y propia de percibir el mundo y de vivir en él.
Esta existencia de relaciones y emociones fuertes entre el ser humano y su entorno, como expresión de su forma de habitar y espacializar su modo de vida, es en parte lo que se aparenta a la topofilia que menciona Yori.
Así es, la territorialidad es guiada por usos, costumbres, símbolos, afectos, búsquedas e intereses propios de sus actores, situación que permite que el concepto de hábitat empiece a perfilarse como un asunto singular, particular, único, por ser propio de sus habitantes, sus creadores y constructores.
El Hábitat nace de hábitos y genera otros.
Este aspecto antropológico es esencial, porque el Hábitat Humano es ante todo la expresión de una cultura, una identidad, es un sello propio tanto a nivel individual como a la escala de una comunidad.
Estas reflexiones y precisiones anteriores son fundamentales para la problemática del presente escrito, puesto que en un proceso de reasentamiento de poblaciones, se tiene que permitir estas actuaciones de territorialización, de expresión de la cultura para reconstruir hábitat sin que se generen traumas, teniendo en cuenta además el hábitat dejado, el hábitat de origen.
Ahora bien, parece cada vez más evidente que el hábitat no existe como tal, se construye alrededor del espacio de vida del ser humano, alrededor de lo que ahí posee, se caracteriza por una dimensión exclusivamente antropomórfica.
Por supuesto, al introducir el concepto de pertenencia, se llega paulatinamente al objeto vivienda que suele ser el contenedor más próximo donde o desde donde se tiene, tanto los bienes materiales como el patrimonio intangible, sin que por supuesto el hábitat se limite a la vivienda o habitáculo de vida, pero sí la vivienda como componente estructural principal del hábitat.
Giraldo Isaza precisa que "El hábitat comprende la casa de las puertas hacia adentro, el entorno de las puertas hacia fuera, barrio y el contorno ciudad. ...
De tal manera que el hábitat corresponde a la vivienda más el entorno".
Es así como la vivienda representa un referente central a partir del cual el habitante se relaciona con su entorno y teje su mundo, su hábitat.
Estas preocupaciones no se pueden comprender sin haber entendido que la vivienda no se limita al territorio comprendido entre los muros la casa, sino que la vivienda también hace referencia al espacio que empieza desde los muros hacia afuera, esto es el entorno próximo, en general de uso público, pero necesario a una vida cotidiana aceptable.
Por consiguiente, queda claro que la vivienda, más allá de la edificación como tal, representa un elemento fundamental del hábitat sobre todo desde las vivencias que ahí se dan y que desde ahí se generan con el entorno.
Todo sale de ahí y vuelve ahí, este movimiento pendular es la expresión de las relaciones que el ser humano sale a entablar con su entorno para luego volver al nido.
Las redes y la comunicación son elementos definitivamente esenciales en la creación y desarrollo de hábitat, nace, crece y se estructura a partir de ahí.
Sin pretender haber ofrecido un panorama exhaustivo del concepto de Hábitat, se presentó sin embargo unas visiones que permiten comprender que el hábitat es el resultante del encuentro cruzado entre cinco dimensiones principales: físico-natural, físico-espacial, socio-antropológica, económico-financiera y político-institucional que, consideradas de manera simultánea, conforman la dimensión ambiental en su acepción más extensa, obligando a una visión amplia de este objeto muy particular pero finalmente tan común, puesto que corresponde al contexto, sistema y proyección de vida de cada habitante.
En este sentido, Chardon considera el hábitat, en el contexto urbano, "como un bio-físico-eco-socio-espaciosistema, es decir, un sistema cuyos componentes son el espacio urbano, sus ocupantes caracterizados por un contexto, procesos sociales, económicos, históricos y culturales, recorridos y modos de comunicación, el entorno natural como físico-espacial, el contexto político-institucional y las relaciones como vínculos que estos elementos tejen entre sí".
Además, importa comentar que el Hábitat es la expresión de las dinámicas, nexos y redes que el ser humano establece con su entorno sobre todo humano, envuelto en un tejido social seguro, firme y estable, por esto, debe permitir vivir en un territorio con significado, donde los habitantes más allá de estar, puedan ser, lo que deja entender que el hábitat está cargado de una fuerte dosis de subjetividad, producto de afectos, percepciones y símbolos propios de cada habitante, cada comunidad.
Asimismo, el hábitat, por supuesto, tiene que propiciar las condiciones necesarias para el habitar, es decir, más que ocupar un lugar, habitarlo, apropiarse de él, transformarlo y acondicionar su entorno de vida con el fin de buscar optimizar sus condiciones y nivel de vida, en un contexto legal, seguro y sostenible.
Esta visión multidimensional del Hábitat deja entender que en el momento de analizar su vulnerabilidad, el enfoque del estudio también tendrá que ser integral, con el fin de reflejar plenamente la realidad.
Con relación a la temática planteada, es imprescindible reflexionar sobre el concepto de vulnerabilidad, ya que los procesos de reasentamiento pretenden mitigarla, por consiguiente si el fin es solucionar una situación considerada crítica, importa conocer muy bien cada una de sus dimensiones y alcances para poder actuar sobre ella en todos los frentes.
El tema de la vulnerabilidad de las sociedades urbanas expuestas a amenazas de origen natural pertenece en la actualidad al conjunto de las temáticas complejas, ya que corresponde a un sistema de factores multidisciplinares, lo cual dificulta tanto la formulación de la problemática, como luego su resolución.
El problema se complejiza aún más en los países en desarrollo, donde los factores no estructurales y poco cuantificables son los principales agentes de la creación de una situación vulnerable.
Dicha visión resulta de una evolución en las formas de abordar la temática, desde los planteamientos en las ciencias sociales de Quarantelli y Drabeck que empezaron a relacionar la percep-
ción con el desastre, pasando por los estudios con enfoque global de Anderson y Woodrow y Cannon, para llegar al aporte de Ratick, que plantea el papel de la exposición, resistencia, resiliencia, recuperación, aprendizaje y adaptación en la creación de vulnerabilidad o al modelo de "presión y liberación" propuesto por Blaikie et al.
Para el presente escrito, se considera que la vulnerabilidad corresponde a la probabilidad es factible a priori, pero no seguro de que un sujeto o elemento expuesto a una amenaza natural, tecnológica, antrópica o socio-natural, sufra daños y pérdidas humanas como materiales en el momento del impacto del fenómeno, teniendo además dificultad en recuperarse de ello, a corto, mediano o largo plazo.
Lo que significa que la vulnerabilidad se considera antes, durante y después del evento.
Esto implica que la vulnerabilidad también expresa la ineptitud en anticipar, la inflexibilidad del elemento expuesto, su incapacidad en resistir o absorber el impacto resistencia y adaptarse a los cambios de toda índole que éste genera a fin de recuperarse y restablecer sus medios de vida resiliencia.
La vulnerabilidad resulta del funcionamiento de un sistema complejo dinámico generado por procesos que intervienen sobre factores de vulnerabilidad, los cuales pertenecen a campos físico-naturales, ecológicos, sociales, económicos, físico-espaciales, territoriales uso del suelo, planeación y políticas territoriales, tecnológicos, culturales, educativos, funcionales, político-institucionales y administrativos o coyunturales principalmente.
Esto deja entender que no existen vulnerabilidades pertenecientes a campos específicos, sino que la vulnerabilidad es una sola, dependiendo eso sí de una sinergia entre factores distintos.
En el caso de los procesos de reasentamiento, importa analizar muy bien cuáles son los factores de vulnerabilidad que llevaron a su planteamiento, a fin de que dichos procesos permitan influir sobre estas fuentes de vulnerabilidad y logren mitigarlas, en caso contrario, con frecuencia, los traslados poblacionales se vuelven generadores de nuevas situaciones de vulnerabilidad.
Tal como se ilustrará más adelante, en la práctica, el concepto de reasentamiento como herramienta de mitigación de la vulnerabilidad, se contempla y aplica con pocas consideraciones y finalmente muy a la ligera.
Para hablar de re-asentamiento, importa reflexionar sobre el significado de los verbos "asentar" y "asentarse" en el contexto humano, los cuales por supuesto hacen referencia al hecho de establecer o establecerse en un sitio, pero con una connotación particular, esto es la seguridad, la firmeza, la permanencia y durabilidad en el tiempo.
Esta permanencia lleva a comentar que el hecho de asentarse no es repentino sino que resulta de un proceso tanto espacial o físico-espacial como social, cultural, de identidad, económico, puesto que corresponde a la fundación de un lugar, de una comunidad, de un asentamiento y finalmente de un hábitat con sentido de arraigo.
El concepto de reasentamiento es sobre todo objeto de reflexión desde la práctica y es así como instituciones internacionales y como el Banco Mundial y el Banco Interamericano de Desarrollo que han participado de la financiación de numerosos proyectos de desalojo-desplazamiento, reasentamiento en los países de sus intereses, ponen ciertas condiciones a su participación, exigiendo que los procesos no se limiten a los aspectos físicos, sino que también abarquen dimensiones sociales, culturales y económicas, entre otras, en pro del desarrollo sostenido en el tiempo de la comunidad afectada.
Por el momento, a nivel internacional, la visión institucional es más técnica que conceptual, pero sin embargo trata de ser amplia.
Como complemento esencial a este enfoque dado por la experiencia in situ, otros autores con intereses más orientados hacia la reflexión que luego pueda llevarse a la práctica, se han expresado sobre la temática del reasentamiento y se encuentran aportes desde la "simple" búsqueda de la seguridad hasta una visión compleja y multidimensional del concepto.
Así, Duque Botero considera el proceso de reasentar como la herramienta más efectiva para reducir la vulnerabilidad de las personas vulnerables ante eventos naturales o resolver los problemas de las comunidades que ya han sido damnificadas, pero no entrega detalles sobre las modalidades o condiciones que debe cumplir el procedimiento.
Esta visión se asemeja a la posición de muchas autoridades locales, que limitan el objetivo de un proceso de reasentamiento a una operación de "salvar vidas y bienes".
Luego, se encuentran enfoques que empiezan a contemplar aspectos humanos en los proyectos de traslado, insistiendo en los cambios que se pueden generar, dejando entender que proteger la vida no es suficiente, también importa la calidad de vida, la cual no se limita al objeto casa.
Al respecto, Robles Joya empieza a dar detalles de los aspectos humanos por contemplar, "Es preciso señalar que los procesos de reasentamiento no sólo se deben limitar a mitigar las condiciones físicas de los asentamientos, sino que deben también asumir de forma integral el mejoramiento de las condiciones de vida de la población y asegurar su inclusión en la ciudad. ...
El reasentamiento es también la recuperación del sentido comunitario, el valor humano, las formas culturales de producción y, sobre todo, de la esperanza de vida".
Más allá de la recuperación de la esperanza de vida, posiblemente se puede pretender volver a tener esperanzas en la vida.
Poco a poco, estas reflexiones permiten orientar el discurso hacia una visión cada vez más holística de lo que, en teoría, tendría que ser un proceso de reasentamiento.
Sin embargo, hasta el momento, ha faltado hacer referencia a un término fundamental y obligatoriamente asociado al reasentamiento, es decir, el concepto de hábitat, el cual se menciona en la definición de Hurtado Isaza cuando escribe "[El reasentamiento es]...una experiencia de vida que involucra la transformación de la cotidianidad, a partir de un traslado poblacional definitivo, fuera del entorno de permanencia original, cuyo propósito es el mejoramiento de la calidad de vida y, por ende, la construcción o consolidación de un hábitat digno".
Orozco Bermúdez y Guerrero Carvajal van aún más allá y recuerdan las condiciones de hábitat de origen y la obligación de llegar a un hábitat de destino con mejores características y sobre todo construido por acciones concertadas de sus pobladores.
Se entenderá entonces que los programas de reasentamiento representan un contexto de re-creación de hábitat muy particular que por supuesto no se desarrolla sin cambios dolorosos y, si no se lleva a cabo por medio de un trabajo multisectorial, se corre el riesgo de pasar de una marginalidad a otra, por mala gestión por parte de las autoridades.
Finalmente, después de estos distintos y complementarios planteamientos, se propone para el presente escrito, una conceptualización del reasentamiento también inspirada de la propuesta que realiza Chardon.
Entonces, desde el punto de vista conceptual, el reasentamiento de poblaciones urbanas vulnerables a amenazas naturales se puede contemplar como un simple ejercicio de traslado de población, esto es un reasentamiento espacial, hasta la creación de un nuevo territorio o real hábitat de vida fuera del hábitat de origen en el marco de una política de reordenamiento de la ciudad.
Efectivamente, el proceso de reasentamiento es ante todo humano aspecto que no se puede perder de vista y, a través de cambios y transformaciones en múltiples ámbitos, debe llevar a unas condiciones de hábitat individuales como colectivas óptimas y sustentadas en el tiempo, ya que su fin es por lo menos restaurar pero sobre todo mejorar en su conjunto la cotidianidad, el entorno y calidad de vida de la población objeto del programa.
Inicialmente, se tiene que pensar con relación al contexto físico-natural, buscando condiciones espaciales seguras, pero las actuaciones también tienen que llevarse a cabo en ámbitos estructurales como no-estructurales, internos o externos a la comunidad, es decir, en los campos social, cultural, económico, financiero, físico-espacial, jurídico, etc., puesto que se trata de participar del desarrollo, además sostenible, de una comunidad.
Reasentar poblaciones corresponde a construirles y con ellas la participación de la comunidad desde la reflexión, planificación, diseño y ejecución es fundamental, un nuevo espacio de vida que ellas tienen que sentir como territorio de vida, es decir un espacio habitable, amigable, confortable, donde uno reconoce y siente el lugar del cual, además, uno se puede apropiar, al cual se puede arraigar y finalmente ser ahí un actor reconocido.
Pues, la temática representa un problema político, alrededor del cual tiene que trabajar toda la colectividad y comunidad concernida, a fin de llegar a políticas y decisiones negociadas.
Aun si los procesos son inicialmente involuntarios, con frecuencia no deseados por los pobladores, la participación activa de ellos permite un mejor nivel de aceptación y adaptación, a fin de que los programas respondan a su forma de vivir, sus hábitos, su cultura y no a modelos impuestos y lejos de su cotidianidad y necesidad.
Importa agregar que un proceso de reasentamiento de igual manera tiene que contemplar medidas hacia los lotes peligrosos que se van a desocupar, tanto desde el punto de vista de la tenencia legal como de los futuros usos de estos lotes y del control sobre ellos, a fin de evitar el regreso de los antiguos ocupantes o el establecimiento de nuevos asentamientos.
Se entiende entonces que los proyectos de reasentamiento tienen que responder de manera holística y definitiva a situaciones complejas, tanto individuales como colectivas y por lo tanto, tienen que ir mucho más allá de la simple búsqueda de un techo seguro.
Los procesos implican un alto costo social, económico, cultural, político, al igual que grandes impactos físico-territoriales tanto en el hábitat de origen como en el sector de destino.
Esto podría significar la vivencia de trastornos y alteraciones en la cotidianidad de los pobladores, pero el reto de un programa de reasentamiento consiste precisamente en prever todas estas implicaciones posibles y actuar de tal manera que el resultado consista en observar un desarrollo continuo de la comunidad reasentada.
Por consiguiente, la filosofía de este tipo de intervención es, en parte, intervenir sobre todas las expresiones de pobreza de una población, como sus carencias, sus fragilidades en todos los ámbitos, puesto que la pobreza, al igual que la riqueza, no es solamente económica o financiera, corresponde a necesidades sufridas de manera negativa individual o colectivamente en cualquier dimensión tanto por falta del recurso como tal, como por incapacidad de producirlo y puede ser considerada como un indicador subjetivo y relativo de la calidad de vida, condición que debe tender a mejorar un proceso de reasentamiento.
Es evidente que fuera del ojo del supuesto especialista, importa tener en cuenta la percepción del morador sobre su propia pobreza, las necesidades que él realmente siente y vive.
Ahora bien, después de estas reflexiones fundamentales para entender el contexto conceptual en el cual se debe enmarcar el reasentamiento de un hábitat vulnerable, se van a presentar proyectos concretos llevados a cabo en Manizales Colombia que permitirán ilustrar los aciertos y desaciertos de este tipo de intervención.
El reasentamiento representa en Colombia una opción de mitigación del riesgo utilizada en situaciones de imposibilidad de intervención in situ sobre la vulnerabilidad, por razones de alta peligrosidad y entonces el poblador puede optar por programas de vivienda de interés social nuevos en sectores seguros o elegir la compra de una vivienda usada, una vez las autoridades hayan revisado el inmueble.
El Estado colombiano no cuenta actualmente con una política reglamentaria específica para formular y ejecutar planes de reasentamiento, los cuales se asimilan a proyectos de Vivienda de Interés Social VIS cuyos propósitos y normativas pueden consultarse en Ceballos Ramos ed. La filosofía general del Estado ante esta temática puede verse reflejada en ciertos apartes de la Constitución Nacional como 1- el amparo de la familia Art.5 y 2- el derecho a la vivienda en condiciones de dignidad, es decir, en condiciones materiales y espirituales de existencia que permitan vivir con calidad y tener un espacio para el libre desarrollo de la personalidadsent.
51. Pero, si esta visión teórica macro y de referencia nacional deja entender que el Estado se preocupa por el bienestar de la población y vigila que se respete, las orientaciones sin embargo quedan demasiado generales y sobre todo sin obligaciones metodológicas se obliga al "qué" sin orientar sobre el "cómo", situación que finalmente, en la realidad, puede dar pie a aplicaciones muy distintas desde el punto de vista cualitativo, pero todas legalmente válidas.
Además, a pesar de que el marco constitucional deje suponer que el reasentamiento en Colombia sería fruto de una real preocupación social y humanista que buscaría el mejoramiento de la calidad de vida de la población objeto de estudio y su participación en los procesos, no siempre es así y mucho falta.
A través de un análisis comparativo de los procesos de reasentamiento desarrollados en Manizales a partir de los años 80, se observará la distancia entre una teoría deseada y una práctica impuesta.
Se compararán tres modalidades de reasentamiento donde la visión del especialista se mezclará con los comentarios de los pobladores reasentados, obtenidos a través de cerca de seiscientas encuestas llevadas a cabo en nueve urbanizaciones.
Con una representatividad entre un 30% y un 50%, dependiendo del sector, la encuesta contó con 104 preguntas repartidas en temáticas que abarcaban desde el hábitat de origen hacia el de destino, a la escala del barrio como de la unidad residencial, contemplando los ámbitos multidimensionales que conforman el hábitat humano, al igual que la gestión de los procesos de reasentamiento como tales.
El perfil muy representativo de la población de interés de las personas entrevistadas al azar en su casa o sector de residencia actual, correspondió en su mayoría a personas adultas 83% y amas de casa 61%, cuyo nivel escolar se repartía entre primaria incompleta y bachillerato y en el hogar de las cuales, el ingreso mensual era muy débil, puesto que en un 54% equivalía al salario mínimo mensual de 250 USD, siendo a veces el 28% del grupo inferior.
Manizales, ciudad andina intermedia 380.000 Hab., presenta una topografía muy accidentada, con suelos de origen volcánico poco compactos en una zona de alta sismicidad caracterizada por un clima ecuatorial bimodal de montaña entre 2.500 y 3.000mm de lluvia al año, de tipo torrencial con un fuerte poder erosivo.
Esta situación permite explicar en parte la frecuente ocurrencia de movimientos en masa de gran poder destructivo.
Ante este contexto, el municipio trata de plantear soluciones de mitigación de la vulnerabilidad a través de procesos de reasentamiento que consisten en la adquisición como propietario, por parte de la comunidad vulnerable, de un lugar de vida nuevo o "usado" en un sitio supuestamente seguro desde el campo físico-natural.
El principal objetivo de este tipo de medida es efectivamente proteger la vida y los bienes de la población.
Los proyectos se plantean, como para muchos proyectos de Vivienda de Interés "Social..."
VIS, desde la relación costo/beneficio y además, con un presupuesto muy limitado, puesto que para gran parte de la población afectada, la base es el subsidio de vivienda otorgado por el Estado equivalente actualmente a veintidós salarios mínimos vigentes USD 5200 a junio de 2010 y el subsidio municipal USD 3.400, logrando cubrir entre un 60 y un 70% del valor del inmueble. La parte restante en general se financia a través del sistema bancario.
Desde el punto de vista logístico-administrativo, la Caja de la Vivienda Popular CVP es el ente público a cargo a nivel municipal de la gestión administrativa, financiera, arquitectónica y urbanística de los programas de VIS que incluyen los proyectos de reasentamiento.
En Manizales, los proyectos de reasentamiento se han caracterizado principalmente por cinco modalidades: 1- la simple entrega de un lote donde las personas volvían a armar su rancho de origen y luego, con el tiempo, el municipio construyó unidades básicas que los pobladores fueron ampliando y mejorando Foto 1, 2- la entrega por parte de las autoridades de un lote donde las familias iban a construir una unidad básica, gracias a un subsidio del gobierno nacional y a una capacitación técnica por parte de la CVP y el SENA sobre normas de construcción Altos de San Cayetano, 1990-1993, 3- el desarrollo de un proyecto integral social, económico, físico-natural y físico-espacial con la entrega de viviendas de 55m2 Foto 2, 4- la entrega llave en mano de unidades básicas de menos de 30m2 con subsidios Fotos 3, 4,5 y 6 y 5- la modalidad Vivienda Usada que consiste en comprar con los subsidios, una unidad usada escogida por la familia y que cumpla las normas de construcción vigentes.
La población que en Manizales ha hecho parte de procesos de reasentamiento, pertenece a asentamientos de estratos 1 y 2 ubicados en zona de ladera muy pronunciada cerca del centro de la ciudad o a veces, en sectores inundables Fotos 7 y 8.
Las familias, en general numerosas más de seis miembros con ingresos económicos bajos y además irregulares, vivían en construcciones elaboradas de manera precaria, tanto en cuanto a materiales como a sistema constructivo o condiciones mínimas de higiene y salubridad.
De igual manera, el área construida, con frecuencia, no respondía a las necesidades óptimas de desarrollo según el número de personas que tenían que cohabitar bajo el mismo techo, sin embargo, la superficie habitable era mucho más amplia que lo que luego se les entregó como supuesta solución a su vulnerabilidad Fotos 9 y 10.
El entorno físico-espacial se caracterizaba por una morfología orgánica donde, a pesar del hacinamiento evidente, se notaba la presencia de zonas verdes, en general cultivadas cultivos de pan coger y circulaciones de predominio peatonal caminos y escalinatas, fotos 11 y 12.
En cuanto al nivel de equipamiento de carácter social, se tenía acceso a la totalidad de los servicios mínimos Gráfico 1.
Desde el punto de vista de la finca raíz, los moradores ocupaban el sitio como propietarios oficiales o como propietarios de hecho o pagando un arriendo moderado.
Con relación al campo laboral, las fuentes de empleo en el barrio se limitaban a la presencia de pequeños talleres artesanales o mini locales comerciales tiendas, pero la cercanía al centro de la ciudad permitía, sin gastos de transporte, participar de la economía del "rebusque" o informal.
Desde el punto de vista relacional, el lugar de origen ha representado para las familias, el nicho "privilegiado", puesto que en general vivía en el mismo barrio o en la misma casa, el núcleo familiar ampliado, es decir, varias generaciones u hogares de una misma familia.
De igual manera, también se podía contar con las relaciones de vecindario, la solidaridad del entorno humano.
La relación con el hábitat de origen oscilaba entre amores y odios, según la encuesta realizada.
Al 61% de las personas encuestadas, les parecía bueno el barrio de origen, resaltando que los aspectos agradables eran los vecinos, la cercanía al centro de la ciudad o equipamientos particulares y la tranquilidad que ahí se vivía.
De hecho, el 82% comenta que el ambiente con los vecinos era bueno, y adicionalmente el 60% afirma que en el barrio vivían familiares.
Se observa entonces que este aspecto de las relaciones humanas y de sentirse bien en el entorno de vida es esencial, hace parte del hábitat y representa entonces uno de los pilares fundamentales de la sensación de bienestar y seguramente permite asegurar cierta estabilidad emocional.
En cuanto a la ubicación del lugar de vida con relación a la centralidad urbana y equipamientos o también servicios, es decir ligada a las dinámicas urbanas, su valoración tiene en cuenta la existencia o no de la proximidad.
En el caso particular de Manizales, el centro representa el corazón comercial, bancario y de la mayoría de las actividades terciarias y por consiguiente, para las clases bajas o medias, la importancia de vivir cerca del centro pasa por el hecho de no tener que pagar transporte para desarrollar la mayoría de las actividades diarias mercar, pagar servicios, adelantar trámites administrativos, etc..
Adicionalmente, el grado de satisfacción significativo que la gente expresa en la encuesta con relación a su barrio de origen, se debe en gran parte al nivel de equipamiento que, como lo ilustra el Gráfico 1, era bastante elevado con relación a los servicios básicos necesarios a diario y a la calidad del principal objeto de interés: la casa.
Ahora bien, se expresaron también críticas hacia el barrio de origen como son principalmente la inseguridad, los niveles de drogadicción y estar en zona de riesgo.
Las personas mencionan estas variables en mayor o menor porcentaje, pero todas las denuncian.
Adicionalmente, en ciertas urbanizaciones se habla del difícil acceso por la topografía o de la mala calidad del transporte.
El tema de la inseguridad y de la drogadicción que muy posiblemente le es asociado, representaban efectivamente un problema serio en los barrios de origen, puesto que apenas el 36% dice que la seguridad en el barrio era buena.
Estas afirmaciones permiten entender que el tema de la seguridad, en todas sus dimensiones, es de primera importancia y no se limita al peligro asociado a las amenazas naturales.
Pasando de la escala del barrio a la de la casa, en promedio, al 61% de las personas encuestadas les gustaba su casa porque era grande, cómoda y además bonita, acogedora.
En cuanto a los lados negativos, la gente dice que la casa estaba situada en zona de riesgo y que los materiales de construcción eran de mala calidad.
Efectivamente, a pesar de anhelar ciertos aspectos de la casa de origen, sobre todo su tamaño, los pobladores eran conscientes que ahí su vida estaba en peligro y que la edificación presentaba grandes falencias constructivas, situación que los motivó a participar de un programa de reasentamiento.
Después del planteamiento del contexto de origen de las personas reasentadas, importa comentar tres proyectos de reasentamiento desarrollados en la ciudad con modalidades distintas en diferentes épocas, a fin de analizar sus beneficios y aspectos reprochables, desde una visión integral de hábitat.
A continuación, se van a presentar dos proyectos de reasentamiento desarrollados en la ciudad y representativos de extremos cualitativos El Paraíso y Yarumales y una tercera ejecución correspondiente a un ejemplo del modelo llevado a cabo a lo largo de los últimos años Santa Ana.
El primer programa de reasentamiento masivo realizado en Manizales llevó a la conformación del barrio El Paraíso, asentamiento que resultó en 1987 del traslado de 425 familias humildes que habían sido damnificadas por deslizamientos o que vivían en sectores amenazados por este fenómeno en cinco barrios de la ciudad.
El ejercicio se limitó a la entrega gratuita de un lote seguro donde los hogares podían ubicar el rancho donde habían vivido hasta el momento, desmontando y trasladándolo con facilidad, puesto que los asentamientos de origen solían ser de guadua bambú y materiales de recuperación.
Desde el punto de vista físico-espacial, el proceso de evolución del barrio consistió, después de unos años, en la construcción por parte del municipio, de una unidad básica en obra negra espacio múltiple, baño, cubierta y emplazamiento de una puerta de entrada y un vano, Fotos 13 y 14.
Más adelante, cada familia a su ritmo y gusto amplió la unidad, en general con ladrillos o bloques de cemento.
Actualmente, más de veinte años después del inicio del proceso, la urbanización está muy consolidada, ya no hay rastro de los orígenes, la transformación físico-espacial se ha ido realizando al ritmo y gusto particular de cada hogar, generando una gran heterogeneidad a nivel de número de plantas, fachada, materiales, textura, color, etc Fotos 15 y 16.
Desde el punto de vista del uso público, el sector cuenta con equipamientos básicos escuela, colegio, puesto de salud, cancha de deporte, iglesia, comercio de proximidad, pero con muy pocas zonas verdes y el espacio público "de borde" es muy limitado, pues el barrio está rodeado por una vía principal Foto 1 de la ciudad, situación que sí permite tener acceso a un buen servicio de transporte.
En el ámbito socio-económico, en ningún momento se tuvo en cuenta el contexto particular de las familias objeto del proceso, situación que también era generadora de vulnerabilidad.
Por consiguiente, las variables como educación, empleo, salud o convivencia no se consideraron.
Esta visión muy técnica y casi exclusivamente desde la geología generó una serie de situaciones que demostraron el fracaso a corto y mediano plazo del proceso.
Es así como al poco tiempo de haberse trasladado, un número significativo de familias vendió el lote seguro adjudicado de manera gratuita y se devolvió a su barrio de origen, lo cual por supuesto anuló la iniciativa del municipio.
Dicha práctica se pudo presentar porque las autoridades no ejercieron ningún control sobre el proceso, pues consideraron que con esta reubicación espacial, habían cumplido su misión.
De igual manera, por el desempleo, la falta de acompañamiento social hacia la comunidad, el contexto social del nuevo asentamiento El Paraíso mostró señas alarmantes de deterioro a través del tráfico de drogas, armas, inseguridad, prostitución, etc. Efectivamente, el trasteo no es solamente material, pues los usos, costumbres y otros modos de vida también se trasladan de un lugar a otro, para bien o para mal...
Paulatinamente, la comunidad del sector se fue consolidando por "autoconstrucción" y por la intervención de algunas ONGs y universidades locales, hasta llegar a su situación actual de cierta estabilidad donde los pobladores expresan un alto nivel de agrado hacia sus condiciones de vida, pero el proceso de mejoramiento de la calidad de vida fue lento.
En la siguiente década, la urbanización Yarumales Foto 2, al contrario de la situación anterior, se pensó de manera holística y podría ser calificada de modelo a seguir.
En 1993, la CVP y la organización El Minuto de Dios realizaron un programa de gestión global de reubicación, que duró dos años.
Efectivamente, el proyecto consistió no solamente en reubicar a las 36 familias, sino también en trabajar temas socio-económico-culturales con la comunidad por reubicar, bajo la forma de talleres semanales y con participación obligatoria de todos los miembros de la familia; entre otras, se realizaron capacitaciones en el campo de la modistería, zapatería y panadería, a fin de que las familias pudieran generar los ingresos necesarios a su sostenimiento y al pago de las cuotas de la nueva casa.
Además, El Minuto de Dios era consciente que era fundamental tratar de conformar una comunidad donde no existía, pues las familias que iban a ser reasentadas vivían inicialmente en barrios distintos, por consiguiente tenían que aprender a conocerse.
Era evidente que la vulnerabilidad que se pretendía mitigar por medio del proyecto no se limitaba a la expresión de factores físico-naturales o técnicos, sino que también se debía a un contexto social, cultural y económico poco favorable sobre el cual era necesario actuar tanto en el interior de las familias, como a nivel comunitario, es decir, con una visión de hábitat acertada.
En cuanto a las dimensiones físico-natural y físico-espacial, el proyecto también expresó una mirada amplia y sobre todo sin los estereotipos habituales "proyecto pobre para pobres".
El lote escogido para el desarrollo del programa estaba ubicado en un sector ya consolidado y tradicional de la ciudad que contaba con todos los servicios e infraestructuras mínimas.
Desde el punto de vista urbanístico, las áreas libres se componían de antejardines, circulaciones peatonales, un pequeño parque infantil, una cancha de deporte y una zona de parqueo, actualmente todos en excelente estado, como prueba del sentido de pertenencia de la comunidad Foto 17.
Finalmente, con relación al diseño urbano-arquitectónico del proyecto, éste fue realizado por un grupo de estudiantes y profesores de arquitectura, cuyo resultado permite observar una real búsqueda de diseño y unas áreas construidas de alrededor de 55 m2 distribuidos sobre dos plantas habitables en el momento de su entrega Foto 18.
En 1995, las familias se pasaron al nuevo barrio Yarumales y, después de quince años de haber sido entregadas, apenas el 10% de las construcciones ha sufrido una remodelación o ampliación, lo cual demuestra que los pobladores se han sentido a gusto con el proyecto inicial.
Hasta la fecha, en Manizales, esta experiencia ha sido única, pues como se verá a continuación, los últimos procesos de reasentamiento del presente siglo San Sebastián, Samaria, Santa Ana, Portón del Guamo y Mirador de Monteleón fueron planteados con una visión muy limitada y errónea desde el enfoque del hábitat.
La urbanización Santa Ana correspondió a la solución de vivienda que el municipio, por medio de la CVP, se comprometió a entregar a las familias damnificadas durante la noche del 18 de marzo de 2003, cuando en tres horas, se registraron 144 mm de lluvias, las cuales ocasionaron innumerables deslizamientos de magnitud considerable en varios sectores inestables de la ciudad.
El sector consta de 11 manzanas que reagrupan 392 casas y no viviendas de 29m2 cada una Foto 06, sobre un lote de 35m2, adonde las familias damnificadas se pasaron a vivir en octubre de 2005.
Inicialmente, la urbanización estaba diseñada respetando las curvas de nivel, situación recomendable en terrenos de ladera, pero para permitir una circulación vehicular y con fines de rentabilidad, el proyecto está orientado en el sentido de la pendiente con vías y áreas de cesión muy inclinadas Foto 19, edificaciones escalonadas Foto 20 y un difícil uso de los espacios públicos que, además, carecen de equipamiento Foto 21.
Adicionalmente, la constructora se limitó a organizar el estricto perímetro interno de la urbanización, y por consiguiente, las conexiones con el entorno fueron inexistentes durante varios años Foto 22.
Siempre desde el punto de vista urbanístico, el acceso a las casas es poco práctico y de uso exclusivamente peatonal por medio de escalas estrechas Foto 23 y en el campo arquitectónico, la urbanización presenta unas características poco adecuadas cuando de hábitat se trata.
Es así como a nivel arquitectónico, la solución supuestamente "habitacional" Foto 06 se compone de un espacio social 18,8m2, incluyendo un corredor, una habitación 7,9m2, un patio 5,2m2 y un baño 3,25m2, de los cuales tiene que "disfrutar" un grupo familiar, siempre numeroso.
Esta situación genera por supuesto un hacinamiento crítico que no permite separar los usos social, privado e íntimo, pues estas tres categorías se tienen que desarrollar compartiendo espacios, los cuales se dividen por medio de cortinas o divisiones virtuales de uso Foto 24.
De esta manera, el espacio social o de servicios se vuelve privado, transformándose en alcoba Foto 26, y la estrechez también obliga a la ocupación de la cubierta que pasa a ser terraza donde juegan los niños, se toma el sol, se seca la ropa o se mantienen animales domésticos Fotos 25 y 27.
De hecho, la urbanización refleja la etapa de transición multidimensional en la cual se encuentra la comunidad reasentada.
La distinción entre modos de vida urbano y rural no es clara, la primera planta parece urbana, mientras los usos de la terraza-cubierta son netamente rurales con la presencia de criaderos de animales cercados como en una finca.
La carencia espacial se manifiesta, como en muchas situaciones similares, y obliga a la ocupación de los espacios públicos, convirtiéndolos en espacios privados; es el caso de los antejardines.
En este tipo de asentamiento, es muy común observar que el lugar de vida representa además una fuente de ingresos que permite, entre otras, poder responder por la responsabilidad financiera adquirida para la compra de la casa, ya que el proyecto no contempló la sostenibilidad económica de las familias.
Es así como, en los mismos 29m2, se puede desarrollar una pequeña actividad comercial como una tienda, un estanquillo o una peluquería.
Por supuesto, las pocas condiciones de habitabilidad no se limitan al área construida, sino que también se aplican a las condiciones lumínicas un solo vano, acústicas se comparte un muro con la casa vecina, de ventilación y humedad la cubierta-terraza genera filtración de agua, Foto 28.
Por no haber sido tomados en cuenta en el momento del diseño y por la poca integración del concepto de hábitat en la edificación de la urbanización, los habitantes o más bien, las personas en proceso de construcción de su "habitant-bilidad", han priorizado las transformaciones de su entorno, necesarias al mejoramiento de su calidad de vida y han optado por ampliar su casa, pintarla o sacarle provecho económico, demostrando que el anhelo es pasar de la casa a la vivienda.
Es así como, al poco tiempo, han ido apareciendo sin mayor respeto de las normas la segunda y la tercera planta, los ventanales, los balcones o los colores personalizados, procesos que, con frecuencia, se acompañan de la desaparición del patio.
La comparación de estos tres proyectos permitió entender que las políticas en materia de reasentamiento son coyunturales y no responden a una visión integral y madura de la situación, que podría dejar esperar que su fin es participar del desarrollo sostenible de las poblaciones reasentadas.
Pocos programas se llevan a cabo a nivel de hábitat y muchos no salen de la problemática físico-natural de la ladera.
Una unidad de 29m2 en obra negra, incluyendo baño y lavaplatos.
Posibilidad de ampliación hasta tres plantas para superficie total de 72m2.
Al 81% de las personas reasentadas encuestadas, les gusta el sector donde viven, con los más altos porcentajes registrados en las urbanizaciones más antiguas 95% en El Paraíso y 92% en Yarumales y apenas alrededor de un 60% en las más recientemente construidas.
A pesar de esta expresión alta de satisfacción, al 51% le hubiera gustado ser reubicado en otro sector, para poder vivir más cerca del centro y en un sitio más sano.
De manera general, los aspectos buenos de la zona de residencia corresponden a la presencia de vecinos, la tranquilidad/seguridad y el transporte.
En el momento de contestar sobre los aspectos negativos de la urbanización, la gente expresa la inseguridad y la drogadicción.
Estos problemas representan un leitmotiv en el discurso de las personas entrevistadas que, apenas en un 26%, comentan que la seguridad es buena en su barrio, mientras el 39% lo afirmaba del barrio de origen.
La población expresa así que estos indicadores representan condiciones sine qua non de buena calidad de vida, mucho antes que variables posiblemente más evidentes como el empleo o la salud.
Además, las cifras muestran que sobre el tema específico de la seguridad, el proceso aun empeoró la situación de origen que inicialmente no era buena.
En cuanto a nivel de equipamiento, servicios y entorno, se evidenció que el sitio de destino presenta una peor situación que la que se comentó para el barrio de origen, a excepción del servicio de transporte Gráfico 2.
Sin embargo, a pesar de esta pérdida grande en equipamientos, las personas entrevistadas, más allá de gustarles el sector, también comentan en un 78% que desde que se pasaron al nuevo lugar, su vida cambió y en su mayoría, de manera positiva, principalmente por haber accedido a la propiedad y a vivir sobre un terreno seguro.
Importa comentar que de igual manera, se registraron cambios negativos relacionados con la lejanía del sector, la pérdida del empleo, el aumento de los gastos y la inseguridad.
A la escala del elemento fundamental del hábitat para los pobladores, es decir su vivienda, en un 81% les gusta su casa actual con porcentajes muy inferiores para los habitantes de Santa Ana 67%, donde los 29m2 entregados no satisfacen.
En ciertas urbanizaciones, las bonanzas de la casa se deben a factores intrínsecos amplia, bonita, de material y en otras, se deben a características extrínsecas es propiedad de uno, la ubicación, porque las propias de la casa no permitirían valorarla positivamente.
En cuanto a los aspectos negativos de la casa, las críticas se dirigen hacia el pequeño tamaño del bien y los problemas de humedad.
Con relación a la vida cotidiana, el ambiente semi rural que se podía observar alrededor de las casas de origen, ya casi no existe, desaparecieron los animales de finca y la presencia de cultivos es insignificante.
Finalmente, a fin de tener la sensación general de las personas con relación al proceso, se quiso saber si se consideraban beneficiadas o perjudicadas y el 78% afirmó ser beneficiado por haber podido acceder a la propiedad privada y vivir en una casa sin riesgo.
Las personas que estiman ser perjudicadas, principalmente en las urbanizaciones más recientes, argumentan el aumento de los gastos y la estrechez de la casa.
Se puede deducir entonces que, según los pobladores, el agrado relativo hacia el nuevo lugar de vida se debe en gran parte a una resignación porque no tuvieron otra opción de cambio de vida y al logro del gran sueño de las clases media y baja colombianas, ser propietario de un bien en mampostería en un sitio seguro, sin importar el precio socio-cultural por pagar.
A la luz de los ejemplos comentados, se pudo observar que, en materia de reasentamiento, la praxis está todavía lejos de la teoría que se planteó en un principio y que se puede considerar como válida.
Esta situación posiblemente se debe a un desinterés político-administrativo por un real desarrollo sostenible de los pobladores, excepto la preservación de su vida, puesto que se constató que en la mayoría de los aspectos, las personas vivían más acorde con sus hábitos y necesidades antes que después del traslado.
Este escenario generalmente conlleva a una adaptación forzosa de las familias reasentadas, a su nuevo lugar de "vida", donde, paulatinamente, tratan de construir un hábitat soportable.
En el Paraíso, se demoraron casi dos décadas.
Esta frustración también se observa a través de las expectativas de las personas en cuanto a procesos de reasentamiento, pues la encuesta mostró otros ámbitos de exigencia como una casa grande, agradable, terminada, que no representó gastos adicionales a los acostumbrados, en el marco de un proyecto donde ellas podrían ser actores, esto es participar de las etapas del proceso.
El estudio comprobó que la casa es efectivamente el elemento central de un proceso de reasentamiento, tanto en el imaginario de la comunidad como por parte de las instituciones a cargo de los programas.
A nivel institucional particularmente y a través de entrevistas llevadas a cabo con los responsables de las entidades o servicios a cargo de los procesos, se evidenció una visión muy limitada y sesgada del concepto de vulnerabilidad, considerada provocada exclusivamente por factores físico-naturales y físico-espaciales.
En ningún momento, los procesos se enmarcan dentro del concepto integral y sistémico de "hábitat", por consiguiente, los proyectos actuales corren el riesgo de no solucionar completamente la situación de vulnerabilidad de la comunidad afectada y además, pueden propiciar la continuidad o la creación de otros factores de vulnerabilidad.
Esto significa que en los procesos de reasentamiento, el concepto de vulnerabilidad no solamente se tiene que contemplar como punto de partida, sino también como una situación posible a la cual se puede llegar o volver a llegar si el proceso de reasentamiento no se desarrolla de manera adecuada.
Por medio de la articulación de los intereses de todos los actores y de una real dialéctica entre los distintos niveles de intervención unidad habitacional, barrio, ciudad, importa construir una ciudad habitable, tanto desde la urbe como desde la polis.
Residente de tercer año de la especializarían de Anestesiología y Reanimación, Universidad Nacional de Colombia, Bogotá, Colombia Profesor Asociado de Anestesiología y Reanimación, Universidad Nacional de Colombia, Bogotá, Colombia Profesor Titular, Instituto de Investigaciones Clínicas, Facultad de Medicina, Universidad Nacional de Colombia, Bogotá, Colombia
* Autor para correspondencia: Universidad Nacional de Colombia, Anestesiología, Calle 60 No 19-47, Bogotá, Colombia.
Correo electrónico: gduarteo@unal.edu.co G. Duarte Ortiz.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Healthcare inequity is a social phenomenon that has been subject of multiple studies and debates.
Obstetric patients are not spared from its effects.
El Sistema General de Seguridad Social de Colombia fue reglamentado por la ley 100 de 1993.
En ella se establece que el objeto del sistema es garantizar los derechos irrenunciables de la persona y la comunidad para obtener la calidad de vida acorde con la dignidad humana, mediante la protección de las contingencias que la afecten.
El servicio público de seguridad social se prestará bajo los principios de eficiencia, universalidad, solidaridad, integralidad, unidad y participación.
La gestación y el trabajo de parto son procesos fisiológicos que terminan siendo una experiencia dolorosa para la mayoría de las gestantes, especialmente este último.
Entre los factores que juegan un papel protagónico en la percepción del dolor materno están la edad, la paridad y el nivel socioeconómico.
En la actualidad se cuenta con una amplia gama de opciones para realizar un adecuado control del dolor del trabajo de parto.
De las múltiples técnicas existentes se ha considerado la analgesia epidural como el estándar de oro para el control del dolor del trabajo de parto".
Las ventajas de la analgesia epidural incluyen un mejor control del dolor, una disminución de la sensibilización central y menor riesgo en la generación de dolor crónico o postraumático, una menor respuesta neuroendocrina y un menor requerimiento de opiáceos por vía sistémica, con impacto en la incidencia de reacciones adversas a ellos.
Esto ha demostrado tener efectos benéficos tanto para la madre como para el hijo.
El porcentaje de pacientes a quienes se les ofrece y se les coloca un catéter epidural para el manejo del dolor del trabajo de parto es muy variable entre los países y aun entre las instituciones.
Por ejemplo, en un país desarrollado como Francia, el porcentaje de pacientes en trabajo de parto que reciben analgesia epidural está alrededor del 75%, en Suecia el porcentaje es del 45% de las primíparas y del 16% de las multíparas, con un total del 71% de las maternas nativas.
Cabe anotar que este porcentaje es menor si se consideran solamente las pacientes inmigrantes.
En otros países menos desarrollados, como Sudáfrica, solo el 21% de las gestantes conocían y solicitaron la analgesia epidural; más del 50% consideran que durante el parto la mujer debe experimentar dolor moderado como parte del proceso, y hasta el 66% de las pacientes no estaban enteradas de que se puede realizar alguna intervención para controlar el dolor durante el parto.
Las cifras en Colombia son igualmente negativas.
La revisión de la casuística en una institución de la red pública permite estimar que la situación en términos de alivio del dolor en el parto la coloca dentro del grupo de países menos favorecidos.
En dicha institución se atendieron 2.786 partos en el año 2011, de los cuales el 54% 1.447 fueron por vía vaginal; de este grupo, solo 456 pacientes el 31,5% recibieron analgesia epidural.
En Colombia no hay estudios que permitan conocer las preferencias de las pacientes obstétricas en cuanto a la elección de algún método de analgesia durante el trabajo de parto; de la misma forma se desconoce si son conscientes de las complicaciones más frecuentes que se presentan como consecuencia de este manejo; de la seguridad que brinda una analgesia epidural en manos de un especialista; del momento indicado para firmar el consentimiento informado, etc. Según cifras del Departamento Administrativo Nacional de Estadística colombiano DAÑE, de 621.901 partos registrados en el año 2011, el 43% fueron realizados mediante operación cesárea; sin embargo, se desconoce en qué número de estos se realizó algún tipo de analgesia obstétrica y sus resultados.
En estudios realizados en países como Irlanda, la mayoría de las pacientes maternas 79% consideran que el dolor del trabajo de parto realmente afecta la toma de decisión a consciencia para firmar un consentimiento informado.
Las razones por las cuales se encuentran estas diferencias entre países como Colombia y Francia no distan mucho de las estudiadas en otras latitudes.
Por una parte, hay cierta proporción de maternas que ven el dolor del parto como algo natural, mientras que otras, por desconocimiento, no solicitan analgesia durante el trabajo de parto.
Este factor puede ser tan alto como del 50% de las gestantes. La realización de una valoración previa al parto por parte del anestesiólogo puede tener un impacto decisivo en el reconocimiento de las gestantes y la aceptación del manejo del dolor.
Se ha determinado que el nivel socioeconómico de la gestante tiene que ver con la solicitud de la analgesia epidural, siendo más demandada por las pacientes de nivel socioeconómico alto.
También hay factores relacionados con la institución donde está siendo atendida la paciente.
Es mayor la implementación de la analgesia epidural en centros universitarios que atienden un mayor número de pacientes cuando se compara con clínicas pequeñas.
Pero, definitivamente, lo más preocupante es la no solicitud o en muchos casos tardía de la analgesia por parte del equipo médico encargado de la paciente.
Aparte de estos factores, dentro del marco organización al del sistema de salud basado en la desigualdad, para un grupo de gestantes la analgesia epidural no es una opción a la que puedan tener acceso, especialmente si no cuentan con los llamados planes complementarios o de medicina prepagada.
En algunos escenarios en el sistema de salud actual, los costos de la analgesia del trabajo de parto son cobrados como una tarifa aparte que es propuesta para que la paciente asuma los gastos de la misma, ya que no se encuentra incluida dentro del «paquete de atención del parto», y esto a todas luces es vergonzoso e inequitativo.
Las pacientes pobres reciben tratamientos en algunos casos ineficaces o por debajo del estándar de oro, en otros casos hasta peligrosos y contraindicados.
La reflexión objeto de este artículo es crear la necesidad de difundir estos conceptos, para que de manera precoz la paciente o el servicio que la atiende soliciten la analgesia para el trabajo de parto sin ninguna interferencia, no solo en el momento del expulsivo, cuando ya se ha desencadenado toda la carga adrenérgica del trabajo de parto avanzado, sino desde su ingreso a la sala de «esperas»';.
Si la política del sistema de salud colombiano es alcanzar la equidad en salud, se deben generar oportunidades equitativas en todas las poblaciones de pacientes.
Sin embargo, los resultados del sistema actual han revelado una persistente dificultad para que las pacientes pobres tengan un expedito acceso a los servicios de salud con calidad, en su defecto hay un deficiente servicio y un aumento en su costo total.
Todo sistema de salud debe cubrir las necesidades de salud de la población de alto riesgo socioeconómico, basados en la consideración de la salud como un derecho inalienable.
Esta política, además, debe estar basada en la equidad a todo nivel, con competencia y responsabilidad';.
Siempre que se cuente con una intervención diagnóstica o terapéutica, considerada como el estándar de oro en una condición clínica determinada, esta debe ser ofrecida sin restricciones a todos los colombianos.
Es menester de los legisladores del país considerar la analgesia epidural un derecho humanitario, fundamentado -si se exige esta argumentación- en una evidencia que proviene de una investigación científica y rigurosa.
Esta premisa debe ser una prioridad, por cuanto la morbimortalidad del binomio madre-hijo es uno de los indicadores de desarrollo de un país.
Estudiante de 2° año de Anestesiología, Bogotá, Colombia Profesor de Anestesiología, Universidad Nacional de Colombia, Bogotá, Colombia
*Autor para correspondencia: Calle 42 n.° 22-29, Bogotá, Colombia.
Correo electrónico: jrnavarrov@unal.edu.co J.R. Navarro.
El caso analizado es el de una mujer de 24 años, quien consultó el 19 de marzo de 2011 por cuadro de dolor en fosa iliaca derecha con un día de evolución y que estaba asociado a sangrado genital escaso; se le realizó una ecografía pélvica que reportó líquido heterogéneo en cavidad pélvica, masa anexial derecha, ruptura de quiste ovárico derecho frente a embarazo ectópico derecho.
La paciente fue remitida a una institución hospitalaria de nivel II, a la cual ingresó asintomática.
En la revisión por sistemas negaba síntomas urinarios, fiebre o malestar general.
Como antecedentes positivos, refería una cesárea realizada 10 años antes por cuello desfavorable, menarquia a los 11 años, ciclos regulares cada 30 días con duración de 3 días, fecha de última menstruación el 28 de febrero de 2011, fecha de último parto el 31 de diciembre de 2000, el cual tuvo el siguiente diagnóstico obstétrico: grávida 1, paridad 1, vivo 1, cesárea 1.
Al practicar el examen físico, la paciente se encontró en buenas condiciones generales, con presión arterial de 134/72 media de 97, frecuencia cardiaca de 110 por minuto, frecuencia respiratoria de 18 por minuto, saturación de oxígeno del 94% al ambiente, temperatura corporal de 37 °C. Presentaba dolor a la palpación en fosa iliaca derecha, sin defensa muscular ni signos de irritación peritoneal, y con signo de Blumberg negativo.
Al realizar el tacto vaginal, se encontró cuello central cerrado sin dolor a la movilización.
Se consideró la toma de una prueba de embarazo, la cual resultó positiva; se ordenó entonces hacer BHCG valor de gonadotrofina coriónica en sangre para evaluar viabilidad del embarazo y hospitalizar.
El resultado de la BHCG se obtuvo al día siguiente y fue de 352,5 mUI/ml valores en mujeres no embarazadas menores a 5 mUI/ml, el cual es compatible con un embarazo de 4 semanas.
Se decidió entonces tomar una nueva ecografía transvaginal. Tres horas después, la paciente refería dolor abdominal con sangrado genital leve.
Después de esto, sus signos vitales fueron los siguientes: presión arterial de 109/60, frecuencia cardiaca de 73 por minuto, frecuencia respiratoria de 20 por minuto, saturación de oxígeno del 97%; presentaba signos de irritación peritoneal a la palpación abdominal y evidencia de loquios hemáticos, escasos y no fétidos.
La ecografía demostró un embarazo ectópico roto derecho, por lo cual se decidió la realización de una laparotomía.
La atención gineco-obstétrica debía haber contemplado la posibilidad de encontrar un embarazo ectópico en la primera ecografía, dado el riesgo de ruptura de la lesión, lo cual se hizo evidente a través del examen de ultrasonido.
Al momento del ingreso, se consideró que la paciente requería una evaluación de hematocrito Hcto o de hemoglobina Hb por la probabilidad que tenía de presentar un evento de sangrado intraabdominal.
Sin embargo, algunos de los docentes no consideraron que este estudio tuviera importancia, sino que sólo se debía realizar una reserva de hemoderivados y operar de urgencia.
La conclusión de consenso respecto a este punto fue que la paciente sí requería una evaluación paraclínica Hb o Hcto por su estado clínico y las posibles complicaciones.
El manejo médico expectante de esta patología debe ajustarse al cumplimiento de los criterios clínicos establecidos y el enfoque terapéutico es una decisión exclusiva del especialista tratante. Es importante, además de la evaluación clínica, practicar todos los exámenes paraclínicos que permitan un abordaje integral de la paciente por parte del anestesiólogo.
El segundo punto que se presta para discutir en este caso es la valoración preanestésica, en la cual se registraron los siguientes datos:
Patología quirúrgica: embarazo ectópico. - Antecedentes anestésico-quirúrgicos: cesárea bajo anestesia regional sin complicaciones. - Antecedentes obstétricos: grávida 2, paridad 1, cesárea 1. - Estómago lleno: no. - Examen físico: Presión arterial 134/72, frecuencia cardiaca 84 por minuto, frecuencia respiratoria 20 por minuto.
Estado general bueno.
Cuello corto: no.
Distancia mento-tiroidea > 6 cm. Cardiopulmonar: sin alteraciones.
Abdomen: blando, útero aumentado de tamaño, ASA II.
Discusión: En primera instancia, el diagnóstico anestesiológico no contempló el hecho de que el embarazo ectópico ya estaba categorizado como roto, lo que aumentaba su clasificación de estado físico, como también el riesgo quirúrgico, con lo cual el plan anestésico escogido habría podido cambiar.
Por otra parte, la nomenclatura del ASA en números romanos está errada.
Al tratarse de una patología abdomino-pélvica, la clasificación de esta paciente debió realizarse como estómago lleno; además, no se consignó el periodo de ayuno, aunque el tiempo transcurrido entre la decisión de pasar a cirugía y la valoración preanestésica en las salas de cirugía fue de 8 horas.
No se encontró registrada tampoco una valoración completa de la vía aérea, lo que, en el contexto de una paciente de urgencia que pudiera haber requerido anestesia general, se hacía impredecible para tomar las medidas necesarias debido al riesgo de que se presentara una vía aérea difícil.
Posteriormente, respecto al manejo anestésico se observó lo siguiente.
Se decidió utilizar una técnica regional subaracnoidea.
Previa asepsia y antisepsia a nivel L3-L4, se realizó una única punción obteniendo líquido cristal roca; se administraron entonces 12,5 mg de bupivacaína y 100 mcg de morfina, con un adecuado nivel anestésico fig.
1. Durante el transoperatorio, la paciente se encontró hemo-dinámicamente estable; se administraron 2 g de dipirona IV como analgesia.
Los hallazgos quirúrgicos se consideraron como embarazo ectópico roto con 200 ml de sangre en cavidad, por lo cual se realizó resección del embarazo ectópico, sin que se presentaran complicaciones.
Después de esto, se trasladó a la paciente a la sala de recuperación con dolor controlado y bloqueo motor residual.
No se garantizaron dos accesos venosos de calibre 14 o 16 al inicio del procedimiento.
El plan anestésico no tuvo en cuenta el riesgo de sangrado acorde a la patología hemoperitoneo ni el del procedimiento que, junto con el bloqueo simpático alto, aumentaba la probabilidad de que hubiera compromiso hemodinámico.
A pesar de que en la literatura no se encuentra suficiente evidencia referente a este tipo de patología para poder elegir una técnica anestésica sobre la otra, por protocolo de la Unidad de Anestesia, ante un cuadro de embarazo ectópico roto con riesgo de compromiso hemodinámico, siempre se ha considerado la técnica anestésica general como la más segura.
En su evolución posoperatoria, transcurridas dos horas luego del procedimiento, la paciente se encontraba estable hemodinámicamente, con presión arterial de 112/60 media de 78, frecuencia cardiaca de 80 por minuto, frecuencia respiratoria de 16 por minuto, saturación de oxígeno del 96%, sin signos de respuesta inflamatoria sistémica ni sangrado aparente, por lo cual se decidió su traslado al piso, con órdenes de manejo analgésico consistente en suministrar 2 g de dipirona cada 6 horas, 75 mg de diclofenaco intramuscular cada 12 horas, dieta normal y vigilancia periódica de sangrado y signos vitales.
A diez horas de su traslado, la paciente es encontrada inconsciente, cianótica, diaforética, con hipotensión y bradicardia, en pésimo estado general, con una presión arterial de 90/45, frecuencia cardiaca de 94 por minuto, frecuencia respiratoria de 0 por minuto, saturación de oxígeno del 78% y temperatura corporal de 35 °C. Presentaba Glasgow 3/15, mucosas cianóticas, abundantes secreciones en orofaringe, pulsos simétricos, no tenía esfuerzo respiratorio, los ruidos cardiacos eran taquicárdicos, no había soplos, la herida quirúrgica estaba cubierta con apósitos limpios y los genitales externos sin evidencia de sangrado activo.
Se pasó sonda vesical con retorno de orina clara y se trasladó a salas de cirugía para realizar reanimación por el anestesiólogo de turno.
Allí se inició ventilación manual controlada, previa aspiración de secreciones e infusión de líquidos endovenosos, a lo cual respondió recuperando respiración espontánea y mejorando el estado de conciencia.
Los gases arteriales eran compatibles con acidosis metabólica e hiperlactatemia severa tabla 1.
Se remitió a una Unidad de Cuidado Intensivo donde evolucionó satisfactoriamente, con mejoría de la acidosis y disminución de lactato, sin trastorno de la oxigenación ni de la ventilación o los electrolitos.
Se descartó TEP, sangrado masivo o procesos infecciosos, se documentó elevación de azoados que se normalizaron a los dos días tablas 2 y 3.
Después de cuatro días de estancia en la UCI, se le dio de alta sin medicación, considerando que se había tratado de un cuadro hipóxico severo en el postoperatorio, el cual respondió al manejo ventilatorio sin presentar secuelas.
Las consideraciones en el postoperatorio inmediato estuvieron dirigidas al control de signos vitales.
No se especificaron las órdenes médicas y no se encontraron registros durante 10 horas en las notas de enfermería.
La toma de gases sanguíneos se realizó después del manejo de la vía aérea y del apoyo ventilatorio, lo cual podría explicar el valor poco elevado del PCO2.
Los valores de Lactato elevado pudieron ser secundarios a un efecto de hipovolemia relativa dado en una paciente de un postoperatorio de cesárea realizada bajo anestesia regional, quien recibió 1.000 ml de lactato de Rínger durante todo el transoperatorio ver registro anestésico y en la que se desconoce cómo se llevó a cabo el manejo de líquidos en el postoperatorio.
Esta explicación se refuerza con el hallazgo de una paciente hipotensa y taquicárdica durante la depresión respiratoria, y a quien se le documentó elevación de azoados en la UCI.
Considerando que la administración intratecal de morfina tiene una migración rostral que puede generar depresión respiratoria hasta 18 horas después de su aplicación, la recomendación en estos casos es dejar su indicación solo para centros que cuenten con servicios de manejo de dolor o, en su defecto, aplicar con orden expedita del anestesiólogo de realizar control de frecuencia respiratoria por horario.
Llama la atención el paso de sonda vesical sin atender primero la depresión respiratoria, así como la decisión de trasladar a la paciente en paro respiratorio para que fuera asistida por "un especialista", sin cumplirse con las guías de reanimación, las cuales hacen énfasis en aplicar la cadena de supervivencia en el sitio mismo del evento.
El traslado a la unidad de cuidado intensivo es el quinto eslabón de la cadena de supervivencia y cumple con el objetivo de realizar una evaluación integral del caso y de descartar otros diagnósticos diferenciales a la depresión respiratoria por opioides, máxime cuando los niveles de enzimas cardiacas CPK pueden sugerir, en este contexto, no sólo una lesión de tejido miocárdico, sino también un compromiso tisular de riñón, pulmón, hígado, músculo, etc., debido al grado de hipoxia prolongado.
La depresión respiratoria que se da después de aplicar morfina neuroaxial es bifásica: puede presentarse en forma temprana, entre 30 y 90 minutos posteriores a su aplicación, posiblemente por absorción sistémica, o en forma tardía, de 6 a 18 horas después, por diseminación rostral dadas sus características hidrofílicas al líquido cerebroespinal y al tallo cerebral.
El nivel de incidencia declarado en la literatura es variable y está entre el 0% y el 0,9% así: Kotelko y colaboradores no reportan casos en 276 pacientes tratados con 5 mg epidurales; McMorland y colaboradores informan de un 0,07% en 3.000 pacientes; Fuller y colaboradores dan un 0,25% en 4.480 pacientes con dosis epidurales de entre 2 mg y 5 mg; Leicht y colaboradores encuentran un 0,4% en 1.000 pacientes con 5 mg epidurales; Abouleish y colaboradores quienes definen depresión respiratoria a partir del momento en que el paciente presenta una saturación menor del 85% y una frecuencia respiratoria menor de 10 respiraciones/minuto reportan una incidencia del 0,9% en 856 pacientes, administrando 200 mcg a nivel intratecal11,12; y finalmente, Shapiro y colaboradores informan de un 0,26% en 1.524 pacientes con morfina epidural.
Este caso permite valorar la importancia del seguimiento clínico de los pacientes desde su ingreso al hospital, la identificación de diversos factores de riesgo, la clasificación de su estado físico y el balance riesgo-beneficio de los tratamientos para implementar el mejor manejo anestésico-quirúrgico y la más adecuada evolución en el periodo postanestésico, en particular en aquellos pacientes que han estado expuestos a opioides aplicados a nivel neuroaxial.
Estos agentes farmacológicos poseen inmenso valor en el manejo multimodal del dolor postoperatorio; sin embargo, no están exentos de producir efectos colaterales severos como la depresión respiratoria.
Es bien conocido que el hematocrito describe la fracción de células dentro una muestra completa de sangre.
En solución isotónica-o la solución salina normal-el volumen celular tiende a permanecer constante a pesar de la partícula permanente y el flujo de agua existente entre las áreas intra y extracelulares.
En soluciones hipertónicas cierta cantidad de agua fluye de la célula, así disminuyendo el volumen celular hasta que se logra un balance entre las presiones osmóticas extra e intracelulares.
Por otra parte, y dentro de las soluciones hipotónicas, la célula recibe un fluido de la región extracelular, causando un aumento en el volumen celular hasta que se equilibran las presiones osmóticas, tal como se observó en el caso anterior 1-3.
Dentro de la práctica clínica, se usan varios tipos de soluciones biocompatibles.
0.9% de NaCl es la solución NaCl que más se acerca a la isotónica.
Sin embargo, no es inusual utilizar soluciones de NaCl que incluyan concentraciones de nivel hipoosmolar 0.45% a nivel hiper-osmolar 7.5%.
En la literatura médica, existen algunos informes sobre el uso de soluciones NaCl hasta un 23.4%4-6.
El impacto hemodinámico atribuido a soluciones hipotónicas se deriva del rescate de líquido que va del espacio intracelular hacia el espacio intravascular.
Esta conclusión clínica esta soportada por múltiples estudios que enfatizan los efectos hemodinámicos de soluciones hipertónicas7-9.
Aunque el uso de soluciones hipertónicas va cada vez en aumento, particularmente en la neurocirugía y el trauma, existe poca investigación acerca del comportamiento volumétrico de las células cuando están sometidas a concentraciones cada vez mayores de NaCl.
En el presente trabajo experimental, las muestras de sangre de personas saludables estuvieron sometidas bajo diferentes concentraciones de NaCl, desde 0.42% hasta 11.7% y el hematocrito fue cuantificado posteriormente en un momento dado.
El hematocrito cuantificado -obtenido dentro de las muestras que se mezclaron con las diferentes concentraciones de NaCl- fue comparado con el hematocrito basal sangre sin mezclar.
Luego se determinó el grado de variación resultante de cada concentración de NaCl utilizada.
El presente proyecto obtuvo la aprobación requerida de parte del ente revisor institucional y se llevó acabo de conformidad con la Declaración de Helsinki.
La totalidad de los 12 participantes ofrecieron registrarse voluntariamente en la investigación.
Todos firmaron un consentimiento prestado con un conocimiento completo acerca de la naturaleza y objetivo del estudio, incluyendo los riesgos a considerar.
Muestras de 20 cm de sangre fueron tomadas de personas para luego ser anti-coaguladas con 1000 unidades de heparina.
Por otro lado, se prepararon tubos de ensayo con NaCl de diferentes concentraciones mediante soluciones comerciales de agua destilada, de 0.9% NaCl a 11.7% NaCl.
1 cm de sangre completa fue mezclada con 1 cm de cada concentración de NaCl preparada.
Las muestras fueron entonces colocadas en tubos micro-hematocritos y luego puestas en un centrifugador por 10 minutos a 10.000 RPM.
En cada tubo micro-hematocrito el volumen de la sangre completa y el volumen celular fueron medidos en términos de lo largo en la correspondiente columna.
Los resultados fueron tabulados estadísticamente y procesados.
Finalmente, establecimos 53 asambleas [conjuntos] de 18 micro-hematocritos, lo cual incluyó los micro-hematocritos base sangre sin diluir junto con 17 muestras de micro-hematocritos adicionales diluidas en las diferentes concentraciones de solución salina.
Con base en los datos obtenidos se compararon las muestras de hematocritos -o sea, las que fueron diluidas con diferentes concentraciones de NaCl- con el correspondiente hematocrito base muestras sin diluir mediante la relación Hematocrito/ Basal/2.
Fue necesario compararlo contra Basal/2 pues al diluirse la muestra de sangre con NaCl, la relación fue de 1:1.
Esto quiere decir que sólo debido a la dilución, el hematocrito cayó a la mitad de su valor real.
Cualquier variación adicional obedece al equilibrio osmótico con la solución salina utilizada.
Se cuantificó el volumen total VT y el volumen globular VG de cada muestra. Tal como se afirmó anteriormente, la relación VG/VT hematocrito fue comparada con la correspondiente mitad del hematocrito basal mediante la ecuación Hematocrito/ Basal/2.
Vale la pena recalcar que se compara contra la mitad del hematocrito basal debido a que toda concentración diferente de NaCl hace que la concentración celular caiga a la mitad de ello sin considerar los efectos hipotónicos o hipertónicos de la solución.
Como se puede esperar, esta ecuación -Hematocrito/ Basal/2- indicó la variación del volumen celular dada por la tonicidad de la solución NaCl.
La Tabla 1 muestra el cálculo efectuado con nueve de las 17 concentraciones estudiadas y con cinco de las 53 asambleas.
Estas cinco asambleas corresponden a uno de los 12 voluntarios que gozan de buena salud.
Por tanto, por cada voluntario saludable, obtuvimos una relación promedio por estudiante de hematocrito/basal/2 junto con su incertidumbre.
Esta incertidumbre incluye la incertidumbre instrumental y la aleatoria.
Más tarde, los promedios obtenidos por cada individuo con su respectiva incertidumbre fueron manejados estadísticamente como muestras independientes con diferentes variaciones.
A partir de estos datos se elaboró la Tabla 2.
La Ilustración 1 muestra la relación de la ecuación Hematocrito/Basal/2 versus la concentración de NaCl, una vez procesados los datos.
La relación que se observa indica el aumento o disminución en el volumen celular como un índice del volumen base.
La ilustración 1 es muy notable pues las últimas cinco que se diluyeron -o sea, la correspondiente mezcla de sangre con 7.02%, 8.19%, 9.36%, 10.53 y 11.70% de solución NaCl- presentaron un importante incremento en el volumen celular con respecto al nivel más alto en términos contracción volumétrica obtenida cuando la mezcla de sangre se realizó utilizando concentraciones de NaCl cerca de 5%.
Al inspeccionarse la calidad de plasma en los tubos de micro-hematocrito correspondientes a lo diluido, ello presentó un colorido rojizo derivado my probablemente de la hemoglobina liberada al plasma por medio de los glóbulos rojos.
Esto se puede observar claramente en la Ilustración 2.
Es evidente que el aumento en la liberación de hemoglobina con soluciones NaCl es igual o mayor a 7.02%.
Para algunas de las 53 muestras estudiadas, aun se presentaron puntos pequeños de hemoglobina libre cuando la concentración de NaCl fue de 5.85% pero en ningún caso se demostró este resultado con soluciones hipertónicas de NaCl menos que o igual a 4.68%.
Otro resultado extraordinario que se desprende de la Ilustración 1, es que la curva de contracción volumétrica de las células rojas se torna plana al estar bajo concentraciones cada vez mayores de NaCl, pues se da cuando la solución utilizada llega a niveles entre 5% y 6%.
Todo lo cual nos indica que el argumento de rescatar mas volumen del espacio intracelular mediante la colocación de solución hipertónica adicional pierde peso y, por ende, no parece justificarse.
Al tomar en cuenta los resultados que se han descrito, según lo cual la concentración de NaCl de igual o mayor al 7.02% provocará un aumento en el volumen celular cuando se compara con el efecto observado con soluciones de menor concentración y una liberación de hemoglobina proveniente de las células rojas, nos permite suponer de manera razonable que este nivel de solución NaCl hipertónica puede causar daños celulares.
Tomando en cuenta que las últimas cinco diluciones mostraron características de lesión celular, nos dimos en la tarea de buscar un modelo matemático de análisis de regresión por el método de mínimos cuadrados least squares omitiendo estas últimas cinco diluciones.
Este modelo nos permite predecir la variación del volumen celular según la concentración de NaCl en la cual la célula es viable.
ΔV corresponde a la variación del volumen celular y C a la concentración de NaCl utilizada.
Esta función presenta un coeficiente de regresión lineal de 0.996 y un nivel de confianza superior a 99.5% cuando se aplica al Chi-square goodness of fit test10-12.
En la Ilustración 3, se puede observar la relación bien estrecha de la regresión lineal al gráfico log-log.
Esta función se puede resumir en una sencilla ecuación: lo cual mantiene el nivel de confianza, según se demostró anteriormente.
Según la literatura médica, el uso de soluciones provenientes de diferentes concentraciones de NaCl usualmente se reporta2-9 y suponiendo que existen estudios farmacológicos que apoyan la solución isotónica ubicada cerca de 0.9%, no encontramos un solo estudio acerca de concentraciones que describa el comportamiento del volumen celular bajo diferentes concentraciones de NaCl.
Por el contrario, sí existen varios estudios en que se administran altas concentraciones de NaClarticularmente en una lesión cerebral traumática, muchos de ellos arrojando resultados diversos y frecuentemente utilizando soluciones salinas de 7.5%13-15.
No es razonable dudar sobre el impacto hemodinámico que se deriva del uso de hipertónicos con soluciones salinas hasta un 7.5%.
Varios estudios con animales también confirman incuestionablemente ésta consideración 16-18.
Sin embargo, y no obstante los resultados de esta investigación, valdría la pena hacer el esfuerzo y considerar las posibles consecuencias que podrían traer las concentraciones de NaCl en producir no sólo hemólisis sino también la disfunción celular sin un beneficio adicional frente al obtenido con soluciones de cerca de 4.5%.
Por otra parte, la curva volumétrica que se deriva de la relación existente entre la variación en el volumen celular y la concentración de NaCl empleada llega a su máximo nivel contracción máxima en el volumen celular cuando la solución de NaCl se acerca al 5%.
Por tanto, no es razonable emplear soluciones salinas de mayor concentración que de 5-6%, si el fin es disminuir el volumen intracelular o en rescatar liquido del espacio intracelular e intersticial.
La contracción celular más alta observada en este estudio fue alrededor de 35%, o sea que el volumen celular declinó fuertemente para ubicarse en el 65% frente a su volumen base.
Esto sucedió cuando el 5.85% de NaCl fue utilizada.
Sin embargo, se observaron algunos puntos de hemoglobina en plasma en algunas asambleas diferentes a las que emplearon esta solución.
Esto no ocurrió en ninguna de las 53 asambleas hechas con NaCl hasta un 4.68%.
Es razonable suponer que en vivo nunca utilizaríamos tal cantidad de NaCl hipertónico, ya que podríamos inducir una dilución de 1:1 al evaluar in vitro.
Sin embargo, el equilibrio osmótico se da muy rápidamente, pues solo toma milisegundos y pequeñas cantidades de NaCl hipertónicas para causar una lesión celular.
No existen estudios sobre la medición de los niveles de hemoglobina en plasma, luego de administrarse importantes cantidades de salina hipertónica.
En resumen, se definió el comportamiento del volumen celular bajo diferentes concentracioines de NaCl.
Este experimento demostró un importante grado de hemólisis al someter las muestras de sangre ante concentraciones de NaCl igual o mayores a 7.02%.
No se presentó este efecto en soluciones salinas entre el 0.41% y 4.68%.
Se encontró que la ecuación 1 permite la predicción teórica sobre la variación en el volumen celular, como función de la concentración NaCl en ese dominio de la función, y que no muestra lesión celular.
Finalmente, es importante comentar que esta es una prueba experimental.
No es possible pretender que se apliquen estos resultados en las prácticas clínicas sin tomar consideraciones adicionales.
Correo electrónico: briana@adhb.govt.nz
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Pharmacokinetics in children is influenced by size and age.
There are no integrated pharmacokinetic-pharmacodynamic analyses available.
La meta del tratamiento farmacológico es una respuesta deseada, conocida como el efecto objetivo.
Comprender la relación concentración-respuesta es decir, la farmacodina-mia FD ayuda a predecir la concentración objetivo necesaria para el logro de tal efecto objetivo en un niño típico.
El conocimiento farmacocinético FC p.ej., depuración, volumen determina entonces la dosis que logrará la concentración objetiva.
Sin embargo, cada niño es un poco diferente y hay variabilidad asociada a todos los parámetros que se usan en las ecuaciones de FC y FD conocidas como modelos.
La información sobre covariables p. ej., peso, edad, patología, interacciones farmacológicas, farmacogenómica puede usarse para ayudar a predecir la dosis típica en un determinado paciente.
El Santo Grial de la farmacología clínica es predecir la FC y la FD de cada paciente, y esto requiere conocimiento de las covariables que contribuyen a la variabilidad.
Los anestesiólogos son farmacólogos practicantes, y la administración de la anestesia total intravenosa TIVA utilizando propofol es un buen ejemplo de «farmacología en acción».
Existe un efecto objetivo definido p.ej., índice biesprectral BIS 50, existe una concentración objetivo de propofol a la cual se sabe que esto se logra p.ej., 3mg/l y se ha descrito la FC de propofol en niños.
Los conceptos avanzados en modelaje FC y en tecnología de computación han desarrollado a sistemas de administración sofisticados que facilitan la anestesia administrada por vía intravenosa.
Quedan ciertas limitaciones respecto al uso actual de la infusión objetivo controlada en niños.
Las limitaciones de equipos, carencia de datos FC en niños y problemas de monitorización objetiva restringen su uso.
La dosis del fármaco es menor que en adultos y debe tenerse cuidado con el volumen muerto, las velocidades de flujo y el fluido administrado y las infusiones concomitantes.
Aunque las bombas computarizadas han tenido un avance notable en comparación con las técnicas manuales utilizadas inicialmente para niños -que solamente se concentraban en el plasma-, estas requieren el insumo de parámetros tanto FC como FD igualmente, una falta de estimados FC y FD robustos limita el uso de infusión controlada a objetivo TCI en niños.
Se realizó una revisión de la literatura en PubMed, utilizando palabras y frases de búsqueda de "children, total intravenous anaesthesia, PKPD modelling, maturation and size models".
La presente revisión evalúa conjuntos de parámetros FC "modelos" disponibles en la actualidad para niños y revisa la farmacología que los sustenta, sus limitaciones y sus inconvenientes.
Los modelos FC-FD son ecuaciones que usan para describir tanto los cambios en la concentración plasmática con el tiempo FC como las relaciones concentración-efecto FD.
Las dos propiedades farmacocinéticas principales de un fármaco son la depuración CL y la distribución de volumen V. Las dos propiedades FD principales de un fármaco son el efecto máximo Emax y la concentración que produce el 50% del máximo efecto EC50.
Invariablemente hay una demora en el tiempo entre la concentración plasmática y la que se presume es directamente responsable de la respuesta en el sitio del efecto; esta demora suele describirse con una constante de tasa de primer orden.
La figura 1 muestra un dibujo esquemático de un fármaco descrito utilizando un modelo de dos compartimentos con un compartimento adicional para el sitio del efecto.
El modelo FC de 2 compartimentos suele describirse utilizando dos volúmenes V1, V2 y dos depuraciones CL, Q, en donde Q es la depuración inter-compartimento y la distribución de volumen en estado estable Vss es la suma de V1and V2.
Otro sistema de parametrización es el uso de un volumen central y tres constantes de tasa k10,k12,k21 que describen la distribución del fármaco entre compartimentos.
donde E0 es la respuesta basal, Emax es el cambio de efecto máximo, Ce es la concentración en el compartimento del efecto, EC50 es la concentración que produce 50% Emax y es el coeficiente Hill que define lo escarpado de la curva concentración-respuesta.
Jeleazcov et al. han descrito la farmacodinamia del propofol en niños de 1-16 años utilizando BIS en donde E0 se estimó como 93,2, Emax -83,4, EC50 5,2mgl e y 1,4.
La constante de tasas keo que describe el efecto compartimento fue de 0,6 min T1/2keo 1,15 min.
Cuando se recopilan simultáneamente tanto los datos de FC como de FD y se estiman en conjunto los parámetros para ambos modelos, el modelo se describe como "integrado".
Los estimados de FC no se pueden aplicar con estimados de FD tomados de un conjunto de datos diferente sin unos cuantos «factores manipulados».
Actualmente no existen análisis FC-FD integrados para niños dentro del rango de edad pediátrica.
El uso de conjuntos paramétricos de adultos en bombas TCI para niños resulta en concentraciones menores a las observadas en adultos.
Un esquema manual simple para infusión de propofol en adultos consiste en un bolo de 1mgkg seguido de una infusión de 10mgkgh 0-10min, 8mgkg-1h 10-20min y 6mgkg-1h en adelante.
Sin embargo, los requerimientos para los niños son mayores.
Una dosis de carga de 2,5mgkg seguida de una tasa de infusión de 15mgkg-1 h para los primeros 15 min; 13mgkg h de 15 a 30min; 11mgkg -h de 30 a 60min; 10mgkg h de1a 2 h, y 9 mgkg h de 2 a 4h, resultó en una concentración objetivo de estado estable de 3mg-l en niños de 3-11 años5.
Los mayores requerimientos en los niños pueden atribuirse a factores de tamaño.
Los menores requerimientos en neonatos se deben a sistemas de depuración inmaduros.
La depuración en niños de 1-2 años de edad, expresada como lhkg, es mayor a la observada en niños de mayor edad o en adolescentes.
Esto es un efecto de tamañoynosedebe a hígados más grandes ni a un aumento del flujo sanguíneo hepático en esa subpoblación.
Este «artefacto de tamaño» desaparece cuando se usa la escala alométrica.
La alometría es un término que se usa para describir la relación no lineal entre tamaño y función.
Muchas variables fisiológicas, estructurales y temporales escalan predeciblemente dentro y entre especies con exponentes PWR de peso W de 3/4, 1 y 1/4, respectivamente.
Estos exponentes tienen aplicabilidad en los parámetros farmacocinéticos tales como depuración CL exponente de 3/4, volumen V exponente de 1 y tiempo medio T exponente de 1/4.
El factor tamaño Fsize para la depuración total del fármaco podría expresarse así:
La depuración de remifentanilo en niños de 1 mes-9 años es similar a las tasas de los adultos cuando se transforman a escala utilizando un exponente alométrico de 3/4.
Una depuración estandarizada de 2.790 ml min-70 kg es similar a la reportada por otros en niños y en adultos.
Las estearasas no específicas que metabolizan el remifentanilo están maduras al nacimiento.
La alometría por sí sola es insuficiente para predecir la depuración en neonatos y lactantes a partir de los estimados para la mayoría de los fármacos para adultos excluyendo el remi-fentanilo.
Se necesita contar con un modelo que describa la maduración.
El modelo Hill ha resultado de utilidad para describir este proceso de maduración MF:
El TM50 describe el tiempo medio de maduración, mientras que el coeficiente Hill y se relaciona con la pendiente de este perfil de maduración.
La maduración de la depuración comienza antes del nacimiento, sugiriendo que la edad posmenstruación PMA sería un mejor predictor de eliminación del fármaco que la edad posnatal PNA.
La figura 2 muestra el perfil de maduración para propofol utilizando alometría y un modelo de maduración.
La depuración es inmadura durante la niñez y madura rápidamente dentro de los 6 primeros meses de vida.
La tasa de infusión de un fármaco en estado estable está directamente relacionada con la depuración.
No haber reconocido que la depuración de bupivacaína CYP3A4 era inmadura al nacimiento resultó en convulsiones en neonatos que recibieron infusiones epidurales administradas a tasas utilizadas en adultos.
La función hepática o renal comprometida reducirá la depuración.
Los parámetros FC P pueden describirse en un individuo como el producto de las influencias del tamaño Fsize, de la maduración MF y de la función orgánica OF, mientras que Pstd es el valor paramétrico en un adulto de tamaño estándar sin cambios patológicos en la función orgánica:
En consecuencia, la programación de los parámetros FC para niños en todas las edades 0-16 años en bombas TCI podría ser ligeramente más compleja que la programación para adultos.
La mayoría de las técnicas de TCI utilizan propofol y remifen-tanilo como los fármacos principales para la inducción y el mantenimiento de la anestesia.
Los programas pediátricos populares utilizados para alcanzar una concentración plasmática con la infusión de propofol se basan en datos de Marsh et al. y Gepts et al. Diprifusor, Kataria et al.o Absalom et al. Paedfusor.
Los estimados paramétricos son diferentes para cada autor tabla 1.
Las influencias de covariables tales como la severidad de la enfermedad no se toman en consideración; por ejemplo, el volumen en compartimento central está aumentado en niños luego de cirugía cardiaca.
Tanto el método de administración bolo intravenoso o infusión como la recolección de sangre venosa para ensayos en lugar de la sangre arterial tendrán influencia sobre los estimados paramétricos de la FC en la fase temprana cuando se está produciendo el movimiento del fármaco hacia el compartimento.
Los perfiles tiempo-concentración fig.
3 y las vidas medias sensibles al contexto diferirán dependiendo de qué «modelo» se use.
Los estudios de validación son escasos.
Se ha examinado el Paedfusor y se ha reportado que tiene una media de error de desempeño, sesgo MDPE del 4,1% y un error medio absoluto de desempeño, precisión MDAPE del 9,7% sobre el rango de edad investigado 1-15 años.
Un estudio posterior sugirió que todos salvo Marsh et al. se desempeñaron aceptablemente en niños de 3-26 meses.
Otros han descrito una mala concordancia con Kataria et al., el modelo más popular.
Sin embargo, la depuración Lhkg disminuye con la edad y MDPE se minimiza a bajas depuraciones y se exagera a mayores valores.
Evaluar modelos fuera del rango de edad para el cual se determinaron aumentará el sesgo y empeorará la precisión.
Se seguirán utilizando los parámetros FC de remifentanilo en adultos para los dispositivos TCI en todas las edades, a pesar del mayor conocimiento sobre este medicamento en niños.
Existe un elemento de seguridad en este enfoque, porque tanto el volumen de distribución como la depuración expresados como mlmin kg disminuyen con la edad a lo largo de toda la niñez y porque la vida media de eliminación es pequeña, con una vida media constante sensible al contexto.
El mayor volumen de distribución produce concentraciones pico más bajas después del bolo; la depuración más elevada en niños produce una menor concentración plasmática cuando se infunde a tasas de adulto expresada en mg-min -kg.
Debido a estas mejores tasas de depuración a menor edad los niños requerirán mayores tasas de infusión de remifentanilo que los niños más grandes mayores y que los adultos para lograr concentraciones equivalentes en sangre.
Desafortunadamente, los conjuntos de datos de propofol utilizados comúnmente solo han investigado la FC en niños que acaban de salir de la lactancia.
Allegaert et al. han tratado de vincular los datos neonatales con los de los niños, sugiriendo que la depuración es apenas el 10% de la del valor maduro a las 28 semanas de gestación y a las 38 semanas de embarazo fig.
2. Un neonato a término logrará el 90% de depuración del adulto 1,831 min-70 kg a las 30 semanas después del nacimiento30. La edad posnatal PNA también podría tener un efecto adicional sobre la maduración de la depuración de propofol por encima de los predichos por PMA.
Se han sugerido tasas de infusión de propofol para lactantes. Estos esquemas se determinaron adaptando un esquema de dosis de adulto a los requerimientos de la población más joven.
Los números totales yeltiempo de administración de los bolos, así como el tiempo hasta el despertar, se registraron y se utilizaron como criterios para ajustar el esquema de dosificación.
Las tasas de infusión esperadas son altas p.ej., 24mgkgh durante los primeros 10min en neonatos y deben usarse con cautela.
En neonatos y lactantes se reporta despertar tardío, hipotensión y una mayor incidencia de bradicardia.
El propofol puede producir hipotensión profunda en neonatos, y las relaciones FC-FD en este grupo etario aún no se han esclarecido.
La medida del efecto común utilizada para evaluar la profundidad de la anestesia es el electroencefalograma EEG o una modificación de las señales detectadas por el EEG frecuencia de borde espectral, biespectral, entropía, índice de estado cerebral.
El BIS mostró una estrecha relación con la concentración modelada del propofol en el sitio del efecto y sirve como medida del efecto del fármaco anestésico en niños de más de un año de edad.
En lactantes su uso aún no puede respaldarse en teoría ni en la práctica.
Durante la anestesia, el EEG en lactantes es fundamentalmente diferente del EEG en niños mayores; se hace necesario contar con algoritmos específicos derivados de neonatos si se van a usar monitores para la profundidad de la anestesia derivados del EEG para neonatos y lactantes.
La concentración objetivo deseada en el sitio del efecto variará con el efecto buscado.
Comúnmente se usa una concentración de propofol de 2-3 mg-l para sedación, mientras que se busca una concentración de 4-6mg-l para anestesia.
Tanto la pérdida como la recuperación de la conciencia se producen a concentraciones objetivo similares en el sitio del efecto 2,0 DE 0,9mgl vs. 1,8 DE 0,7mgl en adultos, y en niños se describe una concentración de «despertar» de 1,8mgl.
Las concentraciones objetivo de remifentanilo en el sitio del efecto utilizadas comúnmente para TIVA también varían.
Un objetivo de 2-3 µgl es adecuado para laringoscopia, 68 ixgl para laparotomía, y puede buscarse una concentración de 10-12 µg-l para reducir la respuesta al estrés asociada con la cirugía cardiaca.
Se ha sugerido una ED50 de 3-3,5 µg/kg para intubación, cuando se usa en combinación con propofol 5mgkg, aun cuando la dosis puede cambiar con la edad.
Los niños de mayor edad tuvieron una mayor duración de la apnea que los lactantes, lo cual es un reflejo de un aumento de la depuración por kilo en los lactantes.
La concentración objetivo también puede variar con la patología.
Por ejemplo, la dosis del opiáceo suele reducirse en niños con deterioro cognoscitivo, una práctica respaldada por puntuaciones BIS más bajas en esta cohorte.
La determinación de la dosis del bolo para lograr una concentración objetivo depende del volumen de distribución y aumenta con la disminución de la edad .
La TCI de circuito abierto en lugar de circuito cerrado es la rutina en anestesia pediátrica.
Un único parámetro de primer orden T1/2keo describe el tiempo medio de equilibrio entre los compartimentos central y de efecto.
Por lo tanto, un estimado exacto de esta demora es clave para controlar la profundidad de la anestesia durante la inducción, la recuperación o la titulación del fármaco durante la fase de mantenimiento.
Permite que los sistemas TCI apunten directamente a la concentración en el sitio del efecto y optimicen la administración del fármaco alcanzando un nivel elegido de efecto lo más rápidamente posible sin excederse.
Ni el T1/2keo para propofol ni para remifentanilo en niños se han descrito a partir de un modelo de FC-FD integrado.
Un estimado de T1/2keo utilizado comúnmente en el modelo Marsh para adultos es de 2,6 min, a pesar de que la derivación de este valor es vaga; el estimado de 3,4min de Billard et al. es más largo, pero es mucho menor que los 0,58 min de Struys et al. o los 0,43 min de Schnider. Este último estimado se determinó de una forma novedosa para obviar la dificultad usual en simulación de farmacología clínica, en donde hay una amplia gama de modelos farmacocinéticos pero solamente uno o dos modelos de FC-FD vinculadas publicados. Se utilizó el curso de tiempo de las concentraciones de propofol en el sitio del efecto, como lo pronosticó un modelo de FC-FD vinculadas para simular un gráfico que ilustra el tiempo de la concentración pico Tpeak en este sitio del efecto.
Luego se usaron parámetros pediátricos del modelo Marsh para estimar un T1/2keo 1,93 min que lograra el mismo Tpeak.
El T1/2keo estimado es específico para los parámetros FC utilizados y no puede aplicarse de manera indiscriminada a un conjunto de parámetros PC diferente.
Los estimados paramétricos varían entre investigadores y predicen diferentes perfiles de tiempo-concentración.
El T1/2keo también será diferente para otras medidas de efecto.
Se estimó un T1/2keo de 0,3 min para el Paedfusor utilizando entropía de estado en niños de 6-15 años.
Además, Tpeak dependerá de la tasa a la cual se infunde el fármaco junto con otras interacciones de medicamentos hipnóticos y el efecto deseado.
La ansiedad y la liberación de catecolaminas podrían complicar aún más esta medición.
El uso de señales procesadas del EEG podría asociarse con demora en el procesamiento de la señal.
Los puntos finales clínicos tales como el reflejo de parpadeo o el movimiento del brazo son toscos.
El uso de modelos incorrectos o mal comprendidos puede dar lugar a efectos adversos, tales como despertar intraoperatorio o hipotensión.
Por ejemplo, basado en la teoría alométrica, podemos esperar un menor T1/2keo con una menor edad, y esto es exactamente descrito por Jeleazcov et al.. La dependencia del modelo de T1/2keo fue demostrada por un estimado de 1,7 min con el conjunto de datos de Kata-ria et al.6 y 0,8 con el modelo Paedfusor.
La medida de efecto utilizada para calcular la demora entre plasma y efecto también tendrá impacto.
Los registros del BIS en niños produjeron tiempos más cortos hasta el Tpeak 65 DE 14 s que los producidos por un monitor de potenciales evocados auditivos 201 DE 74 s. Una alternativa al modelo FC-FD integrado es correlacionar la dosis directamente con el efecto clínico modelo FC-FD.
Esta es una herramienta clínica efectiva, pero la variabilidad FC no desaparece; simplemente se desplaza hacia parámetros farmacodinámicos.
Un T1/2keo producirá una dosis excesiva en un niño de corta edad si el objetivo es el sitio del efecto y se prevé que Tpeak sea más tarde de lo que realmente es porque se determinó en un adolescente o en un adulto.
Las prácticas tales como apuntar a la concentración plasmática en lugar de la concentración en el sitio del efecto podrían evitar la hipotensión, pero lo sofisticado de las actuales bombas TCI podría permitir un mejor control si se programan con mejor información.
Existe una considerable variabilidad en cualquier concentración plasmática medida cuando se administran dosis idénticas a individuos.
Los valores típicos de variabilidad del parámetro FC de la población son 50% para cumplimiento con esquemas de medicamento, 30% para absorción, 10% para distribución tisular, 50% para eliminación metabólica y 20% para eliminación renal56.
Existe una variabilidad similar para los parámetros FD.
Son varios los factores, aparte de la tamaño y la edad, que contribuyen a esta variabilidad: temperatura, patología, tipo de cirugía, ritmos circadianos, farmagenómica, todos tendrán un impacto. Un factor que adquiere cada vez mayor importancia es la obesidad.
Se sabe que las propiedades farmacocinéticas de ciertos medicamentos cambian con la obesidad.
A pesar de que la grasa corporal tiene una actividad metabólica mínima, la masa adiposa contribuye al tamaño corporal global y puede tener una influencia indirecta sobre la depuración tanto metabó-lica como renal.
Por otra parte, el volumen de distribución de un fármaco depende de sus propiedades fisicoquímicas.
Hay fármacos cuyo volumen de distribución aparente podría ser independiente de la masa adiposa p. ej. dioxina o está determinado en gran medida por esta p. ej., diazepam.
Se han sugerido una serie de descriptores de tamaño para usarlos en el paciente obeso; por ejemplo, el peso corporal total, el peso corporal magro, el peso corporal ideal, el índice de masa corporal IMC, la masa libre de grasa y la masa grasa normal.
Un tema controvertido para el ajuste de la dosis de propofol en el obeso ha sido la selección de un descriptor de tamaño adecuado para escalar los parámetros farmacocinéticos.
En sujetos de peso normal, el peso corporal total es un buen descriptor de tamaño y una buena aproximación de la masa corporal magra.
Sin embargo, en pacientes obesos el peso corporal total sobreestimará la masa corporal magra porque el aumento de esta variable apenas representa del 20 al 40% del exceso total de peso.
Aún existe controversia respecto a cuál es el descriptor de tamaño que brinda la información más exacta sobre la relación entre la dosis de propofol y sus concentraciones plasmáticas.
La dosis efectiva de propofol para la pérdida del reflejo de la pestaña fue significativamente menor en pacientes pediátricos obesos ED95 2,0mgkg en comparación con pacientes no obesos 3,2 mgkg.
Los niños obesos IMC >95 percentil de edad y género requieren una dosis de propofol basada en el peso más baja para la inducción de la anestesia que los niños de peso normal.
Esto se debe a que existe una relación no lineal entre peso, V1 y CL.
A pesar de que se ha dicho que un peso corporal magro es la medición ideal para la inducción con propofol, la escalación alométrica utilizando el peso corporal total con un exponente de 0,75 podría ser más apropiada para mantenimiento67,68.
Se reporta un exponente de 0,75 de depuración para propofol en adultos obesos69 y adultos y niños no obesos70.
Un análisis reciente sugiere un exponente de 0,8 en niños obesos, un estimado prácticamente indiferenciable del 0,75 a través de la gama de pesos en humanos.
Un modelo alométrico utilizando el peso corporal total podría ser adecuado para la depuración de propofol, pero no lo es para remifentanilo, en cuyo caso el peso corporal magro podría ser un mejor descriptor de tamaño.
El descriptor de tamaño podría ser diferente para cada fármaco.
El uso de la masa adiposa normal con escalamiento alométrico como descriptor de tamaño podría resultar versátil. En tamaño basado en la masa grasa normal supone que la masa libre de grasa es el principal determinante de tamaño con un factor adicional que podría ser positivo o negativo que determina cuánto contribuye la masa adiposa al tamaño.
En adultos se reportan interacciones farmacológicas entre propofol y alfentanilo y midazolam.
Ambos fármacos reducen las depuraciones metabólicas y la distribución rápida y lenta de propofol.
La competencia por la vía de depuración del CYP3A4 entre propofol, midazolam y alfentanilo también podría impactar en la depuración de alfentanilo.
Adicional-mente, una reducción en la presión arterial media se asocia con alteraciones farmacocinéticas de propofol que aumentan la concentración de propofol en sangre.
Podríamos esperar interacciones similares en niños.
El uso de fanobarbitona para el control de las convulsiones en niños induce las enzimas responsables de la depuración de la ketamina CYP3A4, CYP2C9, CYP2B6.
Las curvas concentración-respuesta, tanto para la sedación con ketamina como para los efectos de la actividad EEG, son escarpadas.
Esto significa que pequeños cambios en la concentración sérica tendrán un efecto espectacular sobre el grado de sedación observado.
En consecuencia, los niños que reciben fenobarbitona en el largo plazo requieren más ketamina para la sedación y se despiertan más temprano que los que no reciben el barbiturato.
Las concentraciones farmacológicas de los dos diferentes fármacos se normalizan a una potencia relativa y se combinan, creando lo que podría considerarse un «nuevo fármaco»80.
Esto se expresa de la siguiente forma:
donde CONCA es la concentración del fármaco A, ECso.a es la concentración del fármaco A asociado con un 50% del máximo efecto del medicamento, CONCB es la concentración del fármaco B, EC50,B es la concentración del fármaco B asociado con el 5o% del máximo efecto del medicamento o Emax y CONCN representa la concentración normalizada controlada de ambos fármacos.
Esta metodología se ha usado en niños.
La EC50Remifentanilo,la keo Remifentanilo,la EC50Fentanilo y la keo Fentanilo fueron 24,1 µgl, 0,71min, 8,6 µgl y 0,28 min, respectivamente.
Estos datos respaldan las observaciones de que remifentanilo reduce a la mitad la EC50 de propofol para una exitosa inserción de la máscara laríngea y del catéter laríngeo en pacientes pediátricos.
Esta interacción farmacológica aditiva implica que fentanilo y remifentanilo podrían ser intercambiables para obtener un valor BIS predeterminado.
La dosis de carga inicial de remifentanilo podría producir hipotensión.
Esta respuesta hipotensora se ha cuantificado en niños sometidos a cirugía de cranioplastia.
Una concentración de remifentanilo de estado estable de 14 µgl típicamente lograría una reducción del 30% en MAP.
Esta concentración es el doble de la necesaria para laparotomía, pero se logra fácilmente con inyección de bolo.
El T1/2keo de 0,86 min para este efecto hemodinámico es menor a los cambios del borde espectral inducidos por remifentanilo descritos en adultos T1/2keo = 1,34 min.
Fentanilo combinado con propofol puede producir un efecto similar al de propranolol sobre el nodo sinusal, con la posibilidad de mejorar el tono vagal cardiaco.
Los efectos hipotensores, la reversión a la circulación neonatal y la menor depuración que produce una sedación prolongada en neonatos siguen siendo obstáculos para el uso de TIVA en este grupo etario .
Las bombas programadas de farmacocinética controlada a objetivo pueden tanto ayudar a la anestesia clínica como servir de herramientas educativas para demostrar la farmacología dinámica.
Nuestro creciente conocimiento de las covariables p.ej., talla, edad, patología, interacciones farmacológicas ayudará a programar la bomba en niños.
Sin embargo, el uso en niños muy pequeños está limitado hasta que no se esclarezcan los perfiles FC y de efectos adversos.
El uso en lactantes mejorará con una mejor monitorización.
La enorme cantidad de conjuntos paramétricos FC disponibles actualmente que no están debidamente validados y la falta de modelos FD integrados confunden a los operadores novicios.
A pesar de estas limitaciones, el uso de TIVA pediátrico sigue creciendo en popularidad con «soluciones provisionales» p.ej., determinación de keo según la metodología de Tpeak o soluciones empíricas basadas en la práctica común.
Anestesióloga, Docente de anestesia obstétrica, Universidad Pontificia Bolivariana.
*Autor para correspondencia: Carrera 73B # 74-86, apto. 1102, Medellín, Colombia.
Correo electrónico: jmmv80@gmail.com J.M. Mendoza.
Primigestante de 33 años, con antecedente de hemiparesia derecha por accidente cerebrovascular trombótico y síndrome antifosfolípido.
Durante el tercer trimestre de gestación presenta incremento de su paresia y dolor lumbosacro severo irradiado a miembros inferiores, sin encontrarse enfermedad radicular.
Se solicita una resonancia magnética de columna lumbosacra que reporta un hemangioma a la altura del cuerpo vertebral L2, sin evidencia de sangrado activo.
Ingresa al servicio de obstetricia en trabajo de parto TP activo y refiriendo dolor severo 8/10 por escala visual análoga.
Contando con monitoría básica materna y continua de la frecuencia cardiaca fetal, suplemento de oxígeno por cánula nasal y profilaxis gástrica, se inicia analgesia con remifentanil en infusión, titulada hasta 0,1 pg-1 kg-1 min-1, con esto la paciente refiere dolor leve, pero al transcurrir 3 horas vuelve a manifestar dolor severo con la actividad uterina y un dolor moderado continuo en el área pélvica.
Ninguno de estos dolores presenta mejoría con la infusión de remifentanil que para entonces se ha titulado hasta 0,2 pg-1 kg-1 min-1.
Además, la paciente se torna taquicárdica y diaforética. Se administran 2 bolos de remifentanil de 0,05 pg-1 kg-1 min-1 sin mejoría.
Se decide, entonces, iniciar dexmedetomi-dina pasando un bolo de 0,4 pg-1 kg-1 en 30 minutos y continuando con infusión a 0,4 pg-1 kg-1 h-1.
Al cabo de 20 minutos, la paciente refiere alivio del dolor pélvico y del dolor con la actividad uterina, y ha remitido la respuesta simpática; a lo largo de los 10 minutos siguientes, refiere alivio completo del dolor durante las contracciones.
Permanece alerta, hemodiná-micamente estable, con SaO2 mayores al 94%, sin otros efectos secundarios.
Aproximadamente 1 hora después de iniciar la dexmedetomidina, se prepara a la paciente para el expulsivo.
Se continúan ambas infusiones analgésicas y se administra ketamina 15 mg endovenosos, dosis única, para la instrumentación del parto.
Se obtiene una excelente tolerancia al procedimiento. No se requiere ninguna otra intervención.
Nace bebé con Apgar de 8 al minuto, y de 10 a los 10 minutos.
Durante las infusiones analgésicas las frecuencias cardiacas fetales oscilaron entre 156-121 latidos por minuto lpm.
En ningún momento se presentaron trazados fetales no tranquilizadores.
Permanece con buena adaptación neonatal en el transcurso de las siguientes 24 horas posparto.
La paciente presenta en el posparto inmediato atonía uterina, la cual se resuelve con masaje uterino bimanual, carbetocina 100 pg intramuscular dosis única y misoprostol 1.000 pg intrarrectales.
A las 12 horas posparto, se interroga a la madre, quien manifiesta no haber presentado dolor durante el expulsivo fetal y refiere una excelente satisfacción con el método analgésico.
Secundigestante de 31 años, con embarazo de 40 semanas y TP activo inducido con oxitocina, en 4 cm de dilatación cervical, quien ingresa a la sala de trabajo de parto refiriendo dolor severo 10/10 por escala visual análoga.
Durante la valoración preanestésica se observan múltiples petequias en ambos brazos.
La paciente refiere antecedente de formación espontánea o con mínimos estímulos de petequias y hematomas en su piel, además de antecedente familiar positivo para el mismo evento.
Ante el hallazgo clínico se decide ofertar analgesia intravenosa con remifentanil.
Contando con monitoría básica materna y continua de la frecuencia cardiaca fetal, suplemento de oxígeno por cánula nasal y profilaxis gástrica, se inicia infusión de remifentanil titulada hasta 0,1 pg-1 kg-1 min-1.
Se obtiene una escala visual análoga de 0/10 durante la primera hora de la infusión, con frecuencias respiratorias entre 13-20 por minuto, oxime-trías de pulso mayores a 96%, frecuencias cardiacas entre 68-72 l.p.m. y fetocardias entre 118-130 lpm.
Como efecto secundario presenta sensación de mareo leve sin náusea.
Durante las siguientes 2 horas se requiere titulación progresiva del remifentanil hasta 0,2 pg-1 kg-1 min-1 para mantener escalas de dolor menores a 4/10, sin presentarse variación en los signos vitales maternos ni en la fetocardia, pero cuando la dilatación cervical llega a 7 cm el dolor nuevamente se torna severo; la paciente presenta taquicardia y diaforesis.
Se administran 2 bolos de remifentanil de 0,05 pg-1 kg-1 min-1, sin mejoría.
Después de los bolos se evidencia bradip-nea y caída en la saturación de oxígeno hasta 92%-93%, aunque con adecuada respuesta a la estimulación de verbal.
Se decide iniciar dexmedetomidina pasando un bolo de 0,4 pg-1 kg-1 en 30 minutos, y se continúa una infusión a 0,6 pg-1 kg-1 h-1.
Después de 10 minutos la paciente refiere mejoría del dolor y remite la diaforesis.
Permanece con dolor controlado hasta el traslado a sala de partos, alerta, hemodinámicamente estable, con buen patrón ventilatorio, con oximetría de pulso mayor al 94% y fetocardias entre 115-127 lpm, sin presentar trazados fetales no tranquilizadores.
Durante el expulsivo se continúan las infusiones.
La paciente refiere dolor moderado.
Nace un feto con Apgar de 9 al minuto, y de 10 a los 5 minutos, sin problemas para la adaptación neonatal temprana ni a lo largo de las siguientes 24 horas.
La paciente es interrogada 2 horas posparto y manifiesta sentirse satisfecha con la técnica analgésica.
Por sus propiedades farmacocinéticas y farmacodinámicas, el remifentanil actualmente es en la actualidad el medicamento de elección para las pacientes candidatas a analgesia endovenosa para el TP.
En la Clínica Universitaria Bolivariana, se opta por las infusiones continuas, debido a que no se dispone de bombas de PCA patient controlled analgesia.
Con esta técnica se obtiene un adecuado alivio del dolor en la mayoría de las parturientas, sin serios efectos secundarios; sin embargo, en algunos casos esto no se consigue, y se debe optar por combinaciones de medicamentos, sin que existan aún recomendaciones al respecto.
Este reporte describe a 2 pacientes a quienes se les administra analgesia endovenosa con remifentanil.
Ambas necesitaron rápidas titulaciones ascendentes del medicamento para tener escalas de dolor menores a 4/10, y durante la etapa avanzada de la fase activa del TP presentaron dolor severo a pesar de dosis altas de infusión.
Finalmente, en ambas pacientes mejoró la calidad de la analgesia tras la administración de dexmedetomidina en infusión continua, las dos obtuvieron simpaticolisis y una sedación superficial que les permitía interactuar adecuadamente con el medio, sin presentar efectos secundarios clínicos evidentes en su hemodinamia ni en el estado fetal; además, refirieron satisfacción con la técnica.
Una desventaja con respecto al remifentanil es el mayor período de latencia para obtener el efecto analgésico completo en ambos casos osciló entre 20-30 minutos.
La dexmedetomidina produce sedación, analgesia y simpaticolisis, por sus efectos sobre los receptores α2-agonistas en el locus coeruleus y la médula espinal.
En combinación con opioides produce un efecto sinérgico que se traduce en reducción de los requerimientos y los efectos adversos como náusea y vómito, sin incrementar la incidencia de la depresión respiratoria.
Estudios en seres humanos y animales muestran que la dexmedetomidina tiene una alta retención placentaria índice materno/fetal de 0,77; DS 0,06 e incrementa de manera directa y en forma dosis dependiente, la frecuencia y la amplitud de las contracciones uterinas, lo cual sugiere ventajas para su uso como coadyuvante analgésico durante el TP.
Palanisamy et al. comunicaron el uso exitoso de dexmede-tomidina en infusión continua como coadyuvante analgésico de una PCA intravenosa con fentanil para el TP en una paciente con espina bífida oculta.
Abu-Halaweh et al. reportan el caso de una paciente obesa, diabética y preeclámptica severa, quien rechaza la administración de analgesia neuroaxial para el TP, por lo cual se le administra exclusivamente dexmedetomidina; durante la infusión se obtienen puntajes de dolor leves y sedación superficial, sin otros efectos secundarios.
Esta paciente terminó en cesárea bajo anestesia general, por presentar desaceleraciones tardías persistentes.
Otros autores describen el uso de la dexmedetomidina en gestantes para cirugía no obstétrica y para cesárea.
La exposición aguda a la dexmedetomidina ha demostrado no ser teratogénica en ratas y se estudian sus posibles propiedades neuroprotectoras en lesión cerebral del prematuro; sin embargo, se requieren más trabajos para que se pueda hablar de seguridad materno-fetal en humanos y hacer recomendaciones sobre su uso.
Por el momento los pocos estudios y reportes de casos sugieren que este medicamento podría tener un adecuado perfil como coadyuvante en analgesia para el TP cuando otras opciones se hayan agotado, pero su aplicación continúa siendo off-label, por lo cual, antes de utilizar este medicamento la paciente debe recibir suficiente información sobre los posibles efectos secundarios.
1 Pediatra. Gastroenterólogo y Nutriólogo.
Especialista en docencia universitaria.
Magíster en Epidemiología.
Departamento de Pediatría. Universidad del Valle.
Director Grupo de Investigación GASTROHNUP.
Cali, Colombia carlos.velasco@correounivalle.edu.co
Se define clínicamente como un dolor abdominal de inicio súbito asociado a un incremento en la sangre y en la orina de las enzimas digestivas.
La pancreatitis aguda PA en niños es generalmente causada por infecciones virales, trauma, o medicamentos.
Es provocada por la autodigestión del páncreas por sus propios productos de secreción.
En general, los paraclínicos para el diagnóstico de PA son inespecíficos.
Para documentar la pancreatitis, determinar su severidad e identificar posibles complicaciones, se requieren imágenes radiológicas, analgesia, líquidos endovenosos, reposo pancreático, y monitorización de las posibles complicaciones.
Es importante verificar el estado nutricional del niño en su primer ataque de PA.
Hoy en día, en la mayor parte de las instituciones de salud, el uso de la NP es factible y seguro.
La realimentación en niños con PA no siempre es fácil debido a que presentan alteración de su vaciamiento gástrico, íleo, diarrea, aspiración del contenido intestinal y síndrome compartimental.
En PA, el manejo quirúrgico se limita a la debridación de la necrosis pancreática infectada y de la colecistectomía para prevenir la pancreatitis recurrente por cálculos.
En niños, no son útiles los criterios de Ranson, sin embargo, el Midwest Multicenter Pancreatic Study Group desarrolló un puntaje que incluye siete factores de severidad.
Las complicaciones tempranas encierran el colapso cardiovascular y la falla respiratoria, la falla orgánica multisistémica y hasta la muerte.
Los diferentes tipos de pancreatitis pueden ser caracterizados dentro de cinco principales categorías de acuerdo con el tiempo de la enfermedad, los síntomas clínicos, la historia familiar y los hallazgos radiológicos aguda, crónica, hereditaria, hemorrágica y necrótica 1.
La causa más frecuente de enfermedades del páncreas en el niño es la pancreatitis aguda PA, motivo por el cual el presente escrito hará referencia a la PA en niños 2; sin embargo, no hay que olvidar otras entidades que alteran el buen funcionamiento del páncreas como las enfermedades pancreáticas exocrinas tabla 1 3.
La PA, se define como un proceso inflamatorio del páncreas, en el cual clínicamente hay presencia de dolor abdominal y de espalda, acompañado de elevación de las enzimas pancreáticas 4.
Park et al 5, en 271 casos de PA, con promedio de edad 13,1 ± 5,6 años, reportan un incremento de la PA en pediatría en los últimos años.
Debido a que este es un grupo heterogéneo, son pocos los estudios sobre nutrición en el niño con pancreatitis; y por lo general, debido a que en la mayoría de los casos de pancreatitis son leves o moderados, la evolución del paciente con PA es buena, y el soporte nutricional no es tan necesario; sin embargo, en pacientes desnutridos o con cuadros de mayor severidad, tiene importancia el soporte nutricional ofrecido, y son necesarias la vía parenteral, enteral o mixta en su manejo 6.
Se define clínicamente como un dolor abdominal de inicio súbito asociado a un incremento en la sangre y en la orina de las enzimas digestivas; y se encuentra involucrada una activación prematura del tripsinógeno, además de una respuesta inmune importante 7.
La PA en niños es generalmente causada por infecciones virales, trauma, o medicamentos, pero también puede estar relacionada con enfermedades sistémicas, incluyendo síndrome de Reye, síndrome hemolítico urémico, lupus eritematoso sistémico, o como complicación de una enfermedad metabólica tabla 2 8, 9.
Werlin et al 10, en 180 niños, describen en orden de frecuencia como causa de PA a la enfermedad sistémica y al trauma en el 14%, a los medicamentos y a las enfermedades del tracto biliar en el 12%, y a las infecciones e idiopáticas en el 8%.
Rivero et al 11 encuentran en niños quemados una baja incidencia de PA; sin embargo, se asocia con una mayor mortalidad en pacientes pediátricos con quemaduras severas, lo que implica una mayor vigilancia en la evaluación y manejo de la PA en niños quemados.
La pancreatitis es causada por la autodigestión del páncreas por sus propios productos de secreción, entre otros, enzimas exocrinas hormonales gastrina, colecistoquinina, secretina y repetido intestinal vasoactivo y neurales vagales, adrenérgicos y dopaminérgicos, que son estimuladas por la presencia de nutrientes como aminoácidos, oligopéptidos, ácidos grasos de cadena larga y monoglicéridos, por dilatación gástrica y por estímulos olfatorios, visuales y de las papilas gustativas 19-21.
Usualmente, se presenta con dolor abdominal de inicio súbito con elevación de la amilasa y lipasa sanguínea en por lo menos 3 veces su valor normal; dolor que puede estar irradiado al epigastrio, a los cuadrantes superior derecho e izquierdo y a la espalda; y que puede estar acompañado de náuseas y el vómito 22.
La presencia de ictericia o incremento en las aminotransferasas hace sospechar un compromiso de la vía biliar 7.
Sánchez et al 23, en 36 niños con PA, encuentran que los síntomas más frecuentes son el dolor abdominal, el vómito y el íleo.
En el caso de PA hemorrágica, es posible identificar al examen físico el signo de Cullen equímosis periumbilical y el signo de Grey-Turner equimosis en los flancos; y en casos de PA postraumática una complicación posible entre los 8-10 días posteriores, es la presencia de pseudoquistes, que se sospecha ante una masa epigástrica y persistencia de la sintomatología tabla 3 6, 24.
Park et al 25, al comparar el cuadro clínico y manejo de lactantes con niños mayores, encuentran que los lactantes con PA se presentan con menos síntomas clásicos y se manejan de una manera diferente a los niños mayores.
Benifla et al 26, en 589 niños entre 9,2 ± 2,4 años, diagnosticaron PA en el 81% por ecografía abdominal, en el 63% por elevación de la amilasa sérica, siendo de ayuda los hallazgos radiográficos en un 34%, y en el 16% de los casos, el diagnóstico fue basado principalmente en la laparotomía.
En general, los paraclínicos para el diagnóstico de PA son inespecíficos, y no hay un paraclínico definitivo para su diagnóstico tabla 4 24.
Hay que tener en cuenta, que a pesar de que la amilasa sérica es uno de los paraclínicos más solicitados para el diagnóstico de PA, son diversas las causas que la pueden incrementar tabla 5 6.
Es posible, en este sentido, que la depuración de amilasa amilasuria/amilasemia x creatinina/creatinuria superior a 0,04 haga sospechar PA en pediatría 24.
Para documentar la pancreatitis, determinar su severidad e identificar posibles complicaciones, se requieren de imágenes radiológicas como la ecografía abdominal y la tomografía axial computarizada 27, 28.
En caso de sospechar una pancreatitis recurrente inexplicable o una pancreatitis prolongada secundaria a un posible defecto estructural o daño de los conductos pancreáticos o por cálculos pancreáticos, está indicada la colangiopancreatografía retrógrada transendoscópica 7, 29.
Es requerida analgesia, líquidos endovenosos, reposo pancreático succión gástrica y descompresión del estómago mediante colocación de sonda nasogástrica o nasoyeyunal a drenaje 19, y monitorización de las posibles complicaciones hipocalcemia, hipercalemia, hiperglicemia, hiperlipidemia, trastornos ácido-básicos 24.
La buena hidratación del niño beneficiará su estabilidad cardíaca y prevendrá la necrosis pancreática 7.
Para el manejo del dolor, medicamentos como la meperidina a dosis de 1-2 mg/kg intramuscular o endovenosamente 30.
Excepcionalmente y tan solo en casos severos como la necrosis pancreática, se requiere del uso de antibióticos 31, 32.
Es importante verificar el estado nutricional del niño en su primer ataque de PA, para determinar su estado nutricional, e identificar deficiencias nutricionales específicas 33.
Igualmente, es prudente la búsqueda de complicaciones como las hepáticas ictericia obstructiva e infecciosas sepsis, que hacen que el niño presente hipermetabolismo o pérdidas exageradas de nitrógeno, que requieran de un incremento en nutrientes; unido a ello, como parte del manejo integral del niño con PA incluye el "nada por boca" o "reposo intestinal", es necesario realimentar prontamente a estos niños, para evitar la atrofia intestinal y la alteración en la función de barrera intestinal facilitadora de la translocación bacteriana y así no comprometer mucho más su estado nutricional 34.
La reinstauración de la vía enteral del niño dependerá de la severidad con que se presente la PA; y por lo general, entre el quinto y séptimo día es posible que el niño tolere adecuadamente la vía oral; por lo que durante este lapso de tiempo, y conociendo su estado nutricional de base y las patologías asociadas, la primera opción es la administración de nutrición parenteral NP, cuya permanencia dependerá de la evolución del niño y de su tolerancia por vía enteral 35.
Hoy en día, en la mayor parte de las instituciones de salud, el uso de la NP es factible y seguro: la NP no estimula la secreción pancreática en los humanos, como tampoco presenta efectos adversos en la función pancreática; la ventaja de la NP, es que independiente de la función intestinal, es posible administrar la cantidad requerida de nutrientes por esta vía; la administración de NP requiere de la inserción de una línea endovenosa, lo que teóricamente podría ser de riesgo para la presencia de una infección de catéter, lo que podría potencialmente provocar una infección secundaria de la necrosis pancreática 36.
La presencia de hiperlipidemia y de disfunción hepática en el niño con PA, podría ser una contraindicación relativa del uso de NP, versus el inicio de una NP ciclada o mixta, cuya administración evitaría la esteatosis hepática secundaria a la ausencia de carbohidratos endovenosos 37.
La realimentación en niños con PA no siempre es fácil debido a que presentan alteración de su vaciamiento gástrico, íleo, diarrea, aspiración del contenido intestinal y síndrome compartimental, entre otros; y cuando se ha decidido la instauración de una sonda de alimentación nasoyeyunal o por yeyunostomía, en muchas ocasiones su colocación no es sencilla, y son frecuentes sus desplazamientos; y unido a todo esto, es posible que el concepto del "ayuno prolongado" en el niño con PA, haga que se difiera y retarde su pronta instauración 38.
Hay suficiente evidencia acumulativa que la NE, así sea en pequeñas cantidades, previene la atrofia mucosa intestinal, mejora la función de barrera intestinal, y el riesgo de infección secundaria de la necrosis pancreática; así mismo, al instaurar la NE, se disminuye el uso de la NP, lo que reduce el riesgo de bacteremia sistémica debida a la colonización e infección del catéter; sigue siendo aún controversial el tiempo óptimo y la cantidad para el inicio de la NE, pero se sugiere que el inicio temprano de la NE puede hacerse en las primeras 48 horas de admisión hospitalaria, con una tendencia hacia menores resultados adversos después del inicio de la NE comparado con la NP 7.
Nuestra recomendación es iniciar volúmenes a 1 cc/kg/hora 25 cc/kg/día a infusión continua y por sonda de alimentación, inicialmente a concentración de ¾ 75%, luego al ½ 50%, posteriormente al ¼ 25% y finalmente a concentración normal 1:1 para luego, a partir del quinto día hacer incrementos diarios de volumen a 1 cc/kg/hora 25 cc/kg/día hasta alcanzar a partir de la segunda semana de NE, más de 150 kilocalorías/kg/día con una fórmula infantil especial elemental aminoácidos libres preferiblemente o semielemental hidrolizados de proteínas, polímeros de glucosa, triglicéridos de cadena media 40:60, que mínimo proporcione 1 onza = 20 kilocalorías 1 cc = 0,67 kiclocalorías tabla 6.
Es necesario que se acompañe esta NE, al menos durante los primeros siete días con NP, que según tolerancia, se debe ir retirando luego de la primera semana de reiniciada la NE.
A partir de la segunda semana y según tolerancia y evolución, se podrá retirar la sonda de alimentación y se probará la alimentación por boca succión/masticación.
El desplazamiento de la sonda de alimentación nasoyeyunal con guía puede hacerse radiológica y/o endoscópicamente.
Dentro de las complicaciones de la sonda de alimentación nasoyeyunal se encuentra su mala ubicación, los desplazamientos y los taponamientos, que se pueden solucionar con instilación por jeringa de solución salina o agua tibia; y en caso necesario, la ubicación de una sonda de alimentación yeyunal transgástrica triple lumen, puede solucionar estas complicaciones 7.
Son preferibles los aminoácidos de cadena ramificada 5.
En cuanto al tipo de nutrientes requeridos, recientemente han sido sugeridos por tener efectos benéficos en el humano críticamente enfermo, la glutamina, la arginina y las fórmulas que benefician la inmunidad enriquecidas con sustratos específicos: la glutamina es considerada como un aminoácido esencial condicional; es el aminoácido libre más abundante en el cuerpo humano; es importante a nivel intestinal, en el sistema inmune, y en la homeostasis del nitrógeno y ácido-básica; previene la atrofia mucosa intestinal y mejora la función de barrera intestinal; y la arginina, tiene efectos inmunotróficos en la regeneración mucosa intestinal 7.
En pancreatitis aguda, el manejo quirúrgico se limita a la debridación de la necrosis pancreática infectada y de la colecistectomía para prevenir la pancreatitis recurrente por cálculos 39.
Se prefiere, antes de abordar a un niño quirúrgicamente, a menos de caso extremo y necesario, un periodo de al menos dos semanas, para permitir la demarcación del área necrótica y para disminuir la pérdida de tejido vital por la resección quirúrgica 7.
En niños no son útiles los criterios de Ranson 40; sin embargo, el Midwest Multicenter Pancreatic Study Group desarrolló un puntaje que incluye siete factores de severidad dando un punto por cada criterio, a saber: la edad menor a los 7 años, el peso menor a los 23 kilogramos, un conteo de leucocitos mayor a 18.500/mm, una deshidrogenasa láctica mayor a 2000 U/L, retención de líquidos en las primeras 48 horas superior a 75 cc/kg, y un aumento en las primeras 48 horas de la creatinina sérica por encima de 5 mg/dl. Puntajes entre 5 y 7, tienen una mortalidad cercana al 10% 41.
Las complicaciones tempranas incluyen el colapso cardiovascular y la falla respiratoria, incluso la falla orgánica multisistémica y hasta la muerte tabla 7 7, 42-44.
Uno de los temas que más interés ha concitado en la literatura sobre movimientos sociales en los últimos años es el de las tácticas de la protesta colectiva .
Cuando un grupo de personas decide expresar públicamente su descontento con las autoridades, ¿por qué a veces lo hace empleando tácticas pacíficas y convencionales, como una marcha ordenada en una plaza, y en otras lo hace de manera violenta y bulliciosa, por ejemplo destruyendo la propiedad pública o privada?
¿Por qué a veces se utilizan tácticas con alto contenido simbólico, como una performance teatral ridiculizando a un político odiado?
¿Y por qué en otras ocasiones se decide alterar el funcionamiento cotidiano, por ejemplo al tomar un colegio o una fábrica o cortando una autopista?
Este artículo explora los determinantes de las tácticas de la protesta colectiva en Chile entre los años 2000 y 2012.
Para ello utilizamos una base de datos de más de 2 300 protestas construida a partir de la metodología del análisis de eventos de protesta AEP de aquí en adelante, un enfoque crecientemente utilizado en varias partes del mundo pero todavía escasamente empleado en América Latina.
El AEP consiste en la construcción y análisis estadístico de una base de datos con información sobre los eventos de protesta que tienen lugar en un espacio y periodo de interés ; para revisiones.
Esto permite conocer qué tácticas son más o menos utilizadas bajo diferentes condiciones y eventualmente explicar estas variaciones.
Dentro de la investigación sobre movimientos sociales, estudiar las tácticas de la protesta es importante por varias razones.
Primero, el empleo de formas de acción "no institucionalizadas" es uno de los principales criterios para diferenciar a los movimientos sociales de otros actores políticos como partidos o grupos de interés ; pero véase , para una visión distinta.
Segundo, las tácticas pueden afectar las posibilidades de que los movimientos sociales alcancen los objetivos que se proponen .
Por ejemplo, algunos estudios muestran que las tácticas disruptivas y violentas pueden ayudar a los movimientos de grupos populares a ser exitosos, mientras que otros estudios sugieren que la violencia genera una reacción negativa de las autoridades que puede terminar desarticulando a los movimientos .
Tercero, las tácticas afectan la imagen que tiene la opinión pública sobre los movimientos, lo que puede influir en la medida en que el movimiento puede obtener más recursos y simpatizantes en el futuro.
Finalmente, las tácticas pueden reflejar las identidades, marcos culturales y características organizacionales Morris, 1981 de los movimientos.
Por todas estas razones, pocos aspectos son tan centrales para la constitución y despliegue de los movimientos como sus tácticas.
Chile constituye un caso interesante para estudiar las tácticas de la protesta en el contexto latinoamericano.
Desde la transición democrática en 1990 hasta mediados de los dos mil, Chile se caracterizó por bajos niveles de protesta y movilización social, marcando un contraste con otros países más activos como Ecuador, Venezuela, Argentina o Bolivia .
Desde 2006 en adelante, sin embargo, la protesta aumentó considerablemente a partir de las movilizaciones estudiantiles secundarias , y en años subsiguientes se extendió a una diversidad de grupos previamente desmovilizados.
Aquí no hacemos análisis longitudinales ni estudiamos cómo cambian las relaciones entre las tácticas y sus determinantes a lo largo del tiempo -nuestro intento es más exploratorio-.
Sin embargo nuestros datos, que van de 2000 a 2012, permiten capturar estos procesos de expansión de la protesta.
Si bien los resultados chilenos obviamente no pueden extrapolarse al resto de América Latina, sí pueden ofrecer algunas pistas en ese sentido.
Primero, al igual que en Argentina, Bolivia o -en su momento- Venezuela, buena parte de la protesta en Chile está motivada por un descontento hacia los costos sociales del neoliberalismo y las externalidades negativas de las empresas .
Segundo, en la última década Chile ha experimentado protestas estudiantiles masivas que exhiben un nuevo repertorio de tácticas dramatúrgicas y con fuerte contenido simbólico.
Esto resulta de interés dada la fuerza que han cobrado recientemente los movimientos estudiantiles en países como Colombia o México.
Tercero, Chile es uno de los países de la región donde más intensamente se han aprovechado las tecnologías digitales para el despliegue de nuevas tácticas de protesta , por lo que su estudio puede anticipar algunas tendencias respecto a otros países más rezagados en ese aspecto.
Conceptualización de las tácticas de la protesta
Aunque el estudio moderno de los movimientos sociales puede datarse en los años veinte en la escuela de Chicago con la teoría del comportamiento colectivo , los primeros estudios sistemáticos sobre las tácticas de la protesta se realizaron a finales de los setenta .
Los principales enfoques previos a los setenta -esencialmente sociedad de masas , estructural funcionalismo y comportamiento colectivo - enfatizaban los aspectos irracionales y patológicos de la protesta y daban poca importancia al componente racional y estratégico de los movimientos sociales.
Al ignorar estos componentes no podía plantearse la pregunta de por qué actores racionales y estratégicos deciden ciertas tácticas en vez de otras.
A partir de los años setenta surgieron dos corrientes teóricas que permitieron abrir el campo de interés hacia las tácticas de protesta: la teoría del proceso político ; ; ; McAdam, Tarrow y Tilly, 2001 y la teoría de la movilización de recursos ; .
Los primeros pusieron el énfasis principalmente en los factores externos del cambio social y el tránsito de los repertorios tradicionales de protesta a repertorios modernos Tilly, 1978.
Los segundos incorporaron el interés por las condicionantes internas de los propios movimientos y su influencia en el despliegue táctico McCarthy y Zald, 1977; .
Lo que estas dos vertientes tienen en común es que entienden los movimientos sociales como formas racionales, organizadas y estratégicas de acción.
En los ochenta surgió en Europa el enfoque de los "nuevos movimientos sociales" ; ; , que buscaba comprender las formas de movilización que surgían en el paso de una sociedad industrial a una sociedad postindustrial.
Estos autores consideraban acotado el concepto de "repertorios de contención" acuñado por la teoría de oportunidades políticas.
Al referirse a movimientos estratégicamente orientados, este concepto dejaba poco espacio para considerar los "nuevos movimientos", más movilizados por la construcción identitaria y el desafío a marcos culturales Cohen 1985, Touraine, 1981.
Gracias a estos debates, hoy en día existe un consenso apreciable en la literatura respecto a la distinción entre dos grandes tipos de tácticas de protesta.
Las tácticas contenidas también llamadas "no confrontacionales" son pacíficas, legales y relativamente ordenadas.
Las tácticas transgresivas o confrontacionales, como su nombre lo indica, están orientadas a interferir en las rutinas cotidianas de la población o las autoridades, son ilegales o semilegales, y en ocasiones pueden tornarse físicamente violentas o peligrosas tanto para los activistas como para los transeúntes, las autoridades interpeladas o las fuerzas policiales ; ; McAdam, 1983.
Si bien esto ofrece una distinción gruesa entre tipos de tácticas, más recientemente se ha sugerido la necesidad de distinguir subgrupos dentro de cada grupo ; .
En cuanto a las tácticas transgresivas, un estudio seminal a este respecto resulta ser el de , quien establece una distinción entre tácticas confrontacionales no violentas y violentas diferenciando estas últimas entre violencia leve y violencia directa.
Sus resultados muestran importantes diferencias en el empleo de estas tácticas en función de determinantes internos y externos a los movimientos a lo largo del tiempo.
Otros estudios posteriores también han puesto el foco en las tácticas violentas, entendidas como una manifestación especial dentro de las tácticas transgresivas.
Se ha estudiado principalmente la relación entre la represión estatal y la escalada de violencia en las protestas , Koopman, 1997.
Por su parte, las tácticas contenidas o "no confrontacionales" también han sido estudiadas en manifestaciones más específicas, principalmente mediante investigaciones que diferencian entre tácticas convencionales y tácticas culturales.
Las tácticas culturales se han problematizado en un primer momento como tácticas internas, en tanto tenían como función reforzar la solidaridad interna de los grupos y la identidad de los manifestantes .
No obstante, estudios recientes afirman que las tácticas culturales no sólo tienen consecuencias internas, sino también externas, por lo que se deben considerar como un repertorio de acción más a la hora de buscar un objetivo político concreto .
Así, las tácticas contenidas comprenden las "convencionales" y las culturales.
Las convencionales -que como veremos son las más frecuentes en Chile- incluyen marchas, manifestaciones, recolección pública de firmas o dinero para ciertas causas colectivas, y declaraciones públicas orientadas a las autoridades.
Las tácticas "culturales" reflejan una intención evidente de simbolizar o representar algún elemento de la causa colectiva por medios artísticos, gráficos, o a través de una coordinación de acciones de los presentes más sofisticada que lo habitual.
Incluyen, por ejemplo, representaciones teatrales o artísticas por parte de amateurs o profesionales, "bicicleteadas", vigilias y similares.
Por su parte, las tácticas transgresivas se dividen en "disruptivas" y "violentas".
Las disruptivas interfieren en las rutinas cotidianas, e incluyen desobediencia civil, huelgas laborales o estudiantiles, tomas u ocupaciones de edificios y cortes de ruta.
Las "violentas" incluyen, por ejemplo, el incendio de vehículos, predios o edificios, destrucción de propiedad pública o privada, saqueos o enfrentamientos violentos con contra-manifestantes o fuerzas policiales .
Estas nuevas distinciones son relevantes para nuestros propósitos porque, como veremos más adelante, los determinantes de las tácticas convencionales no necesariamente son los mismos que los de las tácticas culturales -y lo mismo ocurre entre tácticas disruptivas y violentas-.
A este respecto nos interesa destacar que los análisis de eventos de protesta como el nuestro permiten relevar más de un tipo de tácticas en cada evento.
Así por ejemplo un evento de protesta convencional podría tener asociada una táctica cultural.
Por eso consideramos tanto táctica principal como táctica secundaria en los análisis los eventos con más de dos tipos de tácticas son mínimos.
Como veremos, hay ciertas tácticas que se suelen emplear más como secundarias que como principales.
Determinantes de las tácticas de la protesta
¿Qué factores explican la presencia o ausencia de los diversos tipos de tácticas discutidos arriba en las protestas colectivas?
Hemos tomado cuatro factores que, a partir de la literatura, hemos considerado centrales para el estudio de las tácticas, éstos son: los blancos de la protesta, los grupos que protestan, la presencia o ausencia de organizaciones formales y el número de participantes.
Blancos de la protesta
El "blanco de la protesta" se refiere a la entidad a la que está explícitamente dirigida la protesta.
Hasta hace dos décadas se asumía que el Estado era el único blanco al que se dirigían los movimientos sociales para obtener sus demandas.
Eso ocurrió debido a la fuerte influencia de la teoría del proceso político, y en particular por la explicación de Charles Tilly de que los movimientos sociales modernos surgen al amparo de la construcción de Estados nacionales , ; ; Tarrow, 1998; McAdam, 1982.
Pero varios estudios recientes empezaron a disputar la premisa "Estado-céntrica", cuando quedó claro que los movimientos sociales frecuentemente dirigen sus dardos a otras entidades como las empresas privadas, universidades, organismos internacionales u otros ; ; ; .
Por ejemplo, un tercio de las protestas en Estados Unidos apuntan a blancos distintos del Estado, como las corporaciones y las instituciones educativas .
Hoy en día, varios "movimientos anticorporativos" se centran en los daños sociales y ambientales causados por las grandes corporaciones del capitalismo contemporáneo Pellow, 2001.
En América Latina, la explotación de recursos naturales como agua, bosques o minerales suministró en la segunda mitad del siglo xx un incentivo para la protesta laboral contra empresas extranjeras, a la que ahora se suman la protesta ecologista e indígena.
Los blancos de la protesta no son objetos dados o evidentes.
Según la teoría de los marcos de acción colectiva ; , son el resultado de un proceso colectivo durante el cual los movimientos combinan evidencias, justificaciones e intuiciones de diverso tipo para terminar atribuyendo la responsabilidad del descontento a un actor particular -autoridades nacionales, locales, empresas u otros-.
Los marcos de acción colectiva permiten identificar no sólo a los presuntos responsables, sino también a los actores que podrían actuar de modo tal que resolvería el problema colectivo.
Por ejemplo, una empresa privada puede ser percibida como el responsable directo de la contaminación de una comunidad, pero si el Estado es percibido como el ente capaz de regular las emisiones de dicha empresa, la protesta puede orientarse también hacia las autoridades estatales.
proveen la teoría más sólida hasta el momento para comprender el rol de los blancos de la protesta en las tácticas empleadas.
Su premisa es que las fortalezas y debilidades institucionales de los distintos blancos moldean el tipo de tácticas que se dirigirán hacia ellos.
Por ejemplo, como los Estados aspiran a obtener el monopolio de la violencia legítima y concentran grandes capacidades coercitivas, las tácticas violentas contra los mismos suelen terminar en represión severa que supone altos costos para los activistas.
Ello no ocurre para instituciones no estatales, que no disponen directamente de dicha capacidad coercitiva y que carecen del aparato legítimo para imponer represión.
Y las pocas respuestas de que sí disponen las instituciones no estatales -tales como despidos masivos por parte de empresas o la expulsión de estudiantes por parte de universidades- son poco utilizadas ya que dañan severamente su imagen y legitimidad pública.
En consecuencia:
Hipótesis 1: Los eventos de protesta que tienen como blanco al Estado tienen mayor probabilidad de exhibir tácticas contenidas convencionales y culturales que los eventos con blancos no estatales.
Hipótesis 2: Los eventos con blancos no estatales tienen mayor probabilidad de exhibir tácticas transgresivas disruptivas y violentas que los eventos con blancos estatales.
Grupos participantes
No existe un pleno acuerdo en la literatura sobre las posibles relaciones entre los grupos que protestan p. ej. trabajadores, estudiantes, indígenas, ambientalistas y las tácticas que éstos emplean.
En parte, la dificultad proviene del hecho de que los grupos sociales no necesariamente actúan de modo cohesivo y bajo un liderazgo unificado, por lo que sus acciones no son completamente predecibles.
Para lidiar con estas complejidades, proponemos interpretar a los grupos manifestantes a partir de dos grandes ejes de análisis: su relación con la esfera productiva y su nivel de capital político.
Respecto a lo primero, y argumentan que los grupos que se constituyen en torno a la producción económica como los trabajadores y los empresarios tienen la capacidad de ejercer "inductores negativos".
Esto significa que ocasionalmente pueden optar por abstenerse de cumplir con sus funciones productivas cotidianas con el objetivo de generar un daño a las autoridades y eventualmente a la sociedad en su conjunto y de esa manera presionar para obtener sus demandas.
Tales grupos deberían apelar a tácticas disruptivas no violentas como hacer una huelga laboral u obstaculizar el abastecimiento de bienes básicos.
Por otro lado, los grupos con alto capital político por lo que entendemos un fácil acceso al sistema político y alta legitimidad en la opinión pública tienen mucho que perder, lo que debería hacerlos reacios a las tácticas violentas ; .
A su vez eso debería hacerlos más proclives a las tácticas convencionales o culturales, que les permiten mantener su buena reputación en el sistema político y la opinión pública y que, en general, no son percibidas como amenazantes .
Sin embargo, los grupos con bajo capital político tendrían menos que perder y más para ganar, lo que podría inclinarlos a las tácticas violentas ; .
Estas relaciones no son automáticas.
Para que grupos con distintos niveles de capital político e inserción en la estructura productiva prefieran ciertas tácticas a otras, generalmente resulta necesario que operen procesos de "enmarcamiento" framing en donde tales tácticas son definidas como las más adecuadas y viables .
Dichos procesos no son lineales y pueden estar atravesados por conflictos y desacuerdos internos, como mostró para los grupos antinucleares.
Además, las identidades colectivas que permean a los distintos grupos impactan en la selección de tácticas, haciendo algunas más atractivas y otras más repulsivas .
Aunque diversos grupos protestan en Chile, nos centramos en los trabajadores empleados públicos y privados como referencia para establecer sus diferencias con respecto a los otros grupos.
Elegimos a los trabajadores, primero, porque según nuestros datos es el grupo que más protesta en Chile, lo que los convierte en un grupo sustantivamente importante.
Segundo, los trabajadores son un actor clásico en la protesta latinoamericana desde los operarios automovilísticos de San Pablo hasta los mineros peruanos o bolivianos, pasando por los cañeros uruguayos o los desempleados argentinos, y aquí nos interesa proveer pistas para la investigación regional.
Tercero, los trabajadores se posicionan claramente en los dos ejes definidos arriba, lo que permite establecer una asociación más clara.
Si nuestro razonamiento es correcto, en virtud de su posición en la esfera productiva y su capacidad para interrumpir el proceso productivo, los trabajadores deberían inclinarse en mayor medida que otros grupos por tácticas disruptivas como paros o huelgas.
Respecto al capital político, la literatura sobre sindicalismo chileno establece que la cúpula de la Central Unitaria de Trabajadores CUT, la máxima instancia de representación de trabajadores en Chile, ha sido tradicionalmente un coto bajo control de la Concertación coalición política que reúne a distintos partidos de la centro izquierda y el Partido Comunista de Chile .
Esto los lleva a tener un grado de incidencia relevante, aunque no decisivo, en el aparato político.
Por tanto, según nuestro razonamiento los trabajadores estarían menos inclinados que otros grupos a adoptar tácticas violentas, que podrían poner en riesgo su considerable capital político.
Algo parecido cabría esperar de las esporádicas protestas llevadas a cabo por empresarios en Chile, principalmente protestas de agricultores propietarios que tienen la capacidad de ejercer presión por medio de tácticas disruptivas.
Pero al mismo tiempo esta inserción los frenaría a adoptar tácticas violentas por ser excesivamente antisistémicas y riesgosas para su capital político.
Pero para el caso de los trabajadores empleados esta relación es más nítida a partir de la larga historia de tácticas disruptivas no violentas del movimiento sindical chileno -uno de los más antiguos y emblemáticos de la región-.
En cierto modo, la adopción de estas tácticas paros, huelgas, tomas de locales refuerza la identidad colectiva de los trabajadores y les permite conectarse con las prácticas de lucha de sus antecesores, otorgándoles continuidad en el tiempo.
Si esto es correcto, podríamos esperar que:
Hipótesis 3: Los eventos de protesta con presencia de grupos de trabajadores empleados tienen mayor probabilidad de exhibir tácticas disruptivas pero no violentas que otros grupos.
Con "otros grupos" nos referimos específicamente a aquellos con menor inserción en la esfera productiva y con menor capital político.
Sobre todo a grupos de pobladores, indígenas, de trabajadores informales, cesantes y las agrupaciones clandestinas de inspiración presumiblemente anarquista que en Chile reciben el nombre de "encapuchados" por ocultar sus rostros.
Estos grupos se caracterizan por poseer relativamente baja inserción en las esferas productivas y tener bajo capital político ; .
Si bien cada uno de ellos encierra una enorme heterogeneidad interna, en un análisis grueso podríamos esperar que, al ser grupos altamente marginados de las esferas de la producción y del poder, sean menos reacios al uso de tácticas violentas como medio para conseguir sus objetivos que los grupos de trabajadores empleados, quienes tendrían más que perder.
Por tanto,
Hipótesis 4: Los eventos de protesta con presencia de grupos de bajo capital político y débil inserción productiva tienen mayor probabilidad de exhibir tácticas violentas que los trabajadores empleados.
Finalmente, tanto las protestas estudiantiles como las protestas de los variados grupos que unimos dentro del término "sociedad civil" grupos ecologistas, comunales, religiosos, de diversidad sexual, de defensa de derechos humanos, etc. se caracterizan por tener un bajo nivel de inserción en la esfera productiva pero un nivel intermedio de capital político, principalmente porque han ido ganando mayor legitimidad en la opinión pública y mayor capacidad de procesar institucionalmente sus demandas ; .
No obstante, la enorme diversidad interna lleva a que se movilicen tanto con tácticas que van desde las convencionales hasta las violentas.
Una forma de observar relaciones más finas entre los grupos y el uso de determinadas tácticas es incluir un término de interacción entre los grupos y la presencia, o no, de demandas radicales en la protesta.
Con radicalidad de las demandas nos referimos básicamente a demandas que exigen grandes reformas institucionales para ser satisfechas, o bien derechamente demandas antisistémicas.
Consideramos que incluir un término de interacción con los grupos se justifica por varias razones.
Primero, porque al tener las tácticas violentas altos costos hoy en día en Chile riesgo de represión, ley antiterrorista, estigma social puede ser que aparezcan únicamente ante la combinación de ciertos tipos de grupos y ciertas demandas radicales, que se potencian mutuamente.
Por lo tanto, es posible que la presencia de demandas radicales aumente los incentivos para adoptar tácticas transgresivas, que entrañan mayores riesgos y costos para los manifestantes .
En segundo lugar, las demandas más radicales suelen estar vinculadas a sentimientos de privación con respecto a otros .
Estas privaciones proveen un suelo fértil para la construcción de marcos de acción colectiva que dan lugar a intensas emociones negativas, como rabia, indignación o humillación e identifican un agente humano responsable de tales privaciones.
Las tácticas transgresivas -disruptivas u ocasionalmente violentas- parecen particularmente apropiadas para canalizar estas emociones a pesar de sus mayores costos personales.
Finalmente, las demandas mismas también van configurando una identidad y una forma de protestar.
Un grupo pacifista se expondría a serios dilemas identitarios si adopta como táctica el asesinato de políticos que promueven guerras internacionales.
Más aún, la identidad de un grupo puede estar fuertemente definida por una demanda en particular , lo que los puede llevar a usar tipos de tácticas que sean coincidentes con esas demandas.
Por todo lo anterior, nos parece fundamental explorar la interacción entre el tipo de demanda y los grupos movilizados.
Aunque no es raro que existan asociaciones entre ambas cosas, un mismo grupo puede adoptar demandas radicales y no radicales en diferentes contextos.
Por ejemplo, en ciertas ocasiones los grupos mapuche demandaron la obligatoriedad del lenguaje nativo en las escuelas de ciertas comunas como modo de preservar sus identidades ancestrales lo que no constituiría una demanda radical, mientras que en otras ocasiones demandaron autonomía de ciertos territorios respecto al Estado que sí lo sería dado que requiere modificar el alcance territorial del Estado chileno.
Presencia de organizaciones
afirmaron que mayores niveles de organización interna de los movimientos sociales en términos de presencia de normas formales, regulaciones y jerarquías disminuyen su espontaneidad y vitalidad, aumentando las chances de cooptación por parte de las autoridades políticas y conduciendo a formas de presión más convencionales e institucionalizadas.
Diversas investigaciones han respaldado esta tesis , .
Por ejemplo, en un estudio para cuatro países europeos, Kriesi et al. 1995 descubrieron que el involucramiento de organizaciones dentro de un ciclo u ola de protesta debilita el uso de tácticas disruptivas y fomenta su institucionalización.
En la misma línea, encontró que la institucionalización de movimientos organizados por el derecho al aborto en Estados Unidos hizo más recurrentes las tácticas convencionales.
Por otro lado, ella muestra cómo una estructura organizacional descentralizada e informal lleva a que sea más común emplear tácticas más innovadoras y disruptivas Staggenborg, 1988.
Esto sugiere que:
Hipótesis 5: Los eventos de protesta con presencia de organizaciones formales tienen mayor probabilidad de exhibir tácticas contenidas convencionales o culturales que los eventos de protesta sin presencia de organizaciones formales.
Número de participantes
El tamaño o convocatoria de la protesta es un elemento central a la hora de estudiar el despliegue táctico de los movimientos.
Las tácticas que deciden utilizar los activistas en el contexto de una convocatoria masiva no tendrán la misma eficacia que cuando la protesta convoca a sólo un puñado de personas.
Así también, la convocatoria no es algo necesariamente externo o contextual a los manifestantes; la decisión de convocar a una gran cantidad de personas, o de movilizarse en grupos pequeños puede ser un cálculo estratégico en tanto se evalúa cuál es el camino más eficaz para generar presión por parte de los grupos que protestan.
La dirección que ha establecido el grueso de la literatura sobre la relación entre el número de participantes y las tácticas es que a mayor tamaño de la protesta, mayor es la posibilidad de observar tácticas transgresivas.
Para ciertos autores aumentar el número de participantes disminuye los riesgos de represión para sus integrantes individuales ; ; , disminuyendo así los obstáculos para adoptar tácticas transgresivas.
Así, un mayor número de participantes aumentaría la propensión hacia la tácticas disruptivas o violentas por la capacidad de anonimato que brindan las convocatorias masivas.
En la misma línea, pero siguiendo un mecanismo más elaborado, otros autores han argumentado que no es el tamaño en sí mismo el que aumenta la probabilidad de la violencia, sino la interacción entre los manifestantes y la represión policial, la que iría desencadenando una escalada de tácticas cada vez más transgresivas ; ; .
De esta manera, la mayor cantidad de manifestantes estaría asociada a la mayor probabilidad de que haya presencia y represión policial .
El mecanismo que se podría establecer, por tanto, es que a mayor convocatoria, mayor probabilidad de presencia y represión policial y, por ende, mayor probabilidad de ver tácticas transgresivas por parte de los manifestantes como reacción a esa represión.
Dinámicas de este estilo pueden haber nutrido algunas marchas masivas del Movimiento Sin Tierra en Brasil, la "guerra del agua" en Bolivia 1999, las marchas estudiantiles chilenas de 2011, o las movilizaciones mexicanas de 1968.
Entonces:
Hipótesis 6: Los eventos de protesta con un mayor número de participantes formales tienen mayor probabilidad de exhibir tácticas transgresivas disruptivas o violentas que aquellos con un menor número de participantes.
Datos, variables y métodos
Para probar las hipótesis presentadas arriba recurrimos a datos obtenidos mediante la metodología conocida como "análisis de eventos de protesta" AEP.
Desde los setenta el AEP se utiliza ampliamente en varios países del mundo para estudiar las dinámicas de la protesta colectiva ; ; para revisiones.
Este método consiste en construir y analizar estadísticamente una base de datos que recoge los eventos de protesta que tienen lugar en el espacio y periodo de interés.
La principal fuente sobre los eventos reside en noticias de periódicos nacionales sobre protestas colectivas en lugares públicos.
La información referida a cada evento se codifica en fichas individuales de acuerdo con una serie de atributos del mismo y se procede al análisis estadístico.
Aunque existen posibles sesgos de selección y reporte de los eventos ; ; , la gran ventaja del AEP es que permite sustituir los juicios vagos o anecdóticos por un conocimiento preciso y detallado sobre la protesta.
Entre otros temas, esto ha permitido estudiar las interacciones entre movimientos y contramovimientos , la evolución y características de las campañas de protesta y las dinámicas y características internas de los movimientos ; .
Hasta donde llega nuestro conocimiento el AEP no se ha empleado en Chile, y sus aplicaciones en América Latina son escasas p. ej. , para El Salvador; , para México.
Nuestra base de datos contiene información cuantitativa sobre 2 342 eventos de protesta ocurridos en todo Chile entre enero de 2000 y agosto de 2012.
Estas protestas fueron llevadas a cabo por un sinfín de grupos y movimientos sociales motivados por demandas muy diversas.
La información proviene de las cronologías de protesta del Observatorio Social de América Latina OSAL del Centro Latinoamericano de Ciencias Sociales Clacso.
Sobre la base de varios medios nacionales de prensa escrita, radial e internet de diversas ideologías políticas incluyendo sitios web de activistas, OSAL registra los eventos de protesta que ocurren diariamente en Chile.
Justamente, una de las fortalezas de los registros del OSAL en comparación con la mayor parte de los AEP existentes para otros países, es la utilización de una diversidad de medios escritos, radiales y web.
Esto permite triangular la información y reducir sustancialmente aunque nunca completamente los sesgos de selección .
En una breve descripción de cada evento -típicamente un par de párrafos- OSAL brinda información sobre muchas variables de interés para el estudio de la protesta, incluyendo fecha y lugar, número estimado de participantes, organizaciones involucradas, demandas, tácticas, blancos y acción policial.
El grado de acuerdo entre los codificadores rondó 90 por ciento, lo que es considerado más que aceptable para estudios de este tipo.
Variable dependiente.
Consistente con nuestra conceptualización anterior de las tácticas de la protesta, nuestra primera variable dependiente es una variable categórica con cuatro categorías: convencional, cultural, disruptiva y violenta.
Como vimos, las dos primeras son tácticas contenidas; las dos últimas son tácticas transgresivas.
Para ello recodificamos en cada uno de estos cuatro tipos un total de 37 tácticas específicas relevadas en el estudio.
Adicionalmente, en modelos posteriores empleamos una segunda variable dependiente que indica cuál es la táctica secundaria si es que ésta se registra.
El Cuadro 1 presenta algunos ejemplos detalles completos disponibles bajo solicitud.
Dada la naturaleza categórica de la variable dependiente realizaremos un análisis de regresión logística multinomial .
Variables independientes.
Consideramos cinco blancos de la protesta: Estado, que incluye a los gobiernos y autoridades nacionales, regionales o locales presente en 72.8% de los eventos; no vimos diferencias significativas entre los distintos tipos de autoridades, tras lo cual decidimos agruparlas en esta categoría general, empresas privadas nacionales o internacionales, 15.3%, empresas públicas que requieren una categoría propia porque, si bien pertenecen al Estado, operan con lógica de empresas, 4.8%, instituciones educativas públicas y privadas, aunque estas últimas son casi inexistentes, 3.2% y "otros" escasos y difíciles de interpretar 3.9%.
Para poder probar las hipótesis 1 y 2, la categoría de referencia es el Estado.
Para explorar las relaciones entre los grupos involucrados en la protesta y las tácticas hipótesis 3 y 4, consideramos los siguientes grupos se indica entre paréntesis su porcentaje respectivo en el total de eventos: trabajadores empleados 20.7%, pueblos originarios incluye protestas, principalmente mapuches, tanto urbanas como rurales, 18.5%, estudiantes 20.9%, grupos de la "sociedad civil" religiosos, ecologistas, feministas, animalistas, de derechos humanos y otros; 5.8%, pobladores principalmente grupos organizados en torno a demandas habitacionales, 12.2%, encapuchados 5.7%, empresarios 1.8%, trabajadores informales y cesantes 6.1% y "otros" que reúne a pequeños grupos con pocas menciones difíciles de interpretar teóricamente; 8.4%.
Incluimos una variable categórica que indica la presencia de cada grupo, salvo los trabajadores, que reúnen el mayor número de menciones y operan como la categoría de referencia.
Así, los coeficientes de grupos indican las diferencias tácticas entre cada grupo y los trabajadores empleados, que como se discutió arriba, son el foco de nuestro análisis.
Asimismo y relacionada con las hipótesis anteriores, creamos una variable para medir la presencia o ausencia de demandas radicales.
Con demandas radicales nos referimos a todas las demandas que supongan demandas revolucionarias o antisistémicas anticapitalismo, antiempresas transnacionales, antineoliberalismo, anarquistas, okupas y libertarias o bien demandas que supongan grandes reformas institucionales para ser satisfechas reforma en reglas políticas, asamblea constituyente, fin al lucro de las empresas, fin a los sistemas de pensiones, devolución de territorios mapuche, condonación de deudas habitacionales donde el valor uno indica la presencia de demandas radicales 36.4% y el valor cero la ausencia de ellas o, en su defecto, la presencia de demandas no radicales 63.6%.
La variable que mide la presencia de organizaciones hipótesis 5 tiene un valor de uno si en la descripción de la protesta se menciona la presencia de alguna organización formal por ejemplo estudiantil, laboral, indígena, etc.; 43.1% y cero si eso no ocurre 56.9%.
Finalmente, el número estimado de participantes hipótesis 6 suele reportarse en las descripciones de los eventos.
Cuando la cantidad de participantes difiere entre lo reportado por los organizadores de los eventos y la policía, se le solicitó al codificador calcular un promedio.
De acuerdo con nuestra discusión teórica, al aumentar el número de participantes habría mayores chances de observar tácticas transgresivas, ya sea porque disminuyen los riesgos de represión para sus integrantes individuales, al ser menos los obstáculos para adoptar tácticas transgresivas, o bien porque es la misma represión directa en eventos masivos la que provoca una escalada en las tácticas transgresivas.
Sin embargo no está claro el punto de corte, es decir desde cuando comienza a haber mayor propensión hacia tácticas transgresivas.
Como estas complejidades abren la posibilidad a relaciones no lineales, empleamos cinco categorías que indican el tamaño estimado de la protesta: 1=menos de 50 participantes 32.2%; 2=51 a 100 participantes 15.8%; 3=101 a 1 000 30.2%; 4=1 001 a 10 000 16.5%; y 5=10 000 y más 5.4%.
La primera categoría opera como referencia.
Variables de control.
Para evaluar el impacto "neto" de estos factores en las tácticas de protesta, controlamos por tres variables que investigaciones previas sugieren como relevantes.
La primera indica si la protesta tiene lugar o no en la capital del país, con valor de uno para protestas en Santiago 47.9% y de cero si no es el caso 52.1%.
En un país altamente centralizado como Chile, la mayor visibilidad de las protestas capitalinas podría aumentar, para los activistas, los riesgos y costos de emplear tácticas transgresivas disruptivas o violentas, lo que debería en consecuencia incentivarlos a emplear tácticas contenidas convencionales o culturales; ; Taylor y Van Dyke, 2004.
En segundo lugar incluimos la variable año como variable continua.
Considerando que nuestros datos abarcan doce años, esta variable permite controlar si la presencia de ciertas tácticas se ve afectada por el paso del tiempo.
Por ejemplo, podría ocurrir que la cantidad de tácticas culturales o violentas hayan ido adquiriendo mayor preeminencia los últimos años y hayan sido menos relevantes a principios de los años dos mil cuando las formas de protesta pueden haber sido más acotadas a tácticas convencionales y disruptivas.
Finalmente incluimos una variable dicotómica que indica si durante la protesta existieron arrestos 1=21.1% o no 0=78.9%.
Los arrestos son un buen reflejo de la presencia y represión policial, y la represión puede inducir comportamientos violentos durante la protesta .
Obviamente, también es plausible que las tácticas transgresivas produzcan acciones policiales, por lo que no pretendemos hacer afirmaciones causales sino simplemente controlar por posibles factores alternativos.
De manera adicional se incluyeron otras dos variables de contexto político, específicamente: presencia de campaña presidencial cuatro meses antes de la elección y, presencia de luna de miel cuatro primeros meses de cada gobierno.
Como ninguno de los coeficientes resultó ser significativo y los resultados se mantuvieron sustantivamente idénticos se decidió no incluir dichas variables en el análisis final.
El Cuadro 2 presenta las frecuencias y porcentajes de las variables independientes utilizadas en el estudio.
Resultados
El Cuadro 3 describe nuestra variable dependiente.
Para ello consideramos la táctica principal reportada y la táctica secundaria.
En 2 294 eventos se registró información de al menos una táctica, y en 877 de ellos se registró una segunda táctica los registros terceros y subsiguientes de tácticas fueron muy escasos.
En la táctica principal, las convencionales son las más frecuentes 44.9%, seguidas por las disruptivas 33.7%, las violentas 17.3% y finalmente las culturales 4%.
En cuanto a la táctica secundaria vemos que esta vez las más frecuentes son las violentas 31.7%, luego las convencionales 29.5%, las disruptivas 26.3% y las culturales 12.4%.
Esto habla en primer lugar de la diversidad táctica de la protesta en Chile y otorga relevancia empírica a la pregunta por sus determinantes.
En segundo lugar nos habla de la diferencia entre la primera táctica empleada en la protesta y la segunda; en esta última claramente las categorías que parecían más marginales en la primera táctica violenta, cultural cobran mayor relevancia.
Para estudiar las relaciones entre las variables dependientes e independientes es necesario considerar los modelos de regresión multivariados para obtener evidencia firme respecto a nuestras hipótesis.
Para ello, el Cuadro 4 presenta dos modelos de regresión logística multinomial, uno con los efectos principales y el segundo con variables de interacción entre grupos y tipo de demandas.
Por su parte, el Cuadro 5 presenta el modelo de regresión logística multinomial con efectos principales para la táctica secundaria.
También se probó, para la táctica secundaria, con un modelo de interacciones, que no resultaron significativas.
Por lo tanto, y debido al menor número de casos, preferimos no exigir más al modelo por lo que se reportan solamente los efectos principales para el caso de la táctica secundaria.
En el caso de la regresión multinomial es necesario operar con una categoría de referencia en la variable dependiente, por lo que se ha tomado la categoría de táctica convencional como referencia, tras lo cual cada táctica será analizada en torno a esa categoría y no al resto.
Los modelo incluyen de manera simultánea las siete variables independientes con que trabajamos, cuatro variables independientes centrales blancos, grupos, presencia organizacional y número de participantes, y las tres variables de control capital-región, arrestos y año.
Lamentablemente los altos niveles de casos faltantes en algunas variables como el número de participantes o el blanco reducen sensiblemente el número de observaciones a N=1 341 en el primer modelo tácticas principal y a N= 500 táctica secundaria en el segundo.
A continuación revisamos los resultados para cada una de nuestras hipótesis.
En general los modelos arrojan evidencia consistente con las hipótesis 1 y 2.
Tanto las tácticas principales como las secundarias cuadro 4 y cuadro 5 muestran que los eventos con blancos estatales exhiben tácticas convencionales en mayor medida que los eventos con blancos no estatales en especial empresas privadas donde las diferencias son altamente significativas en ambos modelos.
En la táctica principal, vemos que en referencia al blanco estatal, ningún blanco resulta ser significativo en cuanto a las chances de llevar a cabo tácticas culturales.
En cuanto a las tácticas disruptivas, hay dos blancos que resultan ser significativos: la empresa privada y la institución de educación tienen 2.3 y 4.8 veces más chances de llevar a cabo tácticas disruptivas respecto al Estado, en referencia a las tácticas convencionales, lo que confirma la hipótesis 2 respecto a que las tácticas transgresivas se dirigen principalmente a blancos no estatales.
Finalmente en cuanto a las tácticas violentas, vemos que el blanco de empresa privada es el único significativo, y que resultó tener 3.3 veces más chances que el Estado de recibir tácticas violentas, en referencia a las tácticas convencionales.
Es interesante que las instituciones de educación sean atacadas con tácticas disruptivas, pero no con tácticas violentas: es más probable que se ocupen tales instituciones a que se las destruya.
En las tácticas secundarias se mantiene la tendencia en cuanto al blanco de empresa privada, aunque se intensifica la diferencia con tácticas disruptivas 2.8 más chances y baja levemente para tácticas violentas 2.6 más chances.
Por otro lado, pierden significación las instituciones de educación pero ganan las empresas públicas, aumentando las chances de recibir tácticas transgresivas -7.8 para tácticas disruptivas y 6.1 para tácticas violentas- respecto al Estado, en referencia a las tácticas convencionales.
En síntesis, se protesta contra el Estado mediante tácticas contenidas, se protesta contra las empresas privadas mediante tácticas disruptivas y violentas, y se protesta contra las instituciones educativas mediante tácticas disruptivas pero no violentas.
Respecto a las hipótesis 3 y 4, se aprecian diferencias tácticas considerables en función de qué grupo proteste aquí enfatizamos el contraste entre trabajadores empleados -la categoría de referencia- y el resto.
Y en general nuestra intuición es consistente con la evidencia.
Veamos primero la táctica principal.
Observamos que la presencia de trabajadores empleados se asocia a las tácticas disruptivas en mucha mayor medida que para todos los demás grupos, incluso más que los empresarios casi todas las diferencias son estadísticamente significativas.
Por ejemplo, la presencia de estudiantes reduce las chances de tácticas disruptivas en casi tres veces en comparación con eventos con presencia de trabajadores, y la diferencia es mucho más marcada en el contraste con pueblos originarios y "sociedad civil".
Si bien el Código Laboral vigente en Chile que data de tiempos dictatoriales permite la huelga -una importante táctica disruptiva- sólo en algunas empresas, los trabajadores se han logrado organizar en varios sectores para superar estas barreras.
Además, los incentivos para la protesta laboral disruptiva posiblemente se acentúan dada la fragmentación productiva y los nuevos tipos de empleo .
Estos resultados dan sustento al argumento de que el nuevo ciclo de protesta en el movimiento obrero, liderado por los trabajadores subcontratados, ha seguido marcado por tácticas disruptivas, principalmente por huelgas ilegales Echeverría, 2010; .
Respecto a los modelos con términos de interacción, vemos que efectivamente el efecto de ciertos grupos es diferente según haya o no presencia de demandas radicales.
Sin interacciones, los encapuchados y los "otros" grupos indeterminados son los únicos grupos más probables que los trabajadores empleados de adoptar tácticas violentas; pero al interactuar grupos y demandas, varios grupos pueblos originarios, sociedad civil y pobladores son menos propensos a adoptar tácticas violentas que los trabajadores si tienen demandas no radicales, pero más violentos que los trabajadores si tienen demandas radicales.
Lo anterior confirma parcialmente la hipótesis 4 respecto a que efectivamente grupos con menor capital político y menor inserción en la esfera productiva pobladores, pueblos originarios serían más propensos que los trabajadores empleados a llevar a cabo tácticas violentas, pero vemos que esto ocurre sólo ante la presencia de demandas radicales.
Lo anterior nos sugiere lo complejo que es estudiar estos grupos dado el pluralismo interno y la variedad táctica con que operan según el contexto.
En cuanto a la táctica secundaria, se observa una mayor propensión de la sociedad civil por las tácticas culturales.
Esto nos indica que las tácticas culturales operarían más bien como táctica complementaria a una principal por ejemplo, una performance en una marcha.
En síntesis, se observa una especialización táctica de los trabajadores empleados: comparados con otros grupos, recurrirían más a la disrupción pero dejarían de lado tácticas violentas, en referencia a las tácticas convencionales.
Lo anterior corrobora parcialmente la hipótesis 3, ya que los empresarios, por su parte, no se mueven tan cercanos a los trabajadores, sino más hacia tácticas contenidas.
Respecto a la hipótesis 4, vemos que los pobladores y pueblos originarios efectivamente se inclinan más por tácticas transgresoras, pero sólo ante la presencia de demandas radicales.
Por su parte los trabajadores informales no muestran tendencias muy claras, a diferencia de los "encapuchados", quienes se especializan en las tácticas violentas incluso ante la ausencia de demandas radicales grupo que se define básicamente en función de acciones violentas.
Finalmente, vemos que para el caso de los estudiantes no se pueden sacar tendencias muy claras, lo que habla entre otras cosas de la diversidad táctica del grupo.
La sociedad civil da más luces sobre su diversidad táctica, en tanto vimos que lleva a cabo tácticas violentas ante la presencia de demandas radicales como táctica principal, pero se inclina por las culturales como táctica secundaria.
Por otra parte, la evidencia también es parcialmente consistente con la hipótesis 5, relativa a la presencia de organizaciones formales en el evento de protesta.
Cuando se reportan organizaciones en la protesta, las chances de observar tácticas transgresivas disruptivas y violentas disminuye significativamente en referencia a las convencionales, tanto en la táctica principal como en la táctica secundaria.
Resulta interesante además que las chances de observar tácticas culturales también disminuyen de manera significativa con la presencia de organizaciones, y en el caso de la táctica secundaria esta disminución es significativa, lo que sugiere que las protestas culturales no se suelen llevar a cabo por organizaciones formales dentro de una protesta.
En síntesis, los roles de coordinación y estructuración de la acción colectiva por parte de las organizaciones parecerían limar los aspectos más transgresivos de la protesta y orientarlas a tácticas convencionales, pero no culturales.
Finalmente, vemos que ambos modelos son inconsistentes con la hipótesis 6, relativa a la cantidad de participantes en el evento.
Vemos que, a diferencia de lo que sugiere la literatura, un aumento en el número de participantes disminuye las chances de observar tácticas transgresivas respecto a las convencionales.
Estas diferencias son estadísticamente significativas para casi todos los niveles en el caso de la táctica principal, mientras que para la táctica secundaria, si bien la relación es la misma, sólo mantiene significación para los eventos de menos de cien y más de diez mil asistentes.
Asimismo, las chances de observar tácticas culturales aumenta en la táctica secundaria, y de manera progresiva, a medida que crece el número de participantes, llegando a tener hasta 7.4 veces más chances en los casos de eventos masivos más de diez mil asistentes respecto a grupos pequeños.
Resulta sugerente y contraintuitivo que las tácticas transgresivas se lleven a cabo en grupos pequeños y no en eventos masivos en Chile.
Ahondaremos este punto en las conclusiones.
Mencionemos brevemente qué ocurre con las variables de control.
Como esperábamos, cuando la protesta tiene lugar en la capital prevalecen significativamente más las tácticas convencionales, y menos las tácticas disruptivas y violentas, que cuando se desarrolla en otras regiones.
Respecto a la variable año, vemos que el transcurso del tiempo disminuye las chances de utilizar tácticas disruptivas respecto a las convencionales como la táctica principal, y aumentan las chances de llevar a cabo las tácticas culturales con respecto a las convencionales como táctica secundaria.
Por su parte, los arrestos, como proxy de presencia policial y represión, no aumentan las chances de observar mayores tácticas transgresivas en la táctica principal respecto a la táctica convencional, cosa que sí ocurre en la táctica secundaria, sobre todo en tácticas violentas cuyo aumento resulta ser significativo.
Este artículo intentó responder a la pregunta de por qué las tácticas de la protesta colectiva varían entre distintos eventos.
El tema es relevante para una comprensión global de los movimientos sociales.
Las tácticas influyen en la capacidad de los movimientos para lograr sus objetivos, y en su imagen y legitimidad ante las autoridades y la opinión pública.
Todo esto tiene implicaciones para la capacidad de cambio de los movimientos y su propio desarrollo y supervivencia.
Aun así, el tema permanece muy poco explorado en la literatura chilena y en general latinoamericana sobre movimientos sociales, al menos con datos de análisis de eventos de protesta como hacemos aquí.
En términos operacionales distinguimos entre tácticas contenidas convencionales o culturales y transgresivas disruptivas o violentas, y empleamos una base de datos de eventos de protesta ocurridos en Chile entre 2000 y 2012.
Esto nos permite explorar de modo sistemático la diversidad de tácticas y el impacto que tienen sobre ellas distintas variables, que identificamos siguiendo la literatura sobre el tema.
El análisis presenta varios resultados que nos parecen interesantes.
Primero, aunque las tácticas convencionales son las más frecuentes, la protesta chilena es variada.
Además de marchas y concentraciones convencionales, la protesta también se expresa con bastante frecuencia por medios disruptivos como tomas de establecimientos, paros de actividades y cortes de caminos, por vías violentas incluyendo destrozos de propiedad, saqueos e incendios, y ocasionalmente mediante manifestaciones artísticas y culturales.
Segundo, varias características de los eventos de protesta parecen influir en las distintas tácticas adoptadas.
Por ejemplo, respecto a los blancos de la protesta, cuando el blanco es el Estado se prioriza el uso de tácticas contenidas, mientras que cuando el blanco es una empresa privada nacional o internacional o una institución educativa se priorizan las tácticas transgresivas.
Esto es consistente con el argumento de que es más difícil desafiar al Estado mediante la violencia dado que concentra los recursos coactivos, cosa que no ocurre para otras entidades.
También encontramos diferencias interesantes entre los distintos grupos que participan en protestas.
Conceptualmente, hipotetizamos que las tácticas varían de acuerdo con el nivel de capital político y la relación de los grupos con la esfera productiva.
Específicamente encontramos que, en comparación con otros grupos, los trabajadores prefieren las tácticas disruptivas pero evitan las tácticas violentas y convencionales.
Además, los grupos de la "sociedad civil" optan más por las tácticas culturales como táctica secundaria.
Resultó útil además haber podido controlar por grupos de "encapuchados", quienes se definen sobre todo por el uso de las tácticas violentas, ya que así pudimos aislar su efecto sobre las tácticas violentas en las otras variables de nuestro interés.
Finalmente, vemos que los grupos con menor capital político y menos insertos en la esfera productiva principalmente encapuchados, pobladores y pueblos originarios optarían más por tácticas violentas, pero sólo en presencia de demandas radicales, lo que habla de la diversidad interna del movimiento y de la importancia del término de interacción incluido.
Adicionalmente, cuando hay presencia de organizaciones formales en la protesta es bastante menos probable observar tácticas disruptivas y violentas.
Al observar la táctica secundaria, veíamos que también era menos probable observar tácticas culturales.
Esto es consistente con la tesis de que los movimientos más organizados y estructurados emplean tácticas más aceptables para el status quo que los movimientos más espontáneos.
La única hipótesis que no se comprobó fue respecto al número de participantes en el evento, donde ocurre justamente lo contrario a lo señalado por la literatura principalmente de países industrializados.
A diferencia de lo esperado, a mayor número de participantes, menores son las chances de observar tácticas transgresivas con respecto a las convencionales.
Resulta interesante que en Chile la relación entre tamaño de la protesta y tácticas no siga el mismo patrón que en países industrializados.
En Chile, las protestas transgresivas se llevan a cabo principalmente por grupos pequeños.
Siguiendo a , entendemos que los movimientos sociales son conscientes en la adopción de sus estrategias, y no simples víctimas de las contra-estrategias de las autoridades.
De ahí que la reacción de los movimientos ante la represión puede tomar distintas rutas, siendo sólo una de ellas la radicalización de las protestas.
En efecto, una de las consecuencias que tuvieron las jornadas de movilización estudiantiles de 2006 en Chile fue un cambio masivo de estrategia por parte de los estudiantes.
Al ver que sus jornadas de movilización pacífica estaban siendo duramente reprimidas debido a acciones vandálicas de grupos pequeños, la táctica principal de los estudiantes se vuelca hacia la toma de sus establecimientos.
Esto sorprendió a las autoridades por la reacción en cadena que ocasionó y por el nivel de organización de la táctica empleada por el movimiento .
Por otra parte, en Chile hay tácticas disruptivas -como las barricadas en poblaciones, los cacerolazos o la fogatas- que forman parte de una herencia propia de la lucha contra la dictadura de los años ochenta ; ; .
Mediante estas tácticas se trata de evitar la represión directa de la policía actuando en grupos pequeños y organizados.
También ha habido, desde fines de los noventa un aumento de protestas étnicas de reivindicación territorial ; ; que suponen disrupción principalmente por cortes de caminos, ataques incendiarios y otros elementos disruptivos que se suelen llevar a cabo por grupos pequeños que buscan evitar el contacto directo con la policía.
Este patrón tentativo hacia la disrupción por grupos pequeños puede no ser propio de Chile, sino también de otros contextos latinoamericanos que han sufrido fuertes patrones de represión estatal a lo largo de su historia .
Todos estos hallazgos sugieren futuras líneas de investigación sobre las tácticas de la protesta en Chile y en América Latina.
Primero, valdría la pena realizar estudios que permitan profundizar sobre la situación de movimientos sociales específicos para lograr un conocimiento más acabado sobre su repertorio táctico y explorar el origen cultural e histórico de los mismos.
Segundo, sería interesante estudiar cómo la interacción entre movimientos sociales, el Estado y la sociedad civil definen el uso de cierto tipo de tácticas a lo largo del tiempo para un ejemplo temprano.
Tercero, la diversidad de blancos de la protesta que encontramos permite dar sustento empírico a teorías latinoamericanas sobre la constitución de nuevos actores sociales y de un nuevo escenario institucional y societal más complejo ; .
Esto también abre nuevas posibilidades; por ejemplo, se podría hacer un estudio comparado acerca de cómo distintos niveles de avances del neoliberalismo van delegando mayor peso y responsabilidad pública a instituciones no estatales, exponiéndolas cada vez más a ser blancos de la protesta colectiva.
Finalmente, cabe señalar las limitaciones de este artículo que también abren nuevas posibilidades de investigación.
Primero, aunque los AEP permitieron avanzar sustancialmente en el conocimiento de las dinámicas de la protesta, la literatura no ha dejado de insistir en los posibles sesgos de cobertura, información y enfoque de los eventos en los medios de prensa.
No todos los eventos de protesta tienen las mismas chances de ser cubiertos por los medios y por tanto incorporados a la base de datos, no toda la información relevante para el investigador aparece para todos los eventos cubiertos y, ciertamente, existen sesgos en el "enmarcamiento" que dan distintos medios a las protestas, lo cual pueden afectar la información relevada .
Aunque nuestra base de datos considera diversos medios de distinta filiación ideológica, y aunque relevamos centenares de eventos para un país relativamente pequeño como Chile, futuros estudios con más recursos que el nuestro deberán incorporar aún más fuentes al relevamiento.
Segundo, aunque siguiendo la literatura hemos asumido que ciertas características de los eventos como el grupo que protesta o el blanco de la protesta impactan en las tácticas, naturalmente puede ocurrir lo contrario.
Por ejemplo, grupos habituados a adoptar ciertas tácticas pueden sentirse más cómodos enfrentando a ciertos blancos o planteando ciertas demandas.
Todavía no existe en la literatura una respuesta satisfactoria a este problema, para el cual es probable que un estudio mixto que combine técnicas cuantitativas y cualitativas sea una buena ruta hacia ese conocimiento.
Otra posible línea futura consiste en estudiar el impacto de las características agregadas de la protesta en un periodo anterior t-1 sobre las tácticas en el presente t0.
Finalmente, aunque aquí realizamos un análisis transversal para estudiar el rol de variables vinculadas al evento mismo de protesta, se podrían hacer futuros estudios de manera longitudinal, que consideren factores del contexto social, político y económico más amplio.
Por ejemplo, hay evidencia sólida de que ciertas tácticas se difunden a lo largo del tiempo o el espacio .
Podría ocurrir que los factores contextuales afecten los factores más inmediatos que aquí consideramos, o también que los primeros reduzcan la importancia de los segundos.
Esperamos que este trabajo sirva de inspiración para que otros puedan seguir desarrollando este tipo de estudios en el futuro.
El fenómeno de la urbanización es hoy por hoy protagonizado por países del hemisferio Sur.
Muchos centros industriales que sostuvieron y dieron forma a la urbanización de los países del Norte durante el siglo XX, y que constituyeron los modelos a seguir, experimentan actualmente procesos de "achicamiento" shrinking sostenido expresados en la destrucción de sus fuentes económicas, pérdida de población, deterioro de sus estructuras físicas, y por sobre todo, por un sentimiento de pesimismo y abandono que se apodera de los habitantes de ciudades como Detroit en Estados Unidos, Halle en Alemania o Ivanovo en Rusia.
Ya sea debido a pérdida de competitividad en los mercados globalizados para la producción automovilística o petro-química, las ciudades del Norte toman surcos divergentes: algunas continúan su camino iluminado por el capitalismo financiero mientras que otras se apagan lentamente.
Ciertamente, al tiempo que la amenaza de achicamiento obliga a la reinvención de la urbe del Norte, en el Sur los grandes centros urbanos caminan de forma sostenida a transformarse en mega-ciudades por medio de procesos y sendas diversas y muchas de ellas aún poco exploradas.
M. Davis en Planet of Slums advierte que el planeta urbano, momento en que el hábitat urbano se posesiona como la forma mayoritaria de asentamiento a escala mundial, no está precisamente signado por las mega-infraestructuras y torres de cristal y acero que prometían las grandes metrópolis del siglo XX, sino más bien el paisaje que se replica es el de una urbanización precaria y vulnerable.
Son las acciones fragmentarias, muchas veces a fuerza de emprendimientos de los propios habitantes que operan en zonas no reguladas o enmarcadas de forma insuficiente por la acción política-institucional, las que se constituyen como principales fuerzas de urbanización en amplios espacios de los continentes de Asia, África y América Latina.
La urbanización en este contexto deviene en aventura, una marcada por el riesgo y vulnerabilidad.
El riesgo se asume como parte del Zeitgeist contemporáneo, tal como lo proyecta U. Beck en "La sociedad del riesgo al advertir el debilitamiento paulatino de la capacidad de cohesión de las estructuras sociales que dotaron de seguridad y recursos de identidad durante buena parte de lo que hemos conocido como sociedad moderna.
En virtud del proceso de individualización, los sujetos tienen la posibilidad progresiva de articular en torno suyo redes sociales que les permitan cumplir con sus objetivos.
El sujeto es liberado a construir lo social, a buscar sus recursos de identidad e inserción en la sociedad.
En efecto, la sociedad del riesgo es producto de la victoria de la versión liberal de la modernidad, que en su correlato económico se conoce como neoliberal.
La ciudad como espacio del riesgo y vulnerabilidad, pero ya no tan sólo expresión de ello, sino también como dinámica generadora. El sujeto entregado a la dimensión heroica del emprendimiento individual.
De esta forma la política conservadora-liberal latinoamericana reclama el retiro enérgico del estado y exige mayores espacios para el despliegue del individuo y sus fuerzas creadoras.
La maduración de la organización de los intereses privados -cuya mejor formulación sería el mercado- se encargaría desde esta perspectiva de las desigualdades y las diferencias en la ciudad, formulación que resulta en extremo ideologizada al olvidar que la teoría nunca es un reflejo de la realidad, sino más bien una representación de ella.
La vulnerabilidad en la ciudad latinoamericana se había experimentado durante su período de expansión explosiva de la segunda mitad del siglo pasado en virtud de un estado incapaz de insertar e integrar a amplios sectores de la población en mercados del trabajo y redes de servicios.
No obstante, en el contexto neo-liberal adopta un nuevo encuadre, marcado por la precarización del trabajo, privatización de servicios y un estado asistencialista.
Interesante ejemplo provee L. Waqcuant y su re-definición del ghetto estadounidense Marginales Urbanos - Urban Outcasts, al describir cómo estas áreas de la ciudad experimentaron en las últimas dos décadas una transformación estructural, en que devienen ya no sólo en espacios de reclusión sino también de estigmatización territorial que conduce a sus habitantes a romper sus vínculos materiales y simbólicos con el ghetto, a desmarcarse de su pertenencia y a buscar una salida individual de él.
Si en algún momento del pasado los ghettos desarrollaron identidades de resistencia basadas en redes solidarias y comunitarias, hoy en día el ghetto representa un lastre para sus habitantes, quienes buscan su salida, su salvación individual.
Esta es una imagen aplicable a cientos de barrios populares de la ciudades latinoamericanas que otrora mantenían una historia de lucha colectiva por la integración social y que hoy en día han devenido en territorios desconectados del resto de la ciudad y dominados por los circuitos del narcotráfico.
Parece que hemos asumido socialmente la inevitabilidad del riesgo y su vulnerabilidad asociada.
Emerge entonces un campo de exploración fundamental para los estudios urbanos que se pregunta por sus construcciones en el hábitat y consecuencias para la población.
El presente número 70 de la Revista INVI ha tenido como propósito -bajo la invitación a repensar el hábitat, vulnerabilidad y pobreza- plantear elementos que asistan en la identificación y descripción de los procesos que producen vulnerabilidad y pobreza en la ciudad latinoamericana contemporánea, explorar en sus múltiples articulaciones que vinculan políticas públicas, aspectos medioambientales y estrategias de sobreviviencia, entre otras.
El artículo Reasentar un hábitat vulnerable.
Teoría versus Praxis, de Anne-Catherine Chardon, plantea la discusión respecto a las variables que la política pública colombiana considera en la vulnerabilidad del hábitat en torno a un caso de relocalización en contexto de riesgo natural.
El artículo La ciudad desde la casa: ciudades espontáneas en Lima del equipo de investigadores compuesto por Elia Sáez G., José García C. y Fernando Roch P. plantea cómo a partir de la construcción de viviendas precarias que cumplen múltiples funciones surge también una estrategia para la construcción de ciudad.
El texto presentado por Carlos Muñoz P., Matías Antonio Dziekoski R., Gabriela Soto V. y Ninoska Lamilla, Hábitat y territorio: Coherencia para el ordenamiento territorial. El caso de la provincia de Colchagua, Chile, plantea la siempre compleja aplicación de instrumentos de planificación territorial y sus articulaciones con intereses ciudadanos en contextos en que el estado carece de una política -en apariencia- coherente para la gestión del territorio.
La injerencia de aspectos medioambientales en la configuración de las desigualdades en la ciudad son trabajados en el artículo Cambios climáticos y climas urbanos: Relaciones entre zonas termales y condiciones socioeconómicas de la población de Santiago de Chile, publicado por Hugo Romero, Marcela Salgado y Pamela Smith, presentando dimensiones poca exploradas para el estudio de la vulnerabilidad urbana.
Adicionalmente, el número 70 de Revista INVI incluye el artículo La recogida de basura en Mega-ciudades: En el marco de la sostenibilidad, de Fabian Tron, que plantea la complementariedad de prácticas formales e informales en ciudades complejas para el reciclaje de residuos, tomando atención en la complementación de lo informal y lo formal para la eficiencia de los sistemas urbanos.
Cierra el presente número la reseña de Carlos Lange V. del libro La Doctrina del Shock.
El Auge del Capitalismo del Desastre, de Naomi Klein, un ensayo muy pertinente en el contexto post-terremoto de Chile, que sugiere la tesis de cómo a partir de contextos de catástrofes naturales y sociales se promueve el retiro del estado y ampliación del espacio de operación del capital privado.
Estamos seguros que los escritos presentados en este número serán un aporte relevante a la discusión regional sobre los mecanismos de producción de vulnerabilidad y pobreza en el Hábitat contemporáneo.
Los estudios sobre el impacto económico del deporte no han sido prioridad ni siquiera en países desarrollados, aunque se encuentren algunas aproximaciones al tema principalmente en universidades inglesas.
Se podría decir que tales estudios se enfocan hacia la medicina deportiva, la formación de profesores y los sistemas de entrenamiento.
Por lo general, la premisa de análisis en estas investigaciones es la consecución de mejoras en los resultados de los deportistas, dejando de lado la importancia del trasfondo económico que hace de los deportes y de sus ligas modelos sostenibles.
Un buen caso es la actual crisis económica de los equipos de fútbol colombianos.
Quizás, la crisis se debe a la prioridad que se da en Colombia y en la mayoría de países en desarrollo a problemáticas sociales y a sectores como la salud y la educación, por encima de lo deportivo.
El Foro Europeo del Deporte realizado en el año 2000 concluyó que esta actividad tiene un carácter polivalente que se divide en seis funciones diferentes: educativa, de salud pública, social, cultural, lúdica y finalmente una función económica y redistributiva.
Pareciera que en los países en desarrollo se aborda lo deportivo desde sus primeras cinco funciones, olvidando trabajar seriamente en la sexta.
El fútbol ha sido considerado el deporte mundial por la pasión que ha generado a través del tiempo, logrando que diferentes culturas con grandes diferencias comportamentales o con especificidades interesantes, se vean identificadas entre sí por medio de la experiencia de "manejar un balón".
La polivalencia de la actividad deportiva aplicada al fútbol, en especial sus funciones sociales, culturales, lúdicas y económicas, hacen de él un espectáculo singular.
En cada uno de los encuentros, este deporte despierta sensaciones, emociones y pasiones, que algunas veces no son bien manejadas.
Esto se debe a las características culturales de los aficionados y a la baja asimilación de sus ejecutores sobre su función como instrumento para inculcar valores y normas de comportamiento.
Pero lo realmente relevante, desde una perspectiva económica, es el impacto masivo que tiene el fútbol y, dadas las emociones y pasiones que genera, la disposición de dichas masas a "invertir" en él.
Se infiere entonces que el problema ha sido la parroquialidad con que el deporte se ha manejado, y esto nos da pie a dos reflexiones: ¿dónde está el modelo económico financiero de las ligas de fútbol y de cada uno de los clubes deportivos? y ¿dónde está el modelo de gestión de los clubes deportivos que manejan importantes cantidades de dinero en nuestro país?
Aunque todos sabemos que el impacto del próximo mundial sub-20 es alto, no goza, en nuestro país, de una medición formal de sus efectos.
La decisión de organizar estos eventos se toma más porque a otros países les funciona como incentivo y acelerador del turismo por ende como un dinamizador de la actividad económica que porque realmente estimemos su impacto sobre la economía nacional o regional.
Pero podríamos señalar algunas de las varias repercusiones del mundial sub-20.
En primer lugar es el semillero de las futuras estrellas futbolísticas y como en cualquier película de Hollywood, es la vitrina donde los jóvenes muestran sus habilidades y potencialidades.
Los clubes importantes están dispuestos a hacer pequeñas inversiones para tener una figura del futuro con rentabilidades inimaginables.
Las compañías en todos los ámbitos regional, nacional o multinacional están buscando nuevos íconos que las representen.
Esto sin hablar de los bienes o servicios cruzados de un evento como este: hoteles, servicios turísticos, restaurantes, entre otros.
Aunque complejo, una estimación del impacto económico de un evento así, permitiría visualizar de mejor forma la importancia de tener unos modelos económicos que soporten la sostenibilidad de las actividades deportivas en nuestros países en desarrollo.
Este editorial debe resultar un poco extraño para los lectores habituales de la revista, pero es un llamado de atención a la evaluación de nuestro quehacer diario, dado el énfasis de este número en la autoevaluación de lo que entendemos por responsabilidad social y nuestro papel en ella.
Introducción
El inicio del año 2012 fue dramáticamente acompañado por extensos incendios asolaron el corazón de la producción forestal industrial chilena, destruyendo no solo vastas plantaciones forestales y plantas de elaboración de celulosa, sino también predios agrícolas colindantes.
Esta tragedia constituye una instancia estratégica para reflexionar acerca de la relación entre la industria forestal -llegada en las últimas décadas, la preexistente agricultura campesina y el proceso de co-producción de la naturaleza que se ha desarrollado en la región.
El día 31 de diciembre de 2011 se originaron diversos focos de incendio en el seno de plantaciones forestales de las regiones de Biobío y La Araucanía, los cuales, luego de inusuales temperatura y vientos, se propagaron rápidamente.
A un día de iniciado, ya se habían consumido más de 8 mil ha. y solo el 6 de enero el incendio quedó bajo control habiéndose destruido 28 mil ha. de plantaciones forestales, bosque, y cultivos agrícolas solo en la región del Biobío y cientos de familias perdieron sus viviendas, bodegas, herramientas de trabajo y cultivos.
La excepcionalidad de las pérdidas en la misma zona ya asolada por un megaterremoto en Febrero de 2010, la muerte de siete brigadistas, y la posible relación con el llamado conflicto mapuche, hicieron del incendio un evento altamente mediático.
Ante ello se desplegaron diversas formas de solidaridad práctica-ayuda material a las víctimas- y posteriormente solidaridad estratégica política.
En particular, dirigentas de la Asociación Nacional de Mujeres Rurales e Indígenas ANAMURI -organización nacional miembro de La Vía Campesina- solicitaron apoyo a profesoras de la Universidad de Concepción para la implementación de un diagnóstico de los daños del incendio a las economías campesinas.
En este contexto, un conjunto de estudiantes en práctica de los departamentos de Sociología y Geografía, realizaron un levantamiento de datos en las comunas de Quillón, Florida y Ranquil Región del Biobío, catastrando daños, entrevistando líderes vecinales y desarrollando mapeos participativos.
Los datos recogidos dieron cuenta del dramático impacto de los incendios en las familias y economías campesinas.
Estos resultados fueron devueltos a las organizaciones campesinas en el marco del evento político "Semillas Campesinas en Solidaridad" en Abril de 2012.
Posteriormente, y con el reposo de los tiempos académicos, se plantea el objetivo estratégico político de problematizar las relaciones entre el modelo socionatural de acumulación forestal y las economías campesinas.
Ello permite develar las características de un modelo de acumulación extractivo y ambientalmente predatorio, que ha transformado las economías y el paisaje rural en una naturaleza neoliberal contradictoria para sus habitantes humanos y no humanos.
El presente artículo comienza con una revisión histórica tanto de la agricultura campesina como de la industria forestal, posteriormente reflexiona acerca de las relaciones entre naturaleza y sociedad.
Posteriormente se presentan algunos de los datos recogidos en el diagnóstico desarrollado problematizando las articulaciones y desarticulaciones de la producción forestal y las economías campesinas.
El artículo finaliza con una reflexión del actuar de las y los actores políticos campesinos en este contexto.
Agricultura Campesina en el Centro Sur de Chile: entre Campesinización Frustrada y Áreas de Refugio
En Chile la formación de una clase campesina económicamente independiente ha sido un proyecto históricamente frustrado.
Desde los inicios de la república el territorio rural estuvo hegemonizado por haciendas, mayoritariamente orientadas a la exportación triguera -a Lima y California- con población inquilina asentada y "peones itinerantes".
Solo en sus márgenes se desarrolló una economía de solares y minifundios orientada a la producción para el mercado interno .
Incluso la economía hacendal exportadora fue permanente ahogada por el capital mercantil .
Los procesos de reforma agraria -de perspectiva desarrollista- llevados a cabo durante la década de los ´60 y primeros años de los´70, fueron un intento de modernización de la agricultura y de desarrollo de una clase campesina -de productores directos- independiente .
Sin embargo este esfuerzo fue frustrado en sus albores, en tanto el conjunto de reformas económicas y políticas llevadas a cabo durante la dictadura militar, y consolidadas durante los posteriores gobiernos democráticos- configuraron en Chile un modelo neoliberal agroexportador, hegemonizado por la industria agroalimentaria en desmedro de la posición económica y política del campesinado.
Inmediatamente después del golpe de estado de 1973 se detuvo el proceso de reforma agraria en curso.
Si bien solo un tercio del total de tierra fue devuelta a sus antiguos propietarios, el resultado general fue la liberación del mercado de la tierra, y posterior reconcentración.
Ello pues los otros dos tercios restantes de tierra se repartieron entre predios que fueron licitados y otros cuya propiedad fue reconocida a los campesinos beneficiados por la reforma.
El primer caso resultó en un traspaso neto de tierras a una creciente elite empresarial, que hizo un uso intensivo y de agronegocios .
En el segundo caso, los predios son transformados en pequeñas parcelas privadas, de escasa viabilidad productiva, las que, hacia los años ´80, fueron en gran parte adquiridas por empresarios agrícolas, forestales e inmobiliarios .
Durante los años ochenta, los agronegocios particularmente en los mercados nicho de productos frescos, vino premium, y salmón atlántico vivieron un importante crecimiento, llegando a adquirir relevancia en el mercado mundial.
Su desarrollo se vio beneficiado, por: 1 La adquisición de tierras a bajo precio durante la contrareforma agraria. 2 El apoyo estatal en investigación y desarrollo en el sector agroalimentario para el aprovechamiento de ventajas comparativas -tales como la contraestacionalidad mediterránea y la baja recurrencia de plagas-. 3 Un mercado laboral albergado por la situación de dictadura y represión, que favorece la flexibilidad laboral y deslegitima las iniciativas de sindicalización.
Y 4 un clima abierto y desregulado a la entrada de capitales internacionales.
Esta combinación de factores, resultó en una tremenda expansión de las exportaciones alimentarias en un proceso liderado por corporaciones, cuya forma de trabajo se caracterizó por monocultivos, abuso de agroquímicos, trabajo temporal, y exclusión de campesinos y agricultores.
Dicho modelo fue continuado con solo leves modificaciones durante la democracia ; , bajo el lema "Chile: Potencia Agroalimentaria".
La región del Biobío por su parte, agrega a dichas dinámicas, un importante desarrollo del complejo industria forestal y papelero, cuya expansión se benefició de los mismos procesos antes descritos.
De acuerdo a los datos de la Secretaría Regional Ministerial de Agrucultura, la región del Biobío tiene un total de 953 mil hectáreas de plantaciones forestales, permitiendo que de ella se produzca el 76% de las exportaciones forestales nacionales, particularmente en celulosa, papelería, y maderas aglomeradas http://biobio.minagri.gob.cl/nuestra-region/vision-de-la-region/.
El complejo forestal-papelero ha establecido diversas presiones sobre las economías campesinas.
La plantación forestal desplaza directamente a los productores mediante la compra de terrenos, competencia por recursos hídricos, contaminación por el uso de agroquímicos y el recurrente riesgo de incendios forestales, que afectan los predios aledaños.
La industria de manufactura de papeles y cartones -instaladas principalmente en espacios rurales- se ha caracterizado por alto uso de agua, altos niveles de emisiones atmosféricas de compuestos azufrados y cloro-orgánicos y por la masiva descarga de residuos industriales a los cursos de agua , afectando con ello directamente la capacidad productiva de los productores rurales aledaños.
Esta presión sobre la economía campesina se profundiza con la ideología política gubernamental que invita a los campesinos a asumir "el desafío del mercado".
Se invisibiliza con ello la dimensión familiar y comunitaria de la agricultura campesina, definiéndolo como productores individuales orientados a mercado; e imponiendo sobre la economía campesina, las categorías analíticas y normativas de un discurso capitalocéntrico y desarrollista .
En este contexto de expansión de la economía agroindustrial, solo sectores más aislados y de menor plusvalía - secanos y cordilleranos- se constituyeron en "áreas de refugio" de las economías campesinas ; .
La región del Biobío -localizada en el centro sur de Chile 36°46'22"S, con clima mediterráneo e irrigada por varios ríos y que hasta mediados del siglo XIX fue zona de frontera con el territorio mapuche-, parece haber albergado algunas de de dichas áreas de refugio.
Ya en los tiempos previos a la Reforma Agraria, mientras en las zonas mediterráneas, las haciendas ocupaban la totalidad del territorio, en la zona de Chillan y el Biobío se desarrolló una zona de minifundio y mediana agricultura .
Actualmente, y pese a la presión de los agronegocios y la industria forestal, la región del Biobío aun concentra el mayor número de pequeña propiedad en Chile.
De hecho, de acuerdo al último Censo Agropecuario, la región del Biobío alberga al 23% de las explotaciones menores de 5 he. constituyendo el 48.6% de las tenencias en la región y al 22% de las menores a 10 he. 64.9% de las tenencias.
Desarrollo Forestal en Chile
La industria forestal -basada en el monocultivo intensivo de dos especies exóticas, pino y eucaliptus- ha experimentado un explosivo crecimiento.
Para 1973, el valor de las exportaciones del sector forestal chileno ascendía a sólo US$ 39,1 millones, en 1990 este valor llegó a US$ 840,4 millones y para el 2011, alcanzó a US$5.905,9 Los factores que han alentado este rápido crecimiento:
1 Política macroeconómica del gobierno, por la cual entre los años 1974 y 1980 hubo una importante diminución de aranceles y barreras no arancelarias con miras a estimular la exportación.
2 Un conjunto de variables ambientales y sociales que funcionaron como ventajas comparativas.
La primera de ellas refiere a ventajas climáticas -clima fresco y lluvioso- las que permiten que especies como el pino radiata alcancen su madurez en 20 años, 15 años más rápido que en otros lugares.
A ello se sumó que el proceso de contrareforma agraria generó amplia disponibilidad de tierras erosionadas a muy bajo costo en las zonas de secano costeros.
Finalmente la represión al movimiento sindical y la flexibilización del mercado del trabajo consolidada por Plan Laboral de 1979 del Gobierno Militar, proveyó mano de obra rural muy barata y escasamente protegida.
Estos dos últimos procesos - disponibilidad de tierra y trabajo a bajo costo- son sintomáticos de la crisis por la que atraviesa la agricultura familiar en el contexto de modernización agroindustrial .
3 El rol político de la Corporación de Productores de Madera, CORMA, en la generación de un marco regulatorio y promotor al desarrollo forestal.
Esta organización -si bien cuenta con 150 socios- es hegemonizada por dos grandes empresas la Compañía Manufacturera de Papeles y Cartones CMPC y el grupo Arauco.
CORMA y sus miembros, que se vieron amenazadas por la política de expropiaciones de la Unidad Popular, no solo apoyaron el golpe de estado de 1973, sino que hicieron amplio lobby para promover una legislación que beneficiara su sector .
Como consecuencia, el año 1974 la entidad gubernamental COREF Comisión de Reforestación se transforma en CONAF Corporación Nacional Forestal y pasa al Ministerio de Agricultura, donde permanece hasta hoy, privatizándose los predios y empresas del Estado.
Con ello el Estado se retira del desarrollo forestal, reduciendo su rol a promotor del mismo.
Ese mismo año se emite el Decreto con Fuerza de Ley DL701 1974, que argumentando que la actividad forestal protege al suelo de la erosión, establece un subsidio -en vigencia entre 1974 y 1998- de hasta 75% de los costos de limpieza de tierra, plantado, cercado y manejo de la producción forestal.
Como resultado de esta ley, el Estado otorgó subsidios por hasta 116 millones de dólares nominales, financiando la plantación de 869.704 ha .
En el año1975, el Gobierno aprobó un decreto que autoriza la exportación de productos forestales independientemente del valor agregado y la cantidad de elaboración en Chile.
Esto permite la exportación de rollizos y astillas que habían sido prohibidas previamente para el envío .
Posteriormente en el año 1998 -ya en democracia y bajo un gobierno de centro izquierda- se emite la ley 19.561 1998 que modifica el DL 701 extendiendo su vigencia hasta el año 2011, y se entregan beneficios especiales a pequeños y medianos propietarios, subsidiando hasta el 90% de los costos de plantación en las primeras 15 he.
Hacia el año 2008, diversos actores del sector forestal hacen el diagnóstico que los bosques plantados a la fecha han sido aprovechados al límite de su oferta económica.
Además existirían dificultades para la adquisición de nuevos predios, debido a su reducido tamaño, y los límites puestos por la ley indígena 19.253, que restringe las posibilidades de adquirir tierras comunitarias a personas no indígenas.
Ello limita la expansión de la industria y se plantea la necesidad de incorporar a la agricultura familiar campesina al negocio forestal .
Ello nuevamente pone el foco en la región del Biobío donde coexisten una vibrante industria forestal y un área de refugio de agricultura campesina.
De hecho la "Propuesta para el Desarrollo de un Plan Nacional Forestal" presentada el año 2008 por el Colegio de Ingenieros Forestales de Chile señala la necesidad de:
"Incorporar en forma integrada a los campesinos AFC al negocio forestal especialmente en el aprovechamiento del recurso.
La propuesta de desarrollo de la AFC ... postula la integración local y regional de productores forestales campesinos al interior de cadenas productivas ... Fomento a la forestación con plantaciones forestales promoviendo especies multipropósito, en áreas de abastecimiento de industrias manufactureras de productos madereros y no madereros
En este sentido adquiere especial relevancia la ley 19.561 1998 que modificó el DL 701.
Este último era excluyente de los pequeños propietarios porque la bonificación exigía 1 la ejecución del gasto previo para recuperar posteriormente el 75% de los costos y 2 la mantención de una contabilidad de ingresos y gastos; ambos requisitos removidos por la Ley 19.561.
De hecho la nueva ley contempla un crédito de enlace para financiar la plantación y se establece que los pequeños propietarios forestales siempre tributarán sobre la base de renta presunta, por consiguiente, no requieren llevar contabilidad completa Fiabane 1998.
Como resultado ello, entre 1998 y 2010, el Estado bonificó 345 millones de dólares a la forestación de 600.000 he.
Una vez finalizado el período de la ley 19.561, el 3 de Enero de 2011 se promulga la ley 20.488 que modifica y extiende la vigencia del DL 701 hasta el 1º de Enero de 2013.
Particularmente se crea la categoría de mediano propietario forestal de hasta 100 he, también sujeto a beneficios especiales, y se conceden incentivos especiales a comunidades indígenas que foresten sus predios.
Esta incorporación de la agricultura campesina al sector forestal se asocia a varios procesos.
El primero de ellos es lograr incorporar a los circuitos de la industria forestal, espacios que estaban en sus márgenes y fuera de su alcance.
Esto implica una profunda transformación de la agroecología del territorio, en tanto predios dedicados previamente a la pequeña producción agrícola -donde coexistían plantaciones trigueras, horticultura, pequeña ganadería, sitios en barbecho y pequeños paños de bosque- son colonizados por monocultivos forestales.
Un segundo proceso significativo es una transformación temporal de las economías campesinas.
Si las economías campesinas se organizan en torno al ciclo agrícola y el ciclo vital familiar, la plantación forestal reorganiza esa temporalidad.
La plantación forestal no ofrece ganancias de corto plazo ni ingresos anuales.
Eso obliga a los pequeños propietarios forestales a buscar mecanismos de asalarización, principalmente en las mismas empresas forestales.
El largo plazo de crecimiento de los árboles dificulta los cálculos costo beneficio, de hecho el tiempo de producción excede el tiempo de trabajo efectivo.
Esto por su parte puede ajustarse a los ciclos familiares con decisiones como plantar para la educación de los hijos o para la jubilación.
En ese sentido incorporar a la agricultura campesina al negocio forestal es externalizar la gestión de los tiempos.
También existe una externalización de los riesgos.
El tiempo de crecimiento de los pinos y eucaliptus es tiempo riesgoso, de alta vulnerabilidad a plagas, sequías y especialmente incendios.
En ese sentido es más rentable para la industria forestal la inversión en procesamiento de pulpa y aserraderos ante que la inversión en plantación, la que puede ser delegada a la producción campesina.
En este contexto de amplio desarrollo de la industria forestal en una "área de refugio" de la producción campesina, y donde se plantea incorporar a la población campesina en la misma, cabe preguntarse acerca de la naturaleza de esta relación.
Y el impacto del incendio constituye un ámbito privilegiado para esta reflexión
Naturaleza y Sociedad: una apuesta simétrica
La relación entre naturaleza y sociedad están en el centro de la ecología política oscilado teóricamente entre el realismo crítico y posiciones constructivistas .
La primera perspectiva asume a las realidades sociales y ambientales como ámbitos existentes, separados y mutuamente contradictorios.
La realidad ambiental se presenta -en una vena Malthusiana- como un límite externo al crecimiento socioeconómico, por ejemplo O´Connors "límites naturales".
Las posiciones constructivistas, por su parte se enfocan en el proceso lingüístico, social y político de producción de la naturaleza.
Se habla así de construcción social de la naturaleza y la producción de naturaleza social .
Estas perspectivas, terminan siendo profundamente antropocéntricas, en tanto el foco en la construcción humana obscurece las dinámicas autónomas de la naturaleza, asumiéndola como pasiva, maleable y vulnerable.
Ambos polos analíticos no capturan las complejas relaciones entre la sociedad y la naturaleza, siendo entonces limitados para el entendimiento de los problemas ambientales .
Entre esas posiciones, el trabajo epistemológico de Bruno Latour viene a ofrecer un puente mediador entendiendo que las entidades naturales y sociales están ligadas en complejas interrelaciones , .
El trabajo de Bruno Latour es co-construccionista invitando a hacer descripciones simétricas de como los actores humanos y no humanos naturaleza, tecnología y artefactos materiales interactúan, forman redes, ensamblajes y asociaciones heterogéneas que actúan colectivamente y constituyen el mundo que habitamos .
Ello implica superar reduccionismos que considera a las condiciones materiales o a los seres humanos, como causas últimas del cambio o estabilidad social, argumentado que las relaciones suelen ser complejas y contingentes.
Se entende así que la acción es el producto de la movilización compleja de una red de actores y actantes: un actor-red .
Es así que cada actor es un desempeño performance colectivo, rizomático, por el cual la multiplicidad de elementos humanos y no humanos se traducen y estabilizan .
Es central para un análisis simétrico del caso, el hecho que el fuego como actante fue albergado por un "cuasi objeto" latouriano -social y natural-, una "naturaleza construida" -en términos de -, un "ecosistema creado" -en términos de -.
La masiva inyección de capital, los subsidios estatales, la demanda de papel, los pinos y eucaliptus, las empresas papeleras, han creado un una ecología altamente vulnerable al fuego.
El cultivo masivo de especies exóticas, sacadas de su contexto y subordinado a la lógica temporal y a los propósitos de acumulación de empresas de capital producen un ensamblaje socionatural con una ecología distintiva y de amplia cobertura territorial y temporal.
Estas ecologías distintivas son actantes en sí mismas en tanto tienen una materialidad que escapa del control social -como lo muestran dramáticamente los incendios forestales- y que tiene efectos no anticipados en el vínculo naturaleza-capital.
B. Latour, en el texto reclama por una ecología política que trascienda las dualidades entre las ciencias naturales y sociales, para dar cuenta de los ensamblajes colectivos heterogéneos que son los procesos socionaturales.
La ciencia moderna distingue entre la discusión acerca de los hechos -objetivos, externos- y los valores, el ámbito de la política y ocasionalmente de las ciencias sociales.
Sin embargo esta separación de ámbitos puede ser peligrosa en tanto ignora la construcción social de los hechos y de la naturaleza, y crea una discusión política que ignora la autonomía de los procesos del mundo natural.
Hablar de ecología política, para Latour, debe permitir relevar los ensamblajes, los colectivos simétricos humanos y no humanos en los que se constituye lo social.
En términos de política, implica la politización de los objetos y la naturaleza, los sujetos llegan al mundo político no solo como individuos lingüísticos, sino como miembros de asociaciones colectivas humanas y no humanas que trascienden las dicotomías de sujeto-objeto.
Hablar políticamente de los ensamblajes del contexto rural chileno implica problematizar el rol del capitalismo.
Sin embargo apelar a categorías supergenerales como "capitalismo" es contradictorio con los principios latourianos de sociología simétrica.
Es por ello que se lo usará en el sentido de de una estabilización contingente de actores y procesos que mantienen una cierta regularidad histórica en el territorio.
Con es posible decir que el desarrollo forestal en Chile ha sido un proyecto geográfico, que envuelve una intensa transformación del paisaje -se reensambla la relación naturaleza y sociedad- y se expresa en el desplazamiento de la agricultura familiar, la instalación de monocultivos, la reducción de los recursos hídricos, etc.
Más aún, como señala la circulación del capital -en este caso el proceso de acumulación forestal- está embebida en una ecología, en este caso una ecología co-construida.
Sin embargo la naturaleza, pese a participar en el proceso de acumulación, se hace invisible, puesto que éste, solo se organiza desde la categoría de trabajo.
Ahora bien -también con Swyngedow- los procesos humanos, naturales, materiales, tecnológicos que se entrelazan en la creación del híbrido socionatural que es una plantación forestal, están llenos de tensiones y conflictos.
Estos no están de ninguna manera totalmente subsumidos al control del capital, ni al control humano en general, sino que el metabolismo de la naturaleza -incluso el de la naturaleza producida- excede el control que los actores humanos establecen sobre él.
Producir una nueva naturaleza no significa ser capaz de controlar una nueva naturaleza.
Ésta mantiene una agencia propia, una ecología donde el fuego y sus consecuencias son ubicuas.
El trabajo intenta crea objetos -que se cree bajo el control- pero en realidad son cuasiobjetos que se escapan y tienen consecuencias dramáticas en otros actores de la red.
De esta manera la contradicción naturaleza-capital no proviene de un límite externo puesto por la naturaleza, sino por las características irreductibles de una red socionatural que se ensambla en torno a la operación del capital.
Por ejemplo al ubicar especies -como los pinos y eucaliptos- fuera de su contexto ecosistémico en tanto tiene valor como mercancías, las hace más vulnerables al fuego y altera la agroecología preexistentes.
Así también se acelera el contraste entre los tiempos de acumulación del capital -lineales y de corto plazo- y los tiempos de los ciclos de sobrevivencia y reproducción de las familias y de la naturaleza, no lineales y múltiples.
En suma el capitalismo como coordinación de actores y acciones, es central en la configuración de un territorio donde la tierra ha sido concentrada y los monocultivos dominan el paisaje.
Las empresas forestales, respaldadas por un marco regulatorio muy favorable, son los actores centrales en la configuración espacial de la región.
Ahora bien, en este contexto las entidades naturales son activas en el proceso de circulación, en medida variable y contingente a cada caso.
El capital antes que ser necesariamente antiecológico es destructor creativo entonces la pregunta relevante aparece es qué -qué bienes y qué males- y para quién se está creando.
Donde de hecho, entre los bienes y males que se están creando se encuentra el despojo de las economías campesina, o en otras palabras la transformación de las tradicionales economías campesinas basadas en la subsistencia, en economías basadas en la asalarización y la agricultura comercial.
La aproximación metodológica
Los recurrentes incendios forestales constituyen un muy poderoso símbolo material de la inestabilidad socioambiental del ensamblaje que constituyen las plantaciones forestales.
Este incendio en particular -por su cercanía a áreas urbanas, la trágica muerte de brigadistas, y los altos costos económicos para las economías campesinas- se constituyó en un símbolo político particularmente dramático del fenómeno, que suscitó amplia discusión y redes de solidaridad en las que la Universidad de Concepción no estuvo ajena.
A solicitud de ANAMURI, y con la colaboración de un conjunto de estudiantes en práctica de la Universidad de Concepción se catastraron los daños de un total de 13 localidades de las comunas de Ranquil y de Quillón en la Región del Biobío.
Para el desarrollo del catastro se hizo en un primer momento -durante el mes de enero- un barrido in situ de las localidades, intentando obtener información de la totalidad de hogares y predios incendiados, ya sea contactando a los afectados en el mismo predio o en los albergues de refugio.
Se consideraron como informantes válidos a adultos que residieran permanentemente en el predio u hogar afectado.
En este barrido se levantaron un total de 208 encuestas, las que no respondieron a una selección aleatoria imposible en la situación de catástrofe vivida en el momento sino que corresponden a un proxi censal de los afectados.
Las encuestas se compusieron de preguntas cerradas y abiertas, acerca de los siguientes items:
1. Los daños materiales en infraestructura residencial y productiva del incendio.
2. Los daños personales, físicos y psicológicos, de la experiencia.
3. Percepción de causas y responsabilidades.
4. Tipos de ayuda recibidos, y su gestión por organizaciones locales.
Los items 1 y 4 fueron preguntas cerradas, mientras que los dos y tres fueron elicitados mediante preguntas abiertas, y las respuestas fueron luego re-codificadas temáticamente.
Luego de este primer barrido se realizaron 12 de entrevistas en profundidad con líderes vecinales, y 5 cartografías sociales con personas consideradas relevantes dentro de sus propias comunidades.
Las entrevistas se enfocaron en una historia del paisaje local, su evolución económica y la relación entre la industria forestal y la vida campesina.
Las cartografías fueron elaboraciones colectivas de un mapa de su lugar habitado.
En particular se pidió a los participantes dibujar su sector, identificando el uso social del espacio, sus significados, elementos de su historia y sus futuros posibles, poniendo especial foco en las controversias territoriales.
Se grabaron las conversaciones que acompañaron la elaboración de los mapas.
Tanto las entrevistas en profundidad como los ejercicios cartografícos fueron tratados con técnicas de análisis de contenido simple.
Posteriormente, algunos de los estudiantes que participaron en esta recolección de información desarrollaron sus memorias de título en la misma temática y territorio, recogiendo -con metodologías etnográficas- las percepciones y estrategias de los habitantes locales respecto de la industria forestal.
Así también se desarrolló un análisis de prensa acerca del tratamiento mediático del evento.
La difícil convivencia con el complejo forestal - papelero
La convivencia con el complejo forestal-papelero no es fácil, amenazando la viabilidad de las economías campesinas, quienes se ven afectadas tanto por las plantaciones de especies foráneas como por la operación de las empresas elaboradoras de celulosa.
La forma más directa en que las plantaciones forestales afecta a la agricultura es por el alto uso que ellas hacen de las fuentes de agua -especialmente las napas subterráneas- lo que compite con el uso de las mismas por parte de las comunidades campesinas.
Si bien la literatura científica es contenciosa respecto de evaluar el uso efectivo de recursos hídricos y la modificación de las propiedades hidrológicas del suelo dada por la forestería , la experiencia subjetiva de las comunidades campesinas es que la forestería intensiva -en la cercanía de cursos de agua- habría contribuido a secar las vertientes, pozos y esteros.
"El problema que plantan muy cerca de las norias de agua entonces los pinos se toman toda el agua.
Ni tampoco son dignos, como la ley dice que tienen que plantar a treinta metros árboles nativos para que esa noria de agua no se seque y no lo hacen, no lo hacen y nosotros hemos estado luchando, aquí todo el sector tenemos una lucha con la Mininco" Entrevista en profundidad, líder vecinal
Este daño a los recursos hídricos, se ve agravado por las descargas de residuos industriales líquidos que la industria papelera hace regularmente sobre cursos abiertos de agua, afectando la variedad de usos que el mundo campesino hace de ríos y esteros.
"Ahora no, uno no va al río, porque le da miedo, que esté contaminado, que tenga algo....
Está más bajo, hay menos agua, está más sucia el agua.
Hay días en que el agua sale muy sucia, hay otros días que sale espuma del agua"
"Antes podías ir a nadar, pescar, pero ahora nadie se atreve a ir mucho al río".
Entrevistas Recopiladas en la Memoria de Título Durán, 2014
Ello que se suma las emisiones de compuestos azufrados y organoclorados.
Ambos procesos son percibidos como dañinos -para la propia salud y para los cultivos- por parte de las comunidades campesinas como lo muestran los siguientes extractos:
El olor es constante, y es más, eso de la lluvia ácida es cierto porque cuando en la mañana cuando tu te levantas y ves hacia allá es cierto que hay una nube y que no moja, pero sí queda en las plantas.
Antes había muchas más viñas que ahora, y ahora ya no hay viñas... si tú vez los campos son cada vez más pobres y de hecho esta comuna después que llegó la plata [papelera] es una de las más pobres que hay.
Entrevistas Recopiladas en la Memoria de Título Durán, 2014
Previo al incendio de 2012 -que convoca este documento- existieron en el territorio al menos dos eventos de alto impacto asociados al complejo forestal -papelero, impactando directamente a la población campesina de la región.
El primero de ellos fue una masiva fuga de "licor negro" -solución de ácidos resínicos y metales pesados residual a la producción de celulosa- de la Planta Nueva Aldea, producto del mega sismo que afectó a la zona el 27 de Febrero de 2010.
La solución de derramó directamente sobre los predios colindantes causando la pérdida total de cosechas y obligando a la empresa a pagar indemnizaciones totales.
Segundo, en Septiembre de 2011, hubo un derrame de RILES no tratados en el estero Vilumanque, afluente del río Itata, una de las principales cuentas de la región.
Estos eventos no son de ninguna manera excepcionales, existiendo documentados eventos similares en otras zonas del país como por ejemplo el derrame en el Rio Cruces en Valdivia Sepúlveda y Bettati, 2005, Selva, 2005.
El Incendio y sus consecuencias
La Corporación Nacional Forestal, CONAF 2011, ha estimado en sus estadísticas que entre 1984 hasta 2011, a lo largo del país han sido afectadas más de 1.453.570 he. por Incendios Forestales, en 152.284 casos.
Esto da un promedio histórico de 5.640 incendios por año y de 53.836 ha. afectadas anualmente.
La Región del Biobío es aquella que sufre mayor cantidad de incendios con un promedio de 1.973 incendios por año período 1977-2011 y con pérdida anual de 11.380 ha.
Es decir, el dramático -y altamente mediático- incendio del año 2011 solo dobló el promedio anual de la región.
Esto es ampliamente percibido por los vecinos de plantaciones forestales, quienes señalan "mientras existan las forestales van a existir los incendios...".
Pese a la historia de recurrentes incendios; el evento de 2012 tuvo dramatismos particulares.
De acuerdo a los datos recopilados para las 208 familias encuestadas, las propiedades rurales -generalmente pequeñas tamaño medio de 22,3 ha- fueron dañadas casi completamente; en promedio se quemó el 86,8% de la superficie de la propiedad.
Para el caso de las áreas cultivadas este daño es aún mayor con un 97% de perdidas promedio.
Estos dramáticos números reflejan la incapacidad de los esfuerzos privados para detener el incendio como también la escasa institucionalidad gubernamental y casi nula privada para contener estos brotes.
De hecho las empresas forestales carecían de brigadistas especializados, y los brigadistas de CONAF solo lograron contener el incendio con el uso de cortafuegos, lo que limitó la extensión del incendio pero no protegió las áreas ya cercadas por las llamas.
De las familias afectadas, 40% perdieron sus viviendas.
Quienes las salvaron, lo hicieron gracias a medidas privadas de contención, realizando cortafuegos en torno a la vivienda y sacrificando con ello el resto de la propiedad.
Las bodegas y establos, no pudieron ser salvados en la misma magnitud, resultando en que 57% sufrieron pérdidas totales.
Notoriamente los hogares encabezados por mujeres fueron lo más dañados.
Dichos hogares -sin hombres adultos- probablemente privilegiaron la evacuación humana ante que el salvataje de bienes inmuebles.
Esta amplia diferencia de género, abre la pregunta acerca de la carencia de redes comunitarias y públicas que apoyaran a estos hogares, lo que nuevamente releva la privatización de las acciones de salvataje, que abandonaron dichas tareas a la acción de las propias familias.
Es muy interesante en términos socioambientales el caso de los daños sobre los cursos e infraestructura de agua.
Como se señaló, la gestión del agua ha sido históricamente crítica en la industria forestal, puesto que ésta modificaría las propiedades hidrológicas del suelo, existiendo disposiciones regulatorias respecto de las plantaciones en cercanía a los cursos de agua.
Ahora bien, existe la percepción social de que dichas disposiciones han sido repetidamente violadas, y que los cursos han sido significativamente mermados.
De hecho en la encuesta los agricultores señalan que el incendio causó escaso daño a los cursos de agua, e incluso 50% de los entrevistados da la paradójica respuesta de que el luego del incendio los cursos de agua habría incrementado su caudal.
Esto es, en ausencia de los pinos y eucaliptus, existe la percepción que el agua se habrían recuperado.
Ahora bien, si los cursos de agua fueron escasamente dañados, sí hubo un amplio daño a la infraestructura domestica para el manejo de agua para riego y domiciliaria, documentándose un 85% de daño total a canales, bombas y mangueras.
Finalmente el catastro mostró pérdidas casi totales en árboles frutales y madereros como también en viñas y chacras.
Solo los animales -especialmente aquellos dotados de mayor movilidad- pudieron ser salvados: muchos entrevistados señalaban que "los animales arrancaron solos".
Estas pérdidas, ocurridas a uno o dos meses antes de la cosecha, significan un costo extremadamente alto para economías campesinas de ciclo anual ya bastante empobrecidas.
En términos personales, el incendio -además de la muerte de siete brigadistas- ocasionó el deceso de dos residentes.
La totalidad de los entrevistados señalan que ellos o algún miembro de su familia sufrieron secuelas psicológicas del incendio: miedo a manipular fuego incluso cocinas, ansiedad, crisis de pánico, etc. Así mismo, un 77% señala que ellos o algún miembro de su familia habría sufrido alguna secuela física, principalmente quemaduras de diverso grado y afecciones respiratorias.
Como muestran los datos, sumado a la recurrencia periódica de estos eventos, el conjunto de daños que los incendios forestales causan en las economías y comunidades campesinas es excesivamente alto, poniendo graves límites al desarrollo de proyectos autónomos de acumulación.
Estos límites transitan desde la permanente pugna por el uso del agua y el abuso de agroquímicos hasta la total destrucción asociada a la realidad siempre probable de incendios forestales descontrolados.
Al respecto es particularmente dramático el hecho que 71% de los entrevistados considera que el incendio fue intencional e incluso un 22% culpabiliza directamente a las forestales, con discursos tales como
"Bueno, los demás focos se dice que fueron intencionalmente, que debido a ese incendio que se produjo ahí, tuvieron la oportunidad para producir más focos de incendio, para poder recuperar todos sus bosques muertos que ellos tienen, porque para acá los bosques están todos infectados."
Cartografía Social
Así mismo 22% de los entrevistados atribuye la magnitud del incendio a la ausencia de acciones efectivas de prevención 21,51%.
Estas contemplan la mantención de corta fuegos, limpieza de caminos, campos y propiedades, restricción a las zonas de camping, control de quemas, entre otras.
El no cumplimiento de estas medidas constituye una violación de la reglamentación por parte de las plantaciones forestales.
Y en el caso de los pequeños propietarios forestales -esto es familias campesinas que, accediendo a los subsidios, plantan árboles en sus predios- estas medidas son muy raramente implementadas.
Más aún, en el trabajo en terreno realizado se observó la inexistencia de cortafuegos, de tal manera que las viviendas y terrenos particulares, solo se separan de las plantaciones forestales, por caminos secundarios.
Esto es aún más grave para los pequeños propietarios forestales, quienes buscando aprovechar al máximo su espacio, plantan árboles con mucha cercanía a las viviendas.
Esta cercanía de las plantaciones forestales y las comunidades, han configurado una sensación de encierro.
"Malo está, porque las forestales ya están en las puertas de la casa. Porque aquí estamos a doscientos metros de aquí para allá hay una forestal.
De aquí pal´ cerro más lejos para allá.
Pero de aquí a este otro lado como a trescientos metros viene una forestal aquí.
Entonces se pierde todo" Cartografía Social "Somos pocos los que estamos salvando el pedacito de campo.
Por que los demás las mismas forestales, los han arrinconado, los arrinconan, los encierran y al final tienen que vender porque ¿qué hacen encerrados?"
Entrevista en profundidad líder vecinal
Y ello tiene como consecuencia directa una significativa devaluación del precio de la tierra
"Si po, los pinos hacen eso, no y además que están todos rodeados de pinos allá arriba, porque las forestales han arrasado, los encierran y los encierran y al final tienen ahí y los obligan a vender digamos a muy bajo precio sus terrenos, y aquí pueden valen 12.000.000 pesos una hectárea y allá para cerro negro que es forestal vale 300.000 pesos " Entrevista recopiladas en la Memoria de Título Carrasco, 2013
En ese contexto, la relación con la industria forestal transita no por la exclusión -que parece haberse resuelto con la ley 19.561- sino por las condiciones de la inclusión y de la relación entre el ensamblaje industrial y las economías campesinas, ello especialmente en relación a dispositivos como la inexistencia de medidas de contención de incendios y de medidas para asegurar y compensar a los propietarios agrícolas afectados externamente por los incendios.
Cabe preguntarse entonces quién asume dichas medidas compensatorias, esto es, cómo se maneja el problema de las fragilidades del ensamblaje forestal y sus externalidades.
A un año del siniestro, las empresas forestales no habían asumido ningún tipo de responsabilidad económica ni legal respecto de sus consecuencias.
De hecho, estos costos han sido discursiva y materialmente privatizados.
Tampoco han implementado medidas compensatorias específicas; las que recayeron totalmente en manos del Estado.
La legislación chilena no contempla la figura de externalidad en los incendios forestales: las empresas no son legalmente responsables de los daños que los incendios de sus predios puedan causar en terceros.
Solo son responsables de violaciones a la ley de bosques por ejemplo al no contar con cortafuegos, lo que puede si bien puede acarrear multas, éstas ciertamente no alcanzan a los costos económicos de los potenciales incendios.
Si las comunidades campesinas tienen una opinión y juicio sobre las responsabilidades del complejo forestal-papelero en los recurrentes incendios ¿cuál es juicio propuesto por el discurso político hogemónico?.
Desde el primer momento actores gubernamentales hicieron declaraciones públicas orientadas a desplazar la causalidad del siniestro desde las características socionaturales de un modelo productivo escasamente regulado, a la acción privada de individuos criminales e irresponsables.
Particularmente ya durante la ocurrencia del incendio, el Ministro del Interior responsabilizó -sin pruebas- a acciones terroristas del pueblo mapuche .
Posteriormente a solo 15 días del incendio la presidencia de la república presentó un proyecto de ley orientado a aumentar las sanciones para los responsables de incendios forestales.
Este proyecto -que se concretiza en la ley 20.653 año 2013- aumenta las sanciones a conductas negligentes o criminales que provoquen directamente el fuego, pero no modifica significativamente las regulaciones y sanciones al sector forestal .
Así mismo como parte del desplazamiento en la responsabilidad del incendio, un año después del evento se apresó a un presunto responsable del mismo.
El sindicado fue un trabajador forestal quien habiendo sido despedido, habría iniciado el incendio en venganza a la empresa .
Con ello se termina de privatizar la responsabilidad del incendio, encubriendo la pregunta acerca de las consecuencias de un modelo productivo desregulado que genera los incendios como externalidades permanente.
Las empresas forestales tampoco han asumido costos en la reconstrucción de las economías campesinas gravemente dañadas.
Durante el año 2012, todo el apoyo económico que recibieron los afectados provino exclusivamente de fondos públicos.
Particularmente el Estado ha entregado a través del INDAP Instituto de Desarrollo Agropecuario bonos para la adquisición de insumos y reconstrucción de sistemas productivos a 550 pequeños agricultores por un monto total de $335.800.000 US$671.600; $214.000.000 US$428.000 para recuperar inversiones a 85 agricultores medianos Reyes, 2012; $77.000.000 US$154.000 de pesos en recuperación de sistemas de riego, $500.000.000 US$1.000.000 en la reposición de infraestructura cercos y bodegas y $2.200.000 US$4.400 en el "Programa de Reemprendimiento de Pequeños Productores".
Por su parte la Corporación Nacional Forestal reforestará 1.000 hectáreas en dos años, junto a la entrega de asistencia técnica a 300 pequeños propietarios forestales.
Además de los anterior, el Estado ha incurrido otros gastos tales como trabajos de vialidad para reconstruir las carreteras dañadas ; control de roedores, y restauración del patrimonio natural del ecosistema Cayumanque Cisterna, 2012.
Todo ello puede entenderse como una nueva y masiva forma de subsidio indirecto a la actividad forestal por la cual las ganancias de la misma se disfrutan en forma privada, mientras sus costos son primero externalizados a familias campesinas y luego socializados por la vía de aportes estatales.
Reflexiones finales: de la fragilidad de un ensamblaje y la agricultura como resistencia
Ecología política, para Latour, implica la politización de los objetos y la naturaleza en asociaciones colectivas humanas y no humanas que trascienden las dicotomías de sujeto-objeto.
El desafío es entonces la discusión política de este ensamblaje socionatural, que es el modelo forestal, el cual no solo se ha instalado en el espacio de economías campesinas tradicionales sino que también ha buscado activamente su agenciamiento como pequeños productores forestales.
Ello pues le permite acceder indirectamente a terrenos que difícilmente podría adquirir; le permite externalizar parte del tiempo de trabajo -particularmente aquella que provee menor plusvalía-; como también la externalización de los 20 años de riesgos -de plagas, sequías e incendios- asociados al crecimiento de las plantaciones.
Las comunidades campesinas de la región del Biobío, están dotadas de una historia de resiliencia.
Han ocupado zonas de refugio y se ha adaptado por largo tiempo a condiciones adversas y a la presión de las economías dominantes.
Ahora, frente a la presencia ubicua de la forestería, desarrollan nuevas maneras de adaptación, negociación y como veremos también de resistencia.
Es por ello que frente a la masiva e inevitable presencia de la industria forestal, sus acciones son estratégicas y oblicuas.
Muchas familias, teniendo amplias aprensiones acerca del impacto de la producción forestal en sus propias comunidades, optan no solo por asalarizarse en la industria sino incluso por plantar pinos y eucaliptus en sus propios predios.
Fungen así como pequeños propietarios forestales en articulación con la industria papelera y recibiendo los generosos subsidios para la forestación.
Como consecuencia el ensamblaje forestal -ya de suyo de socioecología muy frágil- se hace aún más inestable, volviéndose un cuasiobjeto inmanejable.
Si las empresas forestales malamente cumplen las disposiciones acerca de cortafuegos, número de brigadistas, y otras medidas para la prevención de incendios; para los pequeños propietarios forestales, dichos requerimientos son imposibles.
Los costos de esta inestabilidad ciertamente están mal repartidos, y como fue ampliamente presentado en el texto, en caso de catástrofe, éste es mayoritariamente asumido por las economías campesinas y contenido desde el gasto público, no existiendo obligaciones legales que obliguen a la industria a hacerse cargo de sus externalidades.
El ensablaje forestal se relaciona con las familias campesinas jugando la política de los deseos.
Las familias son puestas en la disyuntiva de por una parte rechazar la penetración forestal de sus territorios y por la otra buscar alguna forma de inclusión en dicho modelo por la vía de asalarización o convirtiéndose en pequeños propietarios forestales.
En su búsqueda por sobrevivencia no les aparece más alternativa que desear aquello que rechazan.
¿O si la hay?
A este respecto quiero volver a las posibilidades simbólicas y políticas del trabajo de ANAMURI, la organización con quien fue realizado el estudio.
El encuentro de ANAMURI donde se presentó una versión preliminar de este artículo fue cerrado con un trefkintu, rito que transformó el duelo del incendio en una afirmación de esperanza.
Un trefkintu es un intercambio ritual de semillas -que remite a lo intercambios mapuches-, en los cuales se permutan pequeñas cantidades de semillas para su propagación en otras huertas.
La recuperación de esta práctica tradicional de propagación de semillas remite al desarrollo de un proyecto de manejo descentralizado de la biodiversidad implementado por una ONG local.
Como rito performativo ha alcanzado amplia resonancia entre las comunidades campesinas, de hecho muchas actividades sociales y políticas son iniciadas o culminadas por un trefkintu.
El trefkintu, como asociación colectiva entre campesinos, semillas, tierra y conocimiento, constituye un espacio de politización de sujetos y objetos desde donde se construye resistencia y esperanza.
La construcción política de alternativas al modelo de acumulación forestal no parece transitar por la participación -más o menos ventajosa- en la red socionatural de la misma, sino por la afirmación económica y política de redes alternativas afirmadas en la revalorización de economías campesinas, como lo muestra la performance de las "demandantes" de este estudio, ANAMURI.
Esta performance remite a una doble transformación de la política campesina.
Por una parte, la reorientación desde una política de negociación y oposición con la industria -agrícola o forestal- a una política de recuperación de las identidades campesinas.
Así también hay un reenfoque desde la sola demanda por la tierra a una demanda más amplia que involucra la complejidad de la apropiación del territorio, que no es tierra desnuda sino habitada por naturaleza, personas, agua, semillas.
En este contexto, y frente al creciente monopolio agroindustrial de la producción de semillas, recuperar el control sobre un amplio pool genético de semillas, se constituye en un objetivo prioritario para el mundo campesino.
De esta manera en el contexto de la acumulación forestal, la sola continuidad de la ocupación territorial mantenida por los campesinos y la continuación de prácticas agrícolas, constituyen en sí mismas una forma de resistencia activa frente al ensamblaje forestal por la vía de ofrecer un ensamblaje alternativo que politiza y respeta los intereses de sus distintos actores: campesinos, tierra, naturaleza, semillas, biodiversidad.
Resistir esta desposesión y reclamar el derecho a ejercer la agricultura transita por una redefinición acerca de las opciones y criterios de racionalidad económica.
Existe en su oposición política una renuncia -e incluso un rechazo- al criterio de maximización de utilidad y su reemplazo por un criterio de subsistencia y reproducción social y ecológica de la vida.
En este sentido, el proyecto agroecológico campesino no es un reducto fuera del capitalismo, sino más bien una performance póst-capitalista .
Ello porque, ya habiendo experimentado los procesos de exclusión y despojo asociados a la participación en los ensamblajes socionaturales de la producción capitalista, reacciona frente a ellos con la afirmación voluntarista de la subsistencia y la reproducción ampliada de la vida como valor económico prioritario.
Esta opción no es una opción localista, sino que se apoya en la creación de un espacio rural alter-transnacionalizado, como queda demostrado con los vivos contactos internacionales mantenidos por las dirigencias campesinas.
Así junto a la presencia de corporaciones y agronegocios, emergen formas de organización campesina que conectan productores organizados y organizaciones globales.
Así, por la vía de la participación en Vía Campesina se vinculan problemas e iniciativas locales que repiten en diversos territorios.
Temas como la lucha por la tierra, el agua, el salvataje de la semilla, la biodiversidad, la soberanía alimentaria son al mismo tiempo argumentos de relevancia local y global, que conectan las vidas y luchas de campesinas particulares con un movimiento global de contrapropuesta a la globalización capitalista .
Un programa para la reeducación de inválidos
El Real Decreto de 4 de marzo de 1922, por el que se creó el Irpit, estableció que sus funciones serían las de llevar a cabo la readaptación funcional de aquellos obreros que, tras sufrir un accidente laboral, la precisaran; la reeducación profesional de los mismos; y la de ejercer su 'tutela social', esto es, la de velar por su reinserción en la sociedad y, especialmente, en la actividad laboral, una vez que hubieran sido reeducados.
El Instituto se organizó en tres secciones: 'médica', dirigida por Antonio Oller; 'técnica', a cuyo frente se situó César de Madariaga; y 'administrativa', cuyo encargado fue Manuel García de los Ríos Palacios, 1990, p. 9-10.
Se trataba así de dar respuesta al decreto de creación, en el que se establecía que, a fin de poder cumplir con sus objetivos, el Instituto debía contar con una 'clínica de readaptación funcional', dotada de los 'elementos terapéuticos y quirúrgicos' necesarios para cumplir su misión, que tendría anejo 'un servicio de ortopedia y prótesis'; una serie de talleres para llevar a cabo la reeducación profesional de los obreros con discapacidades; y, 'cuantos medios estuvieran a su alcance' para gestionar y facilitar la colocación de los obreros reeducados Instituto, 1932, p. 52.
Aunque el centro se inauguró en 1924, no fue hasta el año siguiente cuando se completaron las instalaciones.
En ese momento se contaba ya con: dos consultas médicas, una de cirugía restauradora y ortopédica y otra 'de enfermedades de la vista'; un gabinete de radiografía y radioscopia; un espacio para la 'aplicación de yesos'; una sala de 'operaciones quirúrgicas'; un servicio de fisioterapia; un servicio de orientación profesional y de acción cultural y social; zonas para impartir 'cursos de cultura general para inválidos' y de 'formación profesional reeducación para inválidos'; talleres para la enseñanza práctica de mecánica general, electricidad, carpintería, ebanistería, zapatería, talabartería, talla en madera, repujado de cueros, dibujo aplicado a las artes industriales, oficina técnica, oficina administrativa y administración industrial; una biblioteca especializada; una sala de lectura para los alumnos; cinemateca; y la sección de publicaciones y propaganda.
Esto permitió que en 1925 el Irpit estuviera 'funcionando ya normalmente' Instituto, 1932, p. 53-5.
Las diferentes fases por las que, para su reeducación, atravesaban los obreros que eran admitidos en el centro se hallaban en relación con la división administrativa del mismo.
Tras el ingreso, se procedía sucesivamente a realizar su examen médico y todas las intervenciones quirúrgicas, médicas y fisioterapéuticas requeridas para su readaptación.
Esta labor se desarrollaba en los quirófanos, laboratorios y salas de mecanoterapia, electroterapia y masaje del propio Instituto.
Tras esta tarea, o en simultáneo con la fase anterior, el paciente pasaba a la sección técnica, donde se trataba de establecer la ocupación a la que se podía dedicar, a convencerle de la necesidad de formarse en ella, enseñarle el nuevo oficio y a proporcionarle trabajo.
Por fin, el paciente era objeto de un seguimiento por parte de la sección administrativa, que ejercía la tutela de los obreros reeducados para procurar el mejor grado posible de reinserción social y el mantenimiento de su relación con el Instituto Oller, 1923, p. 188-91; Oller, 1924a, p. 135-7.
Dos aspectos destacados de este modelo de actuaciones para la reeducación de inválidos me interesa destacar ahora: el de su alto grado de medicalización y el del influjo de la OCT.
Si el primero tenía su expresión más acabada en esa fase inicial, en la que el trabajador con algún tipo de deficiencia física y/o funcional era sometido a un tratamiento médico destinado a restablecerlas en la medida de lo posible y a colocarlo en disposición de aprender un oficio adecuado a su nueva situación corporal, el segundo operaba especialmente en las actividades de la 'sección técnica'.
Y es que la OCT empleaba cuatro medios fundamentales para conseguir el mejor rendimiento del 'motor humano': la perfección de la herramienta, la habilidad y el buen uso de la misma, la selección de los obreros y su instrucción.
La consecuencia fue que desde la OCT se iban a alentar los programas de formación y selección profesional Medina y Rodríguez Ocaña, 1992, p. 460-2, disciplinas de las que el Irpit iba a ser uno de los más notables impulsores en España Mallart, 1974, p. 943-5.
Dentro de este programa que el Irpit estableció para la reeducación de los inválidos, las tecnologías médicas se ubicaban sobre todo, como hemos indicado, en la primera fase.
Se puede establecer en ellas una distinción entre las que estarían destinadas a efectuar el diagnóstico y las más específicamente dirigidas a la reeducación.
Las primeras se pueden dividir en dos grupos: de orden clínico y médico-legal.
Unas y otras compartían instrumentos técnicos y aparatos - la radioscopia, por ejemplo -, pero los fines que perseguían eran diferentes.
La labor relacionada con el diagnóstico clínico buscaba establecer el tipo de medidas terapéuticas que habría que adoptar para conseguir restablecer al paciente de las deficiencias morfológicas y funcionales que presentara.
Los principales problemas clínicos a los que, a tenor del libro colectivo que publicaron, hubieron de prestar mayor atención fueron variados.
Muchos de ellos eran el resultado directo del accidente, pero en los otros procesos morbosos eran puestos de manifiesto o agravados a consecuencia de aquél.
Entre las principales patologías que hubieron de diagnosticar figuraban: la tuberculosis osteoarticular; los tumores; la sífilis; los resultados de los accidentes eléctricos; el lumbago; la hernia; las fracturas; las afecciones pulmonares de origen traumático; las afecciones pleurales y cardiovasculares de origen traumá-tico; las afecciones del aparato digestivo producidas por los accidentes; los traumatismos craneales, medulares y de los nervios periféricos; las de los aparatos visual y auditivo Oller et al., 1929.
Como se puede apreciar, la cirugía, y muy especialmente, la traumatología y la ortopedia, se mostraban como las disciplinas cuyas tecnologías resultaban más demandadas a la hora de establecer el diagnóstico de este amplio abanico de dolencias.
Consecuentemente, algo similar ocurría cuando se trataba de establecer el diagnóstico médico-legal.
De este dependía una cuestión tan delicada y crítica para el futuro del obrero, como era la del alcance de su incapacidad ya que de ella dependía la indemnización que habría de recibir.
Se sostenía, por esto, que el diagnóstico médico-legal había de servir también para responder a una serie de cuestiones que se podían plantear ante los tribunales, como eran: si la relación entre el accidente y el efecto del mismo era proporcionada; cuál era el estado anterior del paciente, lo que permitiría saber si alguna enfermedad pudo tener algo que ver con la producción del accidente; y si la patología existía realmente o era el resultado de simulación por parte del obrero Oller, 1929a; Oller y Germain, 1929; Melián y Oller, 1929.
Las tecnologías médicas propias de la traumatología y la ortopedia ocupaban también un lugar preponderante cuando se iniciaba el tratamiento del paciente para restituir en él la capacidad morfológica y/o funcional que hubiera perdido.
Además, al tener que facilitar la adaptación del obrero a su nuevo estado corporal, la presencia de esta disciplina se extendía muchas veces, como veremos a continuación, a la fase del programa de reeducación del inválido puesto en marcha en el Irpit que se destinaba a entrenarlo para que pudiera desempeñar una nueva profesión.
Traumatología y ortopedia en el Irpit
Las tecnologías médicas que, en relación con la traumatología y la ortopedia, se pusieron en marcha en el Irpit estuvieron lógica-mente marcadas por la propia finalidad del centro.
El tipo de patología que presentaban los obreros víctimas de un accidente del trabajo que acudían al Instituto, y el tipo de tratamiento que resultaba más indicado con vistas a su reeducación profesional, se mostraron como factores condicionantes de las mismas.
Para su exposición, y al objeto de poner de manifiesto su significado en relación con el objetivo que me he planteado, me ocuparé sucesivamente de examinar los aspectos más relevantes en relación con sus planteamientos respecto a: el manejo de las fracturas; la cirugía restauradora y la cirugía reparadora o de adaptación funcio-nal que incluía la colocación de las prótesis.
Dedicaré un apartado final a señalar brevemente cuál fue su impacto sobre la organización profesional de la medicina.
Las fracturas
Antonio Oller señalaba que 'el estudio de las fracturas, y en especial de las fracturas cerradas de las extremidades,' resultaba de 'capital importancia para el médico de accidentes de trabajo' Oller, 1929b, p. 83.
En la experiencia del Instituto las más frecuentes eran de brazo y antebrazo.
Oller atribuía este hecho
a que las incapacidades de la mano consecutivas a esa clase de fracturas son más llamativas y tienen más importancia para el obrero que la extremidad inferior.
En efecto cualquier fractura del cuello quirúrgico del húmero, cualquier fractura supracondílea, y no digamos nada de la extremidad inferior del radio, dejan cierto tiempo una rigidez articular en el codo, en la muñeca y en los dedos que impide el funcionamiento de la mano, lo que se traduce en una alarma y un deseo de mejorar.
Oller, 1929b, p. 84
De este modo, al tiempo que señalaba la relevancia de ese tipo de fracturas, Oller llamaba la atención sobre un aspecto del que luego me ocuparé por su significado para la marcha del Irpit: el de que los obreros accidentados no siempre se sentían empujados a seguir el tratamiento reeducador.
Sólo cuando estimaban que las lesiones podían dificultarles en su desenvolvimiento vital, optaban por acudir al Instituto.
Hay que indicar, por lo que revela sobre el interés por contribuir a la innovación tecnológica que existía entre los miembros del Instituto, que la labor en torno a las fracturas de miembro supe-rior sirvió para que se pusieran a punto en él novedosos dispositivos para su mejor tratamiento.
Diversos aparatos, que eran construidos en los propios talleres del centro, sirvieron para hacer de él un lugar relevante dentro del desarrollo de la traumatología y de la ortopedia en España figuras 2 a 4.
Pero en el abordaje que hacía Oller del problema de las fracturas de las extremidades, especialmente de las del miembro superior, había un rasgo que interesa destacar ahora. Me refiero a la relación que establecía con el diagnóstico médico-legal.
Si se ocupaba con 'preferencia' de este tipo de patología era porque el peritaje forense de las mismas con vistas a establecer la indemnización era especialmente delicado e importante.
Por ello, en su exposición se ocupaba de 'detallar las incapacidades que dejan las diferentes clases de fracturas' y de exponer 'algunas nociones convenientes al médico práctico para el peritaje' Oller, 1929b, p. 83-4.
De este modo, la tecnología médica que se generaba desde el Irpit en relación con la traumatología y la ortopedia aspiraba a poseer un carácter marcadamente normativizador.
Como se indicó más explícitamente años más tarde, desde el centro se procuró aprovechar en ese sentido la labor científica realizada para cumplir con el artículo 16 del decreto de su creación.
Con ello se pretendía contribuir a la resolución de 'varios problemas de aplicación, para los cuales el Instituto contaba con elementos difíciles de encontrar en otro sitio, y que eran de gran interés científico y social' Instituto, 1932, p. 75-6.
Indudablemente, entre esos problemas se encontraban los que tenían que ver con la difícil tarea de valorar las lesiones que era fuente de conflicto entre obreros, empresarios y compañías de seguros.
De este modo, las tecnologías médicas que estamos explorando se incardinaban, como he expuesto en otro lugar, en un proyecto que iba más allá de la mera reeducación de inválidos.
Las actividades del Irpit eran legitimadas socialmente, por el personal que en él desplegaba su labor científica y asistencial, presentándolas como mucho más que potencialmente capaces de contribuir a mejorar las relaciones laborales, a pacificar el conflictivo mundo del trabajo y, por ello, a mejorar la economía de la nación Martínez-Pérez, 1994; 1997; 1998; 2001.
Como veremos a continuación, a través del examen de las tecnologías médicas desarrolladas en torno a la cirugía restauradora es posible apreciar de qué forma buscaron el reconocimiento social para sus propuestas y la aprobación social sobre la forma en que el Irpit respondía a sus objetivos.
Cirugías restauradora y reparadora
Dentro del tipo de abordaje de los traumatismos que presentaban los obreros que se recibían para su reeducación en el Instituto, la cirugía restauradora y la encaminada a la readaptación ocupaban un lugar destacado.
La diferencia entre ambas eran presentadas por Oller en una de las publicaciones médicas españolas de más amplia difusión: El Siglo Médico. Establecía allí que por cirugía restauradora había que entender aquella que
devuelve la función perdida, restableciendo con el mayor perfeccionamiento posible la anatomía; es decir, la que reconstruye los órganos y tejidos lesionados, capacitándolos para su función normal.
Damos, pues, a la palabra restaurar el significado que realmente tiene, ya que según los diccionarios equivale a reparar, renovar o volver a poner una cosa en aquel estado que antes tenía, del latín re y staurare, forma simétrica de statuere, establecer'.
Oller, 1929c, p. 78 Aunque reconocía que, para proporcionar un ejemplo de este tipo de cirugía bastaba con cualquier artoplastia, esto es, la cirugía plástica encaminada a la formación de articulaciones para remediar las anquilosis, Oller prefería 'dar a conocer' un caso que consideraba 'más original'.
Se trataba de un obrero que ingresó en el Instituto debido a que una herida anterior le había producido una cicatriz retráctil que flexionaba todas las articulaciones del dedo meñique de la mano izquierda y disminuía enormemente su movilidad.
Ante las dificultades que le provocaba para desarrollar su trabajo, 'el obrero y el patrono estaban conformes' en que se llevara a cabo la amputación.
Oller, sin embargo, planeó y ejecutó' una intervención que obtuvo un resultado que calificó de 'espléndido' Oller, 1929c, p. 78-80.
Para la exposición de la misma se apoyaba en una serie de imágenes que reproducimos figura 5.
De este modo, Oller presentaba las tecnologías médicas que se desplegaban en el Irpit como altamente eficaces.
La publicación no sólo pretendía dar cuenta de una intervención quirúrgica eficaz y del modo de practicarla, sino de mostrar a la sociedad la capacidad del saber, las técnicas y las prácticas que allí se ejecutaban como adecuadas a la función que el centro debía de cubrir.
Deseaba mostrar allí, donde obreros y empresarios veían como única salida la adopción de medidas drásticas, cómo la cirugía podía venir en su auxilio y evitar la mutilación, devolviendo al paciente al mismo estado en que se encontraba con anterioridad al accidente.
Esto mismo se aprecia también en el modo en que presentaba Oller la cirugía reparadora.
Para explicar en qué consistía, establecía una vinculación con la noción de readaptación.
Para él, este término poseía un significado más amplio que el que le atribuían los franceses.
Mientras estos indicarían con ese vocablo la 'acomodación de un mutilado a su antiguo oficio', desde su punto de vista
readaptación, o mejor adaptación, tiene un significado más amplio, toda vez que comprendemos todos los medios quirúrgicos, médicos, fisioterápicos, ortopédicos, etc., necesarios para restablecer en lo posible una función perdida.
Tipos de adaptación son casi todas las operaciones de cirugía reconstructora, que no llegan a la perfección de las restauradoras, las cineplastias, la colocación de una pierna artificial que permite caminar, etc., etc. Y todo ello, claro está, con la finalidad de que el individuo trabaje, de que sea capaz de ganar su vida, pero sin tener en cuenta para nada que el oficio sea nuevo o antiguo.
Oller, 1929c, p. 78 Nuevamente Oller ilustraba las intervenciones quirúrgicas 'reparadoras o de adaptación funcional' con ejemplos extraídos de su experiencia en el Irpit.
Entre ellos figuraba el caso de un obrero que, como consecuencia de una descarga eléctrica, sufrió quema-duras profundas en ambas manos que obligaron a la amputación de los dedos anular y meñique de la mano derecha.
Aunque la compañía aseguradora estuvo de acuerdo en conceder la invalidez absoluta, estimó la posibilidad de mejorar su estado ya que, a pesar de la indemnización, 'apenas podía valerse de las manos para los menesteres más urgentes de la vida'.
La intervención realizada por Oller permitió, según expresaba éste, que 'el obrero [saliera] del Instituto transformado.
No había recuperado sus dedos, no había conseguido una normalidad en su función, pero podía servirse de las manos incluso para trabajar.
En una palabra: habíamos conseguido readaptarle funcionalmente' Oller, 1929c, p. 80-1.
Para mostrarlo, y convencer a su auditorio, ofrecía la imagen del obrero antes y después de la operación figuras 6A y 6B.
Esta publicación de Oller muestra cómo desde el Irpit se trataba de poner de relieve el alcance social de las tecnologías médicas que se desplegaban allí.
En la exposición de sus logros no se limitaban a mostrar el valor que para las víctimas de los accidentes poseía la 'transformación' que en ellas se operaba como resultado de la aplica-ción de las técnicas quirúrgicas.
Ya fuera a través de la cirugía restauradora o de la reparadora, lo que se lograba era modificar su estatus en relación con el mercado laboral.
Donde se creía que había una persona limitada e incluso, dado que la etiqueta se establecía fundamentalmente en relación con su capacidad para trabajar, 'inútil', el Irpit era capaz de proporcionar a la nación un nuevo productor.
En este sentido, un aspecto especialmente relevante de la cirugía restauradora, el que tenía que ver con las amputaciones y la colocación de prótesis ortopédicas, contribuía enormemente a poner de manifiesto esa capacidad del Irpit.
Oller llamaba la atención sobre que,
por lo que se refiere a la extremidad inferior, podemos decir, aun cuando se nos tache de exagerados, que un amputado no es realmente un inválido permanente.
La construcción de las prótesis ha alcanzado en estos últimos años un grado de perfección tan grande que la mayoría de los amputados de pierna por debajo de la rodilla pueden dedicarse a sus ocupaciones y trabajos en la misma forma y con la misma seguridad que antes de la lesión.
Oller, 1929d, p. 361 Para ilustrarlo, se refería al caso de un obrero reeducado en el Instituto que había sido colocado en un taller.
Se le pidió su intervención en una película que el centro preparaba con fines divulgativos, pero se habría negado alegando que 'ninguno de sus compañeros sabía que llevaba una pierna artificial y temía quedarse sin trabajo si se enteraban' Oller, 1929d, p. 361.
La colocación de prótesis se mostraba así como una vía adecuada para conseguir operar esa transformación de los obreros con discapacidades, y por ende, su imagen social.
Por ello, se iban a revelar como una parte importante de esa tecnología médica que se impulsaba desde el Irpit al objeto de combatir esos prejuicios que, según muestra el caso al que Oller hacía referencia, existían en la sociedad española respecto a la capacidad para trabajar de los 'inválidos' reeducados.
En ese sentido, un aspecto que era preciso abordar en primer lugar, por las consecuencias que tenía para colocar la prótesis, era el relativo al problema de la amputación y del muñón resultante.
Desde el Instituto se dieron consejos sobre por dónde resultaba más conveniente amputar y cómo debía hacerse la intervención, y acerca de la manera de seguir su evolución y de llevar a cabo su tratamiento post-operatorio.
El trabajo sobre el muñón resultaba especialmente relevante cuando se trataba del miembro superior, ya que, según sostenían, las prótesis no habrían logrado en él, sobre todo en relación con su capacidad para incrementar la del obrero para trabajar, los mismos resultados que en el miembro inferior.
Por ello, en el Irpit se habría procurado reeducar a los amputados de la extremidad superior interviniendo preferentemente sobre el muñón.
Un ejemplo de ello lo representaba el hecho de que, para tratar la amputación de la mano, hubieran optado por la llamada operación de Krukenberg, o pinza radio cubital, que Oller indicaba haber contribuido a perfeccionar.
Consistía en hacer del cúbito y del radio dos gruesos dedos que estarían dotados de movimiento por la acción de los músculos pronadores y supina-dores figura 7.
Se conseguía así construir un 'elemento auxiliar de gran valía' que, sobre todo en el caso de los amputados dobles, resultaría 'superior a cualquier clase de prótesis' Oller, 1929d, p. 362-74, 383-4.
A pesar de esta consideración, desde el Irpit se desplegó una importante actividad relacionada con las prótesis.
No sólo se investigó sobre la conveniencia de utilizar uno u otro modelo, sino que sus talleres se convirtieron en un lugar en el que se iban a construir, por los propios obreros que estaban siendo reeducados, algunas de las que luego iban a ser utilizadas por ellos.
De hecho, dado que se consideraba que de los dos tipos de prótesis que se empleaban en ortopedia  las de 'paseo' y las de 'trabajo' serían estas últimas las que se estimaba que eran las únicas 'aceptables' para los obreros, se contaba con ellos a la hora de diseñarlas figura 4.
Toda esta experiencia hizo que los cirujanos se sintieran legitimados para dar consejos sobre cuáles habrían de ser 'las normas generales de la construcción' de los aparatos Oller, 1929d, p. 374-82, 385-6.
A pesar de las limitaciones que apreciaban en la capacidad de las prótesis, sobre todo las del miembro superior, para contribuir a restablecer la capacidad funcional de los obreros con amputaciones, la valoración de las mismas era favorable.
Se trataba de seguir desarrollándolas para conseguir modelos más adecuados y eficaces para que quienes las usaran pudieran trabajar.
Además, a través de ellas les era posible transmitir una imagen de sus portadores, no sólo como individuos capacitados para su reinserción en el mer-cado de trabajo, sino como personas cuya deficiencia física podía pasar desapercibida.
Algunas imágenes que difundían de sus talleres, en las que aparecían los obreros que estaban siendo reeducados en un nuevo oficio, transmitía de hecho la idea, tanto de que la reeducación era eficaz y de que las personas que la recibían podían volver a trabajar en oficios adecuados a su nuevo estado corporal, como de que eran capaces de hacerlo sin que su deficiencia morfológica o funcional fuera percibida por sus compañeros 'normales' figura 8.
El impacto sobre la profesión
La puesta en marcha en el Irpit de las tecnologías médicas a las que me acabo de referir iba a dejar su influencia sobre la organización de la medicina.
Además de servir de estímulo para la constitución de la medicina del trabajo como una especialidad en España Bachiller Baeza, 1984; Bachiller Baeza, 1985; Menéndez-Navarro y Rodríguez Ocaña, 2003, desempeñó un papel significativo en el desarrollo de la traumatología y ortopedia.
Se indicaba ya en 1929, que 'dentro del área' de la cirugía sería donde 'se extiende la mayor parte del cuerpo doctrinal del estudio de los accidentes del trabajo', siendo la traumatología la especialidad que tendría más que decir debido a que 'los accidentes del trabajo son en la gran mayoría de los casos hechos traumáticos' Goyanes, 1929, XIV-XV.
No debe extrañar así que, en el libro que publicó Oller años más tarde bajo el título de Medicina del trabajo, con el que pretendía sistematizar todos los aspectos de esa especialidad, más del 40% de sus contenidos estuvieran dedicados a la traumatología Oller, 1934.
De este modo, amparada por el interés estratégico que la medi-cina del trabajo se había ganado debido a su capacidad para contribuir a paliar el problema de la siniestralidad laboral, la traumatología encontró una vía para su institucionalización.
El Irpit sirvió para que la actividad asistencial, investigadora, formativa y divulgadora que en él se desarrollaba en torno a esa disciplina sirviera para consolidar su imagen como especialidad y para facilitar la constitución de un grupo de profesionales dedicados a cultivarla.
Así, las personas con discapacidad empezaron a situarse de manera creciente en el foco de atención de dos especialidades médicas emergentes que se estaban constituyendo como campos de intervención profesional sobre los 'inválidos'.
La meta era la de identificar los modos para convertirlos en ciudadanos 'útiles', lo que equivalía básicamente a transformarles en personas aptas para el trabajo y capaces de hacer frente con 'normalidad' a su vida cotidiana.
Como veremos a continuación, esto implicaba impulsar en España el modelo 'individual' de discapacidad que ha sido la forma dominante, tanto a nivel profesional como político y profano, en que se ha contemplado ese fenómeno a lo largo del siglo XX.
El Irpit y la transformación de la percepción social de las personas con discapacidades
No resulta fácil calibrar hasta qué punto el programa diseñado en el Irpit, y concretamente las tecnologías médicas desplegadas en él, contribuyeron a modificar la percepción social de las personas con deficiencias físicas o funcionales.
La opinión que se mantenía desde el propio centro era la de que habría servido 'grandemente' a 'modificar las ideas que en España se tenían con respecto a las capacidades del inválido y a orientar a la opinión pública hacia una nueva manera de considerar el problema de la invalidez y de enfocar su solución por vías de prevención y de asistencia social, en vez de dejarlo abandonado a las formas de caridad denigrante' Instituto, 1932, p. 85.
Se señaló también, lo que hablaría a favor de considerar que esa valoración tendría algo de verosímil, que en la década de los años veinte 'habría triunfado plenamente' y que ello habría resultado determinante para 'liberar' a las personas con discapa-cidades de la condición de 'parásito ocioso' y de devolverlo a la de 'ciudadano útil' Bastos, 1935, p. 210.
En efecto, si se tiene en cuenta que el Irpit era considerado como el responsable de que 'reeducación profesional' fuera equivalente por entonces en España a la palabra 'reeducación' Bastos, 1935, p. 212, parece factible considerar que el centro, y las actividades que se desplegaban allí, debieron desempeñar un cierto papel en la transformación de los estereotipos acerca de las personas con discapacidades.
De todos modos, el alcance de estos cambios debió de ser limitado.
Como apuntamos arriba, desde el propio Instituto eran muy conscientes de los prejuicios existentes hacia la capacidad de los trabajadores reeducados, que se traducía en la dificultad para conseguir su reinserción laboral.
De hecho, la sección de orientación profesional hubo de hacerse cargo ya en 1926, contando con 'la colaboración de todas las personas del Instituto' que podían prestar su ayuda, de la 'difícil tarea de colocar a los ex inválidos'.
Tres años más tarde, el problema subsistía y se indicaba que los reeducados empezaban 'a acumularse trabajando en los talleres' debido a que resultaba problemático 'que, sin tener colocación, [fueran] lanzados del Instituto' Instituto, 1932, p. 61, 9.
A partir de entonces, como hemos puesto de relieve en otro lugar Martínez-Perez y Porras, 2003, las circunstancias históricas complicaron aún más las posibilidades de reinserción laboral de los obreros con discapacidades que habían cubierto el programa del centro.
La crisis económica de 1929 iba a dejar su huella negativa en las tasas de empleo y, como cabía esperar a la vista de lo que hemos señalado arriba, a complicar más la tarea de buscar una colocación para ellos.
Ante los excedentes de mano de obra, los empresarios optaban por seleccionar obreros que no tuvieran discapacidades, lo que habría provocado una creciente falta de estímulo entre los trabajadores accidentados para seguir el programa que se les proponía desde el Irpit.
En ese sentido, el golpe de gracia lo iba a proporcionar la ley de accidentes del trabajo de 1932, que estableció un sistema de pensiones vitalicias para los obreros víctimas de la siniestralidad laboral que servía para garantizar su manutención.
La consecuencia de ello fue que el centro hubo de ser transformado.
De este modo, y tras una corta etapa en que pasó a llamarse Instituto de Reeducación Profesional 1930-33, se convirtió en Instituto Nacional de Reeducación, denominación que perduraría hasta 1986 Palacios, 1990, p. 16-8.
Estos cambios ponen de manifiesto cómo las autoridades expresaban abiertamente su grado de convicción acerca de la impotencia del centro para responder a su objetivo de reinsertar en el mercado laboral a los 'inválidos del trabajo', pero también cómo se pretendía aprovechar la experiencia del mismo para abordar el problema de la discapacidad.
Según lo expresó uno de los cirujanos del Instituto,
el Estado, que no podía dejar atrofiarse en el desuso tan benemérita institución descubrió un nuevo tipo de inválidos y dedicó aquella casa a su asistencia.
Estos inválidos son las víctimas de enfermedades, defectos congénitos o accidentes no producidos en el trabajo ni en la guerra: los lisiados, baldados, paralíticos, tullidos, deformes por consecuencia de males o de anomalías orgánicas.
Bastos, 1935, p. 214
Lejos de propiciar una disminución del grado de medicalización que el programa de abordaje del problema de las discapacidades implantado en el Irpit llevaba aparejado, la transformación del mismo iba a servir para potenciarlo.
Según defendían los nuevos responsables médicos del centro, debido a que 'lo que los inválidos demandan casi siempre es ser curados', la 'tradición de la casa en el sentido pedagógico de la palabra reeducación' se había 'perdido casi completamente' Bastos, 1935, p. 219.
Se abrió así la etapa del Instituto que se ha denominado 'médico-rehabilitadora', a la que siguió otra designada como 'médica' Palacios, 1990, p. 19.
Las tecnologías médicas desarrolladas en el Irpit, y especialmente las relacionadas con la cirugía y la ortopedia, iban así a consolidarse como un elemento fundamental sobre el que desarrollar el abordaje del problema de las personas con discapacidades.
Si se tiene en cuenta además que esas mismas tecnologías médicas iban a desempeñar también un papel asimismo preponderante en la Clínica del Trabajo, creada en 1933 para la readaptación funcional de los obreros accidentados y para la que fue nombrado como director Antonio Oller, Bachiller Baeza, 1985, p. 163, es posible afirmar que el fuerte desplazamiento hacia el estudio e intervención sobre el 'factor humano' que el Irpit estableció en sus inicios como la vía principal para resolver el problema de los accidentes del trabajo y el de las deficiencias anatómicas y funcionales que dejaban en sus víctimas, se reforzó a partir de 1933.
De este modo, la labor que se desplegó en el Instituto puede ser considerada como un estímulo de primer orden para la construcción en España de una determinada identidad social para las personas portadoras de ese tipo de deficiencias.
Me refiero a esa que aparece asociada a lo que, a partir de la década de los años setenta del pasado siglo, se ha dado en llamar, a propuesta y bajo el impulso de los activistas en pro de los derechos de las personas con discapacidades, 'modelo médico' o 'individual' de la discapacidad.
El rasgo característico del mismo sería su focalización hacia la 'anormalidad' corporal y hacia el modo en que esto sería responsable de algún grado de limitación funcional o de discapacidad.
Esta 'incapacidad' funcio-nal se usaría dentro del modelo como la base para una clasificación más amplia de los individuos como 'inválidos'.
Así, una vez que se ha establecido su condición social con respecto al resto de las personas, la 'discapacidad' se convertiría en su característica diferencial.
Este modelo constituye de esta forma la base para una aproximación a la discapacidad como 'tragedia personal', donde el individuo es mirado como una víctima y como alguien que está necesitado de cuidado y atención y que, por tanto, es dependiente de otros.
Es decir, la perspectiva que ha representado el núcleo de las políticas sociales de bienestar social que se han designado para ayudar a las personas a hacer frente a sus 'discapacidades' Barnes, Mercer y Shakespeare, 2002, p. 20-7.
Este modelo habría supuesto así un obstáculo para el tipo de aproximación al problema de la discapacidad que se ha designado como 'modelo social'.
Desde esta perspectiva, se estima por tanto que la 'discapacidad' no sería un producto de 'defectos individuales', sino que es socialmente creada'.
Las explicaciones sobre su carácter cambiante se hallarían así en 'la organización y la estructura de la sociedad'.
De este modo, más que identificar la discapacidad como una limitación individual, el modelo social considera a la sociedad como el verdadero problema, por lo que contempla a los cambios políticos y culturales como la vía fundamental para generar soluciones Barnes, Oliver y Barton, 2002, p. 5.
En ese sentido, puede decirse que el estatus adquirido por las tecnologías médicas que, en relación con el abordaje del problema de las discapacidades, hemos examinado en este trabajo no se mostró como un factor favorecedor para el desarrollo de otras formas de abordar el problema de la discapacidad que se han destacado desde el modelo 'social'.
Me refiero, por ejemplo, a actuaciones sobre aspectos como las circunstancias familiares, las barreras arquitectónicas o el transporte, permitiendo así la construcción de un entorno social más apto para el desenvolvimiento de las personas discapacitadas.
El objetivo definido en 1949 cuando se constituyó la SCARE era promover el desarrollo gremial y científico.
Más adelante, en 1993, con una visión más intuitiva que real, y con el ánimo de ampliar la oferta de servicios en lo gremial a los socios de la organización, se creó el Fondo Especial para Auxilio Solidario de Demandas, -Fepasde-, relacionadas con la responsabilidad médica.
No obstante, para muchos esta nueva estrategia generó una disyunción o aislamiento entre los asuntos que generaron la fundación de nuestra organización.
En cierta forma, los liderazgos hegemónicos y los intereses individuales favorecieron esta reducción poco halagadora y establecieron tendencias dominantes en los asuntos asumidos por el gremio.
La individualización y la relevancia subjetiva de los objetos de las misiones de las organizaciones tienen como revés la degradación del futuro, del desarrollo integral, la atomización de las personas y de los proyectos.
Fueron muchos los que criticaron esta posición y fueron muchos otros los que construyeron academia en la aridez de la época.
Pero el mundo evoluciona y los nuevos liderazgos refrescan e invocan los principios que en el fondo aportan la institucionalidad necesaria a las organizaciones.
En consecuencia, la asamblea de delegados y las últimas juntas directivas definieron una estructura que en esencia buscaba construir en la diferencia, superar el holismo sólo ver el todo o los resultados y el reduccionismo sólo ver las partes y construir un principio hologramático el principio hologramático ve las partes en el todo y el todo en las partes que favoreciera un futuro más halagador.1
En cierta forma, la estructura de una dirección ejecutiva y tres subdirecciones científica, jurídica y empresarial permitió la integración de los asuntos definidos en la misión, así como estructurar y hacer una reingeniería a la prestación de servicios jurídicos, reorientar los asuntos financieros y redefinir y financiar los asuntos científicos de la organización.
Más que segmentar, este modelo facilitó una interdependencia entre las tres áreas y una unificación de los planes futuros.
En este esquema, por ejemplo, la subdirección científica no sólo recibe apoyo financiero para sus proyectos académicos, sino que también aporta insumos para el desarrollo y funcionamiento de las otras dos subdirecciones.
Esta nueva estructura demostró cumplir con los estándares exigidos por el Instituto Colombiano de Normas Técnicas, Icontec, lo cual se refleja en la recertificación ISO-9001 versión 2008, otorgada a todos los procesos del sistema de gestión de la calidad de la organización.
Proyectos como la nueva plataforma on-line de la Revista Colombiana de Anestesiología y Reanimación RCA online, la adquisición de la nueva plataforma e-learning www.siempreducando.com, el diseño y funcionamiento del repositorio web 2.0 de temas de anestesiología y reanimación www.scarewiki.com, la implementación del museo virtual de la historia de la anestesiología en Colombia http://museovirtual.scare.org.co, el montaje de la sala de medios para la producción de cursos virtuales de educación, el programa de telemedicina en dolor -que pronto se implementará en el país-, los nuevos planes para reorganizar los comités científicos, el apoyo a varias publicaciones de libros que se están realizando en el momenton y los programas que promueven la seguridad en la prestación de servicios de salud son fiel reflejo de este nuevo enfoque asumido por la organización.
De igual forma, la subdirección científica, en un trabajo mancomunado con las otras subdirecciones, ha implementado el sistema de vigilancia de procesos SiviFEPASDE, está diseñando el observatorio gremial y realiza estudios y análisis periódicos sobre recurso humano que sirven para definir acciones proactivas en el gremio.
En particular, es necesario informar que a partir del mes de noviembre todos los socios tendrán acceso a la nueva plataforma de la revista RCA online, la cual incluye un metabuscador acorde con los requerimientos de las bases de datos de revistas médicas, un sistema de comunicación tipo web 2.0 que permite la publicación de videos, imágenes y podcast; además, estarán incluidos todos los números publicados desde la creación de la revista en 1973.
Se espera que esta tendencia, que se caracteriza por la innovación y el desarrollo científico unido al control, la regulación, el fomento al desarrollo paralelo de todos los asuntos de la organización, siga mostrando beneficios necesarios que han sido clamados por para nuestro fortalecimiento científico.
Magister en Bioestadística, Profesor asociado, Departamento de Epidemiología Clínica y Bioestadística, Facultad de Medicina, Pontificia Universidad Javeriana, Bogotá, Colombia Magister en Epidemiología Clínica, Profesora asistente, Departamento de Epidemiología Clínica y Bioestadística, Facultad de Medicina, Pontificia Universidad Javeriana, Bogotá, Colombia Nutricionista, Asistente de investigación, Departamento de Epidemiología Clínica y Bioestadística, Facultad de Medicina, Pontificia Universidad Javeriana, Bogotá, Colombia Magister en Epidemiología Clínica, Profesor titular, Departamento de Epidemiología Clínica y Bioestadística, Facultad de Medicina, Pontificia Universidad Javeriana, Bogotá, Colombia
Facultad de Medicina.
Pontificia Universidad Javeriana. Carrera 7 40-62, piso 2. Bogotá, Colombia.
Correo electrónico: fgil@javeriana.edu.co FA.
Gil. 0120-3347/$ - see front matter
Publicado por Elsevier España, S.L. Todos los derechos reservados.
The variability of the test scores was accounted for in 29% of the cases by the inter-university differences.
However, the offer of medical specialization programs is associated with lower scores. El rendimiento académico de un estudiante es un indicador de su futuro desempeño profesional, y en Colombia, un país en el cual existen tantas carreras de formación universitaria bajo muy variados programas y estrategias de enseñanza, se hace necesario argumentar la calidad de todos los programas académicos.
Bajo esta visión fue creado en el país el Examen de Estado de Calidad de la Educación Superior SABER PRO, anteriormente denominado ECAES, como indicador de la calidad en la educación superior; prueba reglamentada por el decreto 3963 del 14 de octubre de 2009 y convertida en un requisito adicional para el grado mediante el decreto 4216 del 30 de octubre de 2009.
El Instituto Colombiano para la Evaluación de la Educación ICFES, junto con el Ministerio de Educación Nacional MEN, definen los lineamientos para el diseño de las pruebas SABER PRO, de acuerdo con la política de formación por competencias, tanto a nivel universitario como tecnológico y técnico profesional.
Esta prueba evalúa competencias consideradas fundament3ales para los futuros egresados de programas de formación de educación superior, y son desarrollados con la participación permanente de las comunidades académicas, redes y asociaciones de facultades y programas.
Algunos módulos evalúan competencias genéricas para los estudiantes de cualquier programa de formación, mientras que otros evalúan competencias específicas, comunes a grupos de programas.
Estas competencias también son evaluadas en otros países, como es el caso del proyecto de evaluación internacional de competencias en educación superior AHELO.
Particularmente, las pruebas SABER PRO de medicina son diseñadas con la participación de la comunidad académica nacional, es decir, las facultades de medicina con carácter de asociadas y no asociadas, a través de diferentes mecanismos de participación nacional liderados por la Asociación Colombiana de Facultades de Medicina ASCO-FAME, permitiendo la elaboración y la concertación del marco de fundamentación conceptual y las especificaciones de la prueba, basándose en las características fundamentales de la formación del profesional en medicina y en las experiencias en evaluación a nivel nacional e internacional.
La prueba SABER PRO de medicina en el año 2009 tuvo una única aplicación y evaluó componentes distribuidos de acuerdo con el ciclo de vida mediante 220 preguntas, tales como atención al individuo y a la familia, acciones médico-legales, salud pública y medio ambiente, acciones administrativas y ética y bioética.
Adicionalmente incluyó la evaluación de competencias genéricas de inglés y comprensión lectora a través de 45 y 15 preguntas, respectivamente.
Los resultados de las pruebas SABER PRO tienen un alto impacto en la comunidad académica en general y de manera especial en las universidades y asociaciones profesionales; a nivel de estudiantes, programas académicos e instituciones de educación superior son empleados como indicadores de fortalezas y debilidades de sus propios procesos de formación y proyectos educativos, al igual que puntos de referencia para la comparación de cada uno de estos con el panorama nacional9.
Llama la atención sobre los resultados de las pruebas la amplia variabilidad observada entre universidades, e incluso al comparar estudiantes en el interior de una misma institución; este aspecto conduce a cuestionarse sobre las características de las universidades y facultades de medicina que se asocian con el desempeño de los estudiantes en esta evaluación, lo mismo que a variables de los estudiantes que igualmente se relacionan con los resultados.
Las investigaciones sobre los resultados de las pruebas SABER PRO son pocas y principalmente se basan en descripción de los resultados por componentes y sus comparaciones con los resultados obtenidos a nivel nacional, y casi en su totalidad son estudios para el programa de Economía.
Los principales hallazgos señalan mayores puntajes en las pruebas SABER PRO en programas diurnos, programas ofrecidos en las principales ciudades del país, y en programas con menor número de estudiantes.
La relación del origen de la institución pública/privada con los puntajes es controvertida: algunos trabajos señalan diferencias, mientras que otros no.
Solamente una de estas investigaciones realiza un análisis multinivel considerando respectivamente las características de estudiantes y universidades en sus correspondientes dominios, y los resultados señalan que las variables que permiten explicar los mejores resultados son la ciudad donde está ubicada la institución, el carácter académico y la modalidad de la institución.
No existe a día de hoy ningún estudio sobre los resultados en las pruebas SABER PRO de medicina y su asociación con las características de la institución y las características de los estudiantes.
Este trabajo analiza la relación entre las variables de estructura de las universidades y facultades de medicina del país y las variables a nivel de los estudiantes de medicina con el desempeño en las pruebas SABER PRO, utilizando modelos jerárquicos y respetando la estructura anidada de los estudiantes dentro de sus respectivas facultades de medicina.
Los datos empleados para el estudio provinieron de cuatro fuentes de información: la información suministrada por los estudiantes en el formulario electrónico de inscripción a la prueba y los resultados de las pruebas SABER PRO 2009 de los componentes genéricos y específicos para medicina, base de datosversión 17/06/2011; la información sobre registro calificado y acreditación en calidad de las facultades de medicina del país del Sistema Nacional de Información de la Educación Superior SNIES; la información sobre grupos de investigación registrados y su clasificación en el Sistema de Ciencia y Tecnología de Colciencias; y la información complementaria sobre estructura, agremiación y convenios docencia-servicios a través del contacto directo con las facultades de medicina.
El estudio fue aprobado por el comité de ética e investigaciones de la Facultad de Medicina de la Pontificia Universidad Javeriana.
La variable desenlace para el análisis fue el puntaje total obtenido en la prueba SABER PRO 2009, que es un puntaje normalizada con media 100 y desviación estándar 10.
La información de los estudiantes incluyó 13 variables que comprendían sexo femenino; masculino, edad, estado civil vive con pareja; vive sin pareja, estrato socioeconómico 1-2; 3-4; 5-6, ocupación del padre y de la madre empresario; empleado; independiente; pensionado; hogar; otra, máximo nivel educativo de los padres ninguna; primaria; secundaria; técnico o tecnólogo; profesional; posgrado, ingresos mensuales del grupo familiar <1 salario mínimo legal vigente SMLV; entre 1 y < 2 SMLV; entre 2 y < 3 SMLV, entre 3 y < 5 SMLV; entre 5 y <7 SMLV; entre 7 y < 10SMLV; más de 10SMLV, estudiante cabeza de familia sí; no, estudiante con personas a cargo sí; no, hogar actual habitual; temporal, semestre que cursa 10.° o menos; 11.°; 12.°, estudiante trabaja sí; no.
Las información de las universidades/facultades de medicina se recolectó en 12 variables que correspondieron a: origen no oficial/oficial, carácter académico no universitario/universitario, ciudad Bogotá, Medellín, Cali o Barranquilla/otra, programa de alta calidad sí/no, agremiada en ASCOFAME sí/no, con hospital universitario propio sí/no, número de grupos de investigación en categoría Al, número de grupos de investigación en categoría A, número de grupos de investigación en categoría B, número de grupos de investigación en categoría C, si la facultad ofrece: programas de especialización médica sí/no, programas de maestría sí/no o programas de doctorado sí/no.
Las variables de las universidades que ofrecen programas de medicina en diferentes sedes o ciudades fueron agrupadas en la sede principal de cada una de ellas, debido a que no se contó con información individual para cada sede, a pesar de los múltiples contactos por obtener dichas variables.
Dada la estructura jerárquica de los estudiantes nivel 1 anidados dentro de las universidades nivel 2, se empleó un modelo lineal de 2niveles con intercepto aleatorio.
El análisis estadístico se desarrolló a través de los 5 pasos descritos por Hox, que incluyen el análisis del modelo nulo, la construcción del modelo con las variables del nivel 1 y nivel 2 de forma independiente y la construcción y evaluación del modelo final con las variables estadísticamente significativas encontradas en cada nivel.
El nivel de significación empleado fue del 5%, y para el ajuste de los modelos multinivel se empleó el programa estadístico Stata versión 12.1.
Se incluyó la información de 4.498 estudiantes de medicina en 40 universidades del país que presentaron el examen SABER PRO en el año 2009.
La edad promedio de los estudiantes fue 24,8 años desviación estándar [DE], 2,6 años; el 55,0% fueron mujeres y en general correspondían a estratos socioeconómicos 3 o 4; en su gran mayoría no vivían en pareja 95,9%, no eran cabeza de hogar 96,2% ni tenían personas a cargo 94,4%, y el hogar de residencia en el 63,8% de los casos era el habitual permanente.
La actividad laboral de sus madres mayoritariamente fue el hogar 30,1%, mientras que sus padres eran principalmente empresarios 30,8% o trabajadores independientes 25,2%.
Los ingresos familiares en mayor frecuencia se encontraban entre 3 y menos de 5 salarios mínimos legales vigentes SMLV, el 15,8% de los hogares tenían menos de 2 SMLV como ingresos y solamente el 10,5% reportó ingresos superiores a 10 SMLV.
El grado de educación más alto en sus padres fue en el 62,6% de los casos el de profesional universitario con posgrado.
La mayoría de los estudiantes evaluados en esta aplicación de la prueba cursaban 12.° semestre 62,8%, solamente el 3,8% cursaban 10.° semestre o menos de la carrera; a pesar de que el 17,2% de los estudiantes señalaron trabajar simultáneamente mientras realizaban sus estudios, el 12,1% de ellos lo hacían como práctica obligatoria y el 2,7% lo hacían para ganar experiencia y obtener dinero para gastos personales.
La tabla 1 describe las características de los estudiantes y muestra el resultado promedio de la prueba en cada una de ellas; descriptivamente se observa que los mayores puntajes estuvieron en los hombres comparados con las mujeres, los estratos socioeconómicos 5 y 6, estudiantes con padres con formación de posgrado, y estudiantes en hogares de ingresos mayores a 10SMLV.
El 69,0% de las instituciones educativas eran de carácter oficial, el carácter académico de las instituciones en su mayoría era universitario 72,2%, y se ubicaban en el 58,5% de los casos en las ciudades de Bogotá, Medellín, Cali o Barranquilla.
Respecto a las facultades de medicina, solamente el 44,0% de los programas académicos estaban acreditados en calidad, el 81,9% en ASCOFAME, el 38,6% contaban con un hospital universitario propio para las prácticas de sus estudiantes; los programas de posgrado ofrecidos por estas facultades de medicina comprendían especialidades médicas, maestrías y doctorados en el 68,8, el 29,4 y el 18,3% de los casos, respectivamente.
El 37,5% de las facultades tenían grupos de investigación clasificados en categorías A1 o A y el 65,0% tenían grupos en las categorías B o C. La tabla 2 resume las variables de las instituciones educativas y los resultados promedio en la prueba; los mayores puntajes promedio se observan en las instituciones oficiales, en las instituciones de carácter universitario, en facultades con programas acreditados en calidad, en facultades que cuentan con hospital universitario propio y en facultades de medicina que ofrecen programas de posgrado.
El puntaje promedio por universidades de la prueba SABER PRO 2009 para estudiantes de medicina fue 100,4 DE, 5,9, con un rango entre 84,3 y 110,8 puntos.
La figura 1 muestra el promedio y el rango de los puntajes en la prueba por institución educativa, y en ella se observa la existencia de variabilidad entre instituciones y la dispersión de los puntajes dentro de una misma institución.
El modelo jerárquico de dos niveles muestra para el modelo nulo solo intercepto una variabilidad significativa entre universidades variabilidad inter-universidad o debida a las universidades DE, 5,8; IC95%, [4,7-7,3], lo mismo que una variabilidad significativa de los estudiantes dentro de las universidades variabilidad intrauniversidad o debida a los estudiantes DE, 8,2; IC95%, [8,0-8,4]; el coeficiente de correlación intraclase rho de 0,34 justifica el uso de modelos jerárquicos con el fin de explicar la variabilidad residual entre universidades y estudiantes.
La tabla 3 muestra los resultados de los modelos jerárquicos ajustados secuencialmente.
El primer modelo ajustado con las variables a nivel de estudiante indica diferencias por sexo, edad, estrato socioeconómico, máximo nivel educativo de los padres, vivir en un hogar diferente al habitual y semestre cursado en el momento de presentar la prueba. Sin embargo, las reducciones en la variabilidad Ínter e intra-universidad fue muy poca, como lo demuestra el coeficiente de correlación intraclase de este modelo rho = 0,35.
El modelo 2 ajustado con las variables a nivel de universidades señala diferencias entre el origen de la institución, tener hospital universitario propio, ofrecer programas de especialización médica y el número de grupos de investigación en categorías Al, A y B, reduciendo la variabilidad interuniversidad pero sin efecto en la variabilidad intrauniversidad, con un coeficiente de correlación intraclase de 0,24.
Ajustando el modelo 3 con las variables significativas en los modelos anteriores se observa que estas siguen señalando diferencias estadísticamente significativas y conservan los signos de las diferencias en los puntajes de la prueba y reducen aún más la variabilidad interuniversidad, explicando el 29,0% de la variabilidad entre universidades rho = 0,29.
Este estudio es el primero que analiza los factores relacionados con la variabilidad entre universidades en los resultados de las pruebas SABER PRO de medicina, lo mismo que la variabilidad entre estudiantes en el interior de cada universidad, un área poco estudiada hasta el momento y que, debido a las particularidades de formación de los profesionales médicos, requiere mayor investigación, más allá de la construcción de índices de calidad con el fin de comparar instituciones19.
Otra fortaleza de este estudio corresponde al uso de modelos jerárquicos para el análisis de la información respetando la estructura jerárquica de los estudiantes al interior de las universidades.
Los hallazgos a nivel de estudiantes son consistentes con otros estudios realizados sobre educación en Colombia a nivel de primaria y bachillerato; así mismo son concordantes con otros estudios realizados sobre las pruebas SABER PRO en otros programas de formación universitaria.
Entre las variables demográficas relacionadas con los puntajes en la prueba, los hombres en promedio obtienen un puntaje superior a las mujeres, característica igualmente presente en los resultados de las pruebas saber 11, de las pruebas PISA y de las pruebas de SABER PRO de Economía.
Lo mismo sucede con los estudiantes más jóvenes, quienes obtienen puntajes superiores.
Respecto a las variables socioeconómicas, un resultado interesante se observa en el efecto del estrato socioeconómico, donde menores estratos obtienen puntajes mayores, a diferencia de lo encontrado en otras investigaciones a nivel de secundaria, lo que podría explicarse porque en su mayoría estos estudiantes acuden a universidades de origen oficial y estas últimas son las que mayores puntajes obtienen en estas pruebas; sin embargo, los ingresos económicos del grupo familiar del estudiante sí mostraron una relación positiva con el desempeño en la prueba.
El efecto de los padres sobre el desempeño del estudiante no guarda relación con la ocupación, pero sí con sus niveles educativos, tal como se ha establecido en la educación secundaria y universitaria, argumentando que padres con mayores niveles académicos tienen mayor impacto sobre el nivel vocacional de sus hijos, traduciéndose en mejores desempeños académicos.
Otras características de los estudiantes que se esperaba se relacionaran de forma negativa con el puntaje de la prueba como el ser cabeza de hogar o tener personas a cargo no mostraron asociación significativa, posiblemente por la baja frecuencia de estos factores en los estudiantes analizados; del mismo modo, se esperaba observar desempeños más bajos en los estudiantes que trabajaban debido a la necesidad de invertir más tiempo en otras actividades diferentes a sus actividades académicas; sin embargo, los resultados encontrados muestran lo contrario, lo cual puede ser explicado debido a que el 70% de los estudiantes que trabajan lo hacen como parte de las prácticas obligatorias de su carrera.
Por último, los mejores resultados se obtuvieron en los estudiantes que cursaban el último semestre académico de su plan de estudios, señalando posiblemente una mayor madurez de conceptos y niveles de integración de conocimientos, lo mismo que más vivencias y prácticas asistenciales.
El origen de la institución muestra que las universidades oficiales tienen mejor desempeño comparadas con las no oficiales, que como anteriormente se comentó podrían explicar la relación encontrada con el estrato socioeconómico del estudiante.
Valens explica este hallazgo por un posible sesgo de selección de los estudiantes admitidos en instituciones oficiales debido a sus intensos procesos de admisión, donde solamente los mejores aspirantes logran un cupo.
La ciudad del país donde se ofrece el programa de medicina no mostró relación con los resultados en la prueba, lo que resulta ser alentador y podría ser un marcador de equidad social.
Una de las mayores fortalezas de este trabajo fue incluir variables de las universidades no recolectadas en el formato de inscripción a la prueba, ampliando la evaluación de dichas características a otras particulares de la educación médica como la agremiación a ASCOFAME, ser un programa acreditado en alta calidad, tener un hospital universitario propio para las prácticas asistenciales, la oferta de programas de posgrado e información sobre grupos de investigación reconocidos en el Sistema de Ciencia y Tecnología de Colciencias.
No se encontró asociación con los resultados de la prueba y tener un programa acreditado en calidad, ni el estar agremiada en ASCOFAME, donde el 81,9% de las universidades lo están y un gran porcentaje de las restantes adelantan este proceso.
Por el contrario, tener un hospital universitario propio resultó asociarse con mejores puntajes, aspecto no evaluado en otras investigaciones pero que supone una mayor integración entre teoría y práctica de la medicina, identidad institucional e integridad del currículo académico.
La oferta de programas de posgrado por parte de las facultades de medicina solamente mostró asociación significativa con los programas de especialidad médica, pero sorpresivamente con un impacto negativo en el puntaje promedio por institución: las instituciones con esta oferta tienen un menor puntaje.
De forma similar, tener grupos en categoría Al se asocia negativamente con los resultados de la prueba, mientras que tener grupos en categorías A y B se asocia con mayores puntajes.
No existen investigaciones que respalden o contrasten estos hallazgos, y solamente puede plantearse una hipótesis que se invita a contrastar en futuros estudios: los estudiantes de facultades con especialidades médicas están más orientados a la formación futura como especialistas médicos, y por ende dan más valor a los conocimientos necesarios para dicha especialidad, contrario a la valoración más global de los conocimientos en el caso de un médico general.
Sin controlar por otras variables modelo nulo, el 34% de la varianza en los resultados de los estudiantes en la prueba SABER PRO es explicada por la universidad a la que pertenecen, el modelo jerárquico de 2 niveles ajustado en este estudio con las variables halladas significativas a nivel de estudiante y universidades permitió reducir esta variabilidad al 29%; esta reducción es poca comparada con el estudio desarrollado en estudiantes de economía reducción del 39 al 27%, lo que permite concluir que los desempeños en los resultados de la prueba de medicina dependen de muchas otras variables no incluidas en este estudio, a pesar de los esfuerzos por extender la información de estructura e infraestructura de las universidades/facultades de medicina; la información disponible en el formulario de inscripción a la prueba es limitada, global e ines-pecífica, por ende para posteriores trabajos se sugiere recabar información de las universidades que involucre aspectos tales como el número de profesores, su formación académica y la razón de docentes a estudiantes, indicadores de difícil acceso y no obtenidos en este trabajo dada la baja tasa de respuesta en la encuesta enviada a la facultades de medicina.
Por ello se sugiere la implementación de un registro nacional para las universidades similar al Sistema de Información Nacional de Educación Básica y Media SINEB.
Adicionalmente sería de interés en futuras investigaciones considerar variables que permitan evaluar la formación que actualmente reciben los estudiantes en el perfil epidemiológico y las metodologías de enseñanza en los currículos, tales como el aprendizaje basado en la solución de problemas y la medicina basada en la evidencia, entre otras .
Finalmente, es importante señalar como una debilidad del estudio la temporalidad de la información empleada, puesto que la información de las universidades/facultades de medicina incluida en el estudio corresponde al año 2009, periodo final de formación de los estudiantes, y no necesariamente se corresponde con las características presentes y que tuvieron impacto en la formación profesional de los estudiantes evaluados; del mismo modo es importante señalar que la información reportada por el estudiante en el momento de inscribirse a la prueba es autorreportada y puede tener efecto de sesgo.
El estudio fue financiado con recursos de la convocatoria de Grupos ICFES - Colciencias Código: 1203-518-28148 y la Pontificia Universidad Javeriana.
A la Asociación Colombiana de Facultades de Medicina ASCOFAME, especialmente al Dr. Ricardo Rozo, director ejecutivo, y a Adriana Parra, asistente de la dirección ejecutiva, por su ayuda en la gestión de contactos con las decanaturas de medicina, las cuales permitieron obtener información de las universidades.
a Anestesiólogo, Hospital Universitario del Valle Evaristo García, Clínica Salud Florida, Profesor asistente, Universidad del Valle, Cali, Colombia b Anestesiólogo, Hospital Universitario del Valle Evaristo García, Profesor asistente, Universidad del Valle, Cali, Colombia
*Autor para correspondencia: Carrera 1F # 58-50 apto 303A, Cali, Colombia.
Correo electrónico: tafur05@hotmail.com L.A. Tafur
Según la Organización Mundial de la Salud OMS, la tasa de nacimientos por operación cesárea debe ser menor del 15%; sin embargo, en los países de Latinoamérica Colombia entre ellos esta tasa oscila entre el 20% y el 40%.
Del total de operaciones cesáreas se espera que al menos el 5% se realicen con anestesia general, ya sea por fallas en el bloqueo del neuroeje o por circunstancias maternas o fetales que indiquen dicha técnica anestésica. Si se asume una tasa hipotética de cesáreas, a escala global, de alrededor del 10%, se encuentra que de los 75 millones de nacimientos reportados en el planeta cada año, 7,5 millones de ellos ocurrirán por vía quirúrgica, y de ellos 350.000 se realizarán bajo anestesia general.
La anestesia para la operación cesárea le impone al anestesiólogo un reto al que se expone de manera habitual.
En todos los casos la técnica debe propender por la seguridad del binomio madre-hijo y proveer unas condiciones quirúrgicas adecuadas, en un escenario muchas veces apremiante, y consistentes en: una adecuada relajación neuromuscular; un mínimo efecto sobre la musculatura uterina; corta duración y pronta recuperación; que represente el menor riesgo posible, tanto para la madre como para el hijo.
La anestesia general exige una suficiente hipnosis; un acceso rápido a la vía aérea, por considerarse que la gestante tiene, por definición, su estómago lleno; y condiciones operatorias que faciliten un procedimiento que en la mayoría de los casos es relativamente corto.
Paciente de 28 años de edad; segunda gestación, primer parto.
Es su segundo embarazo a término, sin antecedentes médicos importantes, y presenta un prolapso del cordón umbilical, por lo que se decide realizar una cesárea de urgencia.
En el quirófano se encuentra una paciente de 70 kg de peso, 1,65 cm de talla, con presión arterial de 120/90 mmHg, frecuencia cardíaca de 90 latidos por minuto y fetocardia de 140 por minuto.
Se inicia preoxigenación con máscara facial y se realiza la inducción anestésica con fentanilo, propofol y 42 mg de rocuronio; se intuba a los 60 segundos de la administración del relajante neuromuscular.
Según la escala de Copenhague, las condiciones de intubación fueron excelentes y la escala de intubación difícil fue de cero.
El mantenimiento de la anestesia se realizó con fentanilo e isofluorano, a una fracción espirada de 0,6 y un flujo de gases frescos de 0,4 l/min.
A los 15 minutos de la inducción se obtiene a una recién nacida, con APGAR de 9/10 al minuto y 10/10 a los 5 minutos.
La intervención duró 40 minutos y la monitoría del TOF mostró un T3 en ese momento.
Se aplica 1 mg/kg de sugammadex, y 2 minutos más tarde se obtiene un TOF del 93%, con lo cual se extuba a la paciente y se la traslada a la unidad de cuidados postanestésicos, donde la monitorización permanente registra un TOF del 100%.
Al momento de elegir un relajante neuromuscular para anestesia general durante la operación cesárea, este debe cumplir tres requisitos: inicio rápido de acción, profunda relajación neuromuscular y pronta recuperación.
El espectro de opciones se reduce, en cuanto a la elección del relajante neuro-muscular, a la succinilcolina y el rocuronio.
La succinilcolina ofrece la mejor posibilidad de acceder de manera rápida a la vía aérea; sin embargo, su corta duración resulta en una relajación neuromuscular insuficiente.
Por otra parte, dos circunstancias pueden empeorar el escenario. La primera, la necesidad de aplicar dosis repetidas del despolarizante.
La segunda, que la presencia de colinesterasa atípica en la población obstétrica 1:2.000 es mayor que en la población general, sumado ello a una disminución 34% en su actividad, lo cual puede derivar en una relajación neuromuscular prolongada, cuya única medida terapéutica es el soporte básico hasta la desaparición del evento.
Esto significa que si a todas las pacientes que son llevadas a anestesia general para operación cesárea, bajo anestesia general, en 1 año se les aplica succinilcolina como relajante neuromuscular, 200 de ellas podrían terminar en una unidad de cuidados intensivos, a causa de una relajación prolongada, con un impacto social, emocional y económico que apenas si es posible considerar.
Una opción para obtener relajación neuromuscular en el transoperatorio con esta técnica es aprovechar las propiedades que como relajantes neuromusculares tienen los halogenados; desafortunadamente, las propiedades relajantes de los inhalados se extienden a la musculatura uterina, con las indeseables consecuencias que ello implica para dichas pacientes.
En 2009 se publicaron los resultados de un ambicioso estudio de corte transversal sobre la prevalencia de eventos adversos EA en los hospitales de 5 países de Latinoamérica Colombia, nuevamente, entre ellos.
El objetivo de dicho trabajo fue propiciar, mediante el conocimiento de la epidemiología del EA, información que ayudase a diseñar estrategias con el fin de evitarlos.
En cuanto a la prevalencia de EA por servicios, encontraron que para el área de ginecología y cirugía fue, a escala global, del 9,7%, mientras que para obstetricia fue del 8,4%, con un rango desde el 1,4% hasta un aterrador 24,9%.
La información presentada por el mencionado estudio incluye el EA prevenible, dentro del cual, a su vez, se puede clasificar la ocurrencia de relajación muscular en: residual, no diagnosticada o subestimada en las unidades de cuidados postanestésicos UCPA, dada la poca utilización de la monitoría de la relajación neuromuscular y el desconocimiento de la farma-cocinética de los medicamentos relajantes neuromusculares no despolarizantes.
El rocuronio permite un acceso rápido a la vía aérea, y, a dosis suficientes, una relajación muscular apropiada para la realización del procedimiento; sin embargo, como la duración promedio de la intervención cesárea es de 35 minutos, la relajación residual es una circunstancia para considerar.
En la actualidad la prevalencia de la relajación residual en las UCPA, definida como un TOF < 0,9, se encuentra entre el 30% y el 40%, lo que justificaría, en cualquiera de los casos, tanto la monitoría de la relajación neuromuscular como el uso de reversores de los relajantes no despolarizantes, para disminuir la incidencia de eventos adversos, por esta causa, en dichas unidades.
Una pregunta respecto a lo anterior, y que merece pronta respuesta, es: ¿cuál o cuáles pueden ser las causas de una prevalencia tan alta de relajación residual en las UCPA?
En primer lugar, el desconocimiento de la definición del concepto de la relajación residual.
En el Reino Unido, por ejemplo, una encuesta realizada mostró que solo el 20,6% de los anes-tesiólogos tenía claro que se considera recuperado a un paciente cuando el TOF es ≥ de 0,9.
En segundo lugar, algunos adjudican un elevado valor predictivo a las pruebas clínicas de la relajación neuromuscular.
Cammu G et al. encontraron que el valor predictivo positivo de las pruebas clínicas no superaba el 50%, y concluyeron, por tanto, que estas no reemplazan la monitoría objetiva de la relajación neuromuscular.
Finalmente, la difícil predictibilidad del comportamiento farmacocinético de los relajantes musculares: Debaene B et al. encontraron relajación residual hasta después de 200 minutos de administrada una dosis única de rocuronio, vecuronio o atracurio.
La evolución de la anestesia no se limita a la aparición de nuevos instrumentos electrónicos.
El desarrollo de medicamentos cada vez más precisos y predecibles y un mayor nivel de conocimiento sobre el tema sugieren la transformación de la anestesia de arte a ciencia y técnica.
La disponibilidad de nuevos agentes reversores de la relajación neuromuscular revolucionó el uso de los relajantes neuromusculares no despolarizantes, como el rocuronio y el vecuronio.
Algo impensable antes de ellos era tener a un paciente con un TOF ≥ 0,9 en menos de 3 minutos, sin importar la profundidad del bloqueo neuromuscular, ni el tiempo de instaurado, tras la administración de un agente reversor, y sin riesgo de episodios de recurarización.
Este efecto se logra con las ciclodextrinas: unos oligo-sacáridos cíclicos que se diferencian en α, β, y y, según el número de unidades de glicopiranósido contenidas en ellas 6,7 y 8 unidades, respectivamente.
Las ciclodextrinas son moléculas cuyo exterior es hidrofílico y cuya cavidad es lipofílica.
Esta conformación les permite formar complejos de inclusión solubles en agua que encapsulan el rocuronio y lo conducen para que sea eliminado por vía urinaria.
En el caso objeto del presente estudio se utilizó para la reversión del bloqueo neuromuscular una dosis de sugammadex de 1 mg/kg, con una monitoría de un T3, y que resultó en una reversión satisfactoria.
Según los datos del estudio Aurora, la dosis de sugammadex necesaria para revertir a los 3 minutos de aplicada una dosis de rocuronio es de 16 mg/kg. En el caso de bloqueos profundos 1-2 cuentas postetánicas establecidos con la aplicación de rocuronio o vecuronio, la dosis recomendada es de 4 mg/kg, mientras que para estos dos relajantes en bloqueos moderados T2-TOF- se recomienda una dosis de 2 mg/kg para su reversión.
Como puede verse, la dosis del sugammadex requerida para la reversión varía mucho, de acuerdo con la profundidad del bloqueo instaurada.
Schaller et al. encontraron que la dosis efectiva para revertir bloqueos con un TOF de 0,5, fue de 0,22 mg/kg de sugammadex.
En concepto de los autores del presente estudio, establecer la dosis de sugammadex requerida para la reversión del bloqueo neuromuscular con base en la profundidad del bloqueo, o en el hecho de conocer el comportamiento farmacocinético del relajante muscular, es un campo de investigación apasionante y aún por conquistar; pero si hay algo indudable es que la posibilidad de revertir la relajación muscular no despolarizante, independientemente de la profundidad del bloqueo y del tiempo desde su instauración, representa un avance trascendental en la posibilidad de obtener en el paciente una relajación tan profunda como se requiera, y una recuperación casi inmediata, predecible, segura y costo eficiente, como en el caso de la anestesia general para la operación cesárea.
El surgimiento de los nuevos agentes en la reversión contribuye a un manejo seguro durante el acto anestésico, pues disminuye la probabilidad de relajación residual y la presencia de eventos adversos perioperatorios.
Los estudios disponibles sugieren dosis de sugammadex las cuales, muy probablemente, cambiarán con el advenimiento de nuevos trabajos que considerarán la concentración plasmática del relajante neuromuscular, su correlación con la profundidad de relajación medida en el TOF y la determinación de la dosis del reversor según dicha concentración.
2 Director Médico, Endoscopia gastrointestinal avanzada, Emuracenter Latinoamérica.
Correspondencia: Mineo Iwatate.
Sano Hospital, Gastrointestinal Center.
2-5-1 Shimizugaoka, Tarumi-ku, Kobe, Hyogo 655-0031, Japan
La cromoendoscopia de magnificación es una nueva y atractiva herramienta que permite un análisis detallado de la arquitectura morfológica de los orificios de las criptas de la mucosa.
En esta revisión describimos, principalmente, la eficacia de la cromoendoscopia de magnificación y de la colonoscopia de magnificación con NBI para el diagnóstico diferencial de las lesiones colorrectales, incluyendo una distinción entre lesiones neoplásicas y no-neoplásicas y también entre cáncer temprano tratable endoscópicamente o no, basados en una revisión de la literatura.
Hemos conducido un estudio prospectivo mostrando que una combinación de la colonoscopia de magnificación y la cromoendoscopia es actualmente un método más confiable que la colonoscopia convencional y la cromoendoscopia para la distinción entre lesiones neoplásicas y no-neoplásicas del colon y del recto.
La colonoscopia de magnificación con NBI es tan precisa como la cromoendoscopia de magnificación.
Nosotros utilizamos colonoscopia de magnificación con NBI más que la cromoendoscopia para distinguir de rutina los pólipos neoplásicos de los no-neoplásicos.
Los colonoscopistas pueden predecir la profundidad de la invasión del cáncer colorrectal por medio de la cromoendoscopia de magnificación, la colonoscopia de magnificación con NBI y a través del signo de no-levantamiento.
Entre estos métodos, la cromoendocopia de magnificación es el más confiable, con una exactitud, sensibilidad y especificidad de 98,8%, 85,6% y 99,4%, respectivamente.
Aunque su confiabilidad depende de la habilidad del que hace la observación, la difusión de las aplicaciones de la técnica de magnificación podría influir en las indicaciones de biopsias de muestreo durante la colonoscopia y en las de mucosectomía.
El pronóstico de los pacientes con neoplasias malignas colorrectales es estrictamente dependiente de la detección eficiente de las lesiones en los estadios premalignos o de las neoplasias en estadio temprano.
La colonoscopia es la única técnica actualmente disponible que tiene el potencial de encontrar y remover no solamente las lesiones premalignas sino también los cánceres tempranos del colon y del recto.
De momento, la nueva endoscopia con alta resolución combinada con mejoría de la imagen es una prometedora y nueva herramienta que facilita el análisis detallado de la arquitectura morfológica de los orificios de las criptas mucosas 1,2.
Comparables con el rápido progreso de los microprocesadores chips, nuevos desarrollos en técnicas ópticas como la imagen de banda estrecha NBI, endocitoscopia 3 y la microscopia confocal con barrido de láser LCM 4, ahora permiten la observación única de las estructuras glandulares y celulares.
Este artículo resalta la eficacia de la cromoendoscopia de magnificación y de la colonoscopia de magnificación con NBI para el diagnóstico de lesiones colorrectales, basados en una revisión de la literatura.
En Japón, las lesiones colorrectales son diagnosticadas inicialmente por la colonoscopia convencional, y luego, si es posible, por la cromoendoscopia utilizando índigo carmín con o sin magnificación.
Nosotros usamos de rutina un colonoscopio de magnificación debido a que la técnica de inserción y la manipulación son similares a las de un colonoscopio convencional 5.
Un endoscopio de magnificación con alta resolución puede proveer imágenes de baja y alta magnificación x80-100 máximo utilizando un sistema de operación eléctrico bajo el control de un botón 2.
En un estudio prospectivo, Konish et al reportaron que la inserción de un colonoscopio de magnificación hasta el ciego se logró exitosamente en el 97% de los casos y que no hubo diferencias en el tiempo promedio de alcanzar el ciego ni en el tiempo promedio total del procedimiento 6.
Cuando un colonoscopista intenta realizar una cromoendoscopia, dispersa un colorante en solución acuosa a través del canal de biopsia con un volumen de 3-5 ml, impulsado con 15 ml de aire de una jeringa de 20 cc. Los colorantes más comunes para la caracterización del colon y recto son índigo carmín como tinción de contraste 0,1-0,4% y cristal violeta 0,05%, o azul de metileno 0,1% como tinciones absortivas.
Aunque el índigo carmín y el azul de metileno son frecuentemente utilizados para el tamizaje de adenomas esporádicos, el cristal violeta, como tinción absortiva, ofrece ventajas en los pacientes con cáncer temprano pues brinda una visión detallada, al usar un catéter no-traumático, luego de la irrigación de la lesión con agua tibia que contenga pronasa Pronase MS® figuras 1 y 2 7.
¿Es aconsejable dispersar la tinción en todo el colon y el recto para identificar lesiones significativas? ¿Cuándo debe emplearse la magnificación?
Ciertamente, la cromoendoscopia panmucosa incrementa significativamente la tasa de detección de pequeñas lesiones neoplásicas y de lesiones planas, pero esta técnica requiere un volumen excesivo de colorante y un procedimiento muy prolongado 8-12.
Por lo tanto, los colonoscopistas usan la cromoendoscopia "selectiva" solo para un examen minucioso de cualquier irregularidad sutil de la mucosa detectada durante la colonoscopia estándar.
Después de la detección de la anormalidad en la mucosa, la cromoendoscopia dirigida con magnificación es indispensable para confirmar la estructura superficial y la forma perimetral de la lesión en detalle figura 3.
Cuando el examinador realiza una observación con magnificación más detallada, un cambio en la postura del paciente para posicionar la lesión en el lado contrario a la gravedad es muy efectiva, porque con esto se evita la inmersión de la lesión en un lago de colorante.
Inútil agregar que la preparación adecuada de colon es muy importante.
Harewood et al reportaron que hubo una relación estrecha entre una preparación adecuada y la identificación exitosa de lesiones más pequeñas razón de disparidad "OR" 1,23, comparada con aquella de lesiones más grandes 13.
La preparación inadecuada que resulta en la presencia de residuos de alimentos o fecales puede no solamente ocultar pequeñas lesiones polipoides sino también lesiones superficiales deprimidas 7-14.
Sin embargo, esta conclusión requiere ser confirmada por estudios prospectivos.
Los patrones de las criptas "pit patterns" se han identificado por observaciones con estereomicroscopia de especímenes resecados del colon 1.
La introducción de la colonoscopia de magnificación ha permitido la observación de los patrones de criptas in vivo.
2. Un colonoscopio de magnificación tiene funciones esencialmente idénticas a un colonoscopio convencional pero con la adición de un zoom de magnificación.
Los patrones de cripta se clasifican en 7 tipos figura 4.
En la clasificación de Kudo, se ha sugerido que los patrones tipo I y II son característicos de las lesiones no-neoplásicas tales como la mucosa normal o los pólipos hiperplásicos.
Sin embargo, la mayoría de las lesiones que muestran patrones tipo IIIs, IIIL, IV y un subgrupo de VI son lesiones neoplásicas intramucosas tales como adenomas o carcinomas intramucosos.
Lesiones con un patrón tipo VN y un subgrupo del tipo VI sugieren un carcinoma invasivo profundo 2.
En la lesiones neoplásicas del colon y recto, el riesgo de metástasis linfáticas es nulo cuando el cáncer es intramucoso o submucoso limitado a menos de 1000 μm de invasiσn y el riesgo del compromiso nodal alcanza el 10% cuando un cáncer invade la submucosa profunda 15.
En este sentido, Fujii et al propusieron una clasificación clínica de los patrones de las criptas en relación con el tratamiento 7, 16 y categorizaron las lesiones en tres patrones básicos: "no-neoplásicos", "no-invasivos" e "invasivos".
Básicamente, los patrones no-neoplásicos son equivalentes a los tipos I y II de la clasificación de Kudo.
El patrón invasivo es definido como una cripta irregular y distorsionada, observada en un área demarcada como depresión, nódulo grande o zona eritematosa figura 5 y se definió así debido al hecho de que, histopatológicamente, las lesiones que invaden profundamente la submucosa usualmente muestran una área demarcada en la superficie.
Por lo tanto, los tipos IIIs, IIIL, IV y VI que no muestran un área demarcada son clasificados como patrones no-invasivos.
Como un todo, el patrón de Kudo VI se clasifica en dos grupos: VI no-invasivo y VI invasivo, basados en la presencia o ausencia de un área demarcada.
Las lesiones más frecuentemente encontradas en la colonoscopia son pólipos colorrectales, de los cuales se ha reportado que 10-30% son no-neoplásicos 17-19.
Debido a que la remoción de las lesiones no-neoplásicas no solamente consume recursos y tiempo sino que también puede incrementar las complicaciones asociadas al procedimiento, es importante diferenciar las lesiones neoplásicas de las no-neoplásicas en la colonoscopia 20-23.
Además, basados en la secuencia adenoma-carcinoma y en evidencia de estudios controlados aleatorizados, la remoción de todas las lesiones neoplásicas se considera que reduce la incidencia y la mortalidad por cáncer colorrectal 24.
Las capacidades de diagnóstico diferencial de la observación convencional, la cromoendoscopia y la magnificación con cromoendoscopia han sido reportadas como 68-83%, 82-92% y 80-96% respectivamente tabla 1 6, 25-31. De acuerdo a reportes previos, la colonoscopia de magnificación con cromoendoscopia parece ser el método más efectivo en el diagnóstico diferencial, aunque la mayoría de esos resultados están basados en estudios de un solo brazo y por tanto no son comparables.
Konishi et al condujeron un excelente estudio prospectivo mostrando que la capacidad diagnóstica para distinguir lesiones no-neoplásicas de las neoplásicas por magnificación fue superior a la colonoscopia convencional sin magnificación 6.
Además, nosotros hemos conducido un estudio prospectivo para examinar si la magnificación con/sin índigo carmín es más confiable que la visión convencional para tal diagnóstico diferencial 32.
La exactitud diagnóstica global de la magnificación con cromoendoscopia usando índigo carmín fue de 96,6%, siendo 10% y 5% más confiable que la colonoscopia convencional y la cromoendoscopia, respectivamente.
Adicionalmente, este método fue significativamente superior a la colonoscopia convencional y a la cromoendoscopia p < 0,0001 y p = 0,0152.
Por lo tanto, basados en estos resultados, podemos concluir que en el momento presente, una combinación de colonoscopia de magnificación con cromoendoscopia es el método más confiable para la distinción entre lesiones neoplásicas y lesiones no-neoplásicas del colon y recto.
Los resultados reportados respecto de las capacidades diagnósticas, incluyendo nuestro estudio, están resumidos en la tabla 1.
Debido a que la invasión submucosa del cáncer colorrectal temprano tiene un riesgo de metástasis a nódulos linfáticos de 6-13%, 33-38, está indicado, en esta situación, un manejo quirúrgico.
En Japón, existe evidencia creciente que soporta la teoría de que las lesiones con invasión a la submucosa menor de 1000 μm, sin compromiso linfovascular y que no sean pobremente diferenciadas, no tienen metástasis linfonodales 39-42 y pueden curarse con solo resección endoscópica.
En la clasificación endoscópica de París, de las lesiones neoplásicas superficiales también se ha establecido que el punto de corte entre sm1 y sm2 sea de 1000 μm 15.
Es importante determinar la profundidad vertical de la invasiσn submucosa de los cánceres colorrectales antes de la resección endoscópica, debido a que la resección endoscópica del cáncer colorrectal temprano con invasión submucosa masiva mayor a 1000 μm conlleva un alto riesgo de hemorragia y perforaciσn.
Con respecto a la colonoscopia convencional, Saitoh et al han propuesto cuatro hallazgos colonoscópicos característicos de los cánceres deprimidos que indican necesidad de tratamiento quirúrgico:
Los mismos autores, con base en estos hallazgos, también han reportado que la profundidad de la invasión de los cánceres colorrectales tempranos deprimidos se determinó correctamente en 58 de 64 lesiones 91%.
Matsuda et al revisaron todas las imágenes de colonoscopia convencional de 123 cánceres colorrectales submucosos no polipoides tratados endoscópica o quirúrgicamente entre 1999 y 2003.
Con base en un análisis univariado, estos autores encontraron que un punteado blanquecino apariencia de piel de gallina, eritema, consistencia firme y un área profundamente deprimida se asociaron significativamente con un aumento del riesgo de invasión profunda a la submucosa tabla 2 44.
En estudios previos, algunos autores han reportado la utilidad clínica de una determinación detallada del patrón de cripta V utilizando cromoendoscopia de magnificación para predecir la profundidad de invasión antes de la resección endoscópica mucosa REM para cánceres colorrectales submucosos.
Kudo et al reportaron que un patrón de cripta no-estructural V VN fue registrado esencialmente en cánceres intramucosos y submucosos 93,3% de este tipo; 65% 128/195 de las lesiones clasificadas como este tipo correspondieron a un cáncer invasivo infiltrante a la submucosa 45.
Kato et al reportaron que la exactitud diagnóstica de la colonoscopia de magnificación para cáncer invasivo sm fue de 85% 81/95 25.
La clasificación clínica de los patrones de cripta invasivo o no-invasivo fue originalmente propuesta por Fujii para discriminar entre m-sm1 y sm2 7.
La definición diagnóstica de un patrón invasivo es la identificación de criptas irregulares o distorsionadas, en un área demarcada, donde el orificio de cada cripta no puede ser trazado claramente figura 5.
Este hallazgo sugiere que la lesión ha invadido profundamente la submucosa.
El patrón de cripta invasivo ha sido utilizado para discernir la profundidad de la invasión sm con miras a determinar el tratamiento ideal, es decir, resección endoscópica o cirugía.
De hecho, en nuestra reciente gran serie prospectiva, la clasificación clínica de los patrones de cripta invasivo o no invasivo mostró ser efectiva para diferenciar la invasión intramucosa o submucosa superficial menos de 1000 μm de la invasiσn sm profunda igual o mayor a 1000 μm.
En este estudio, la histopatologνa confirmó la neoplasia epitelial en 99,4% de 4037 lesiones con un patrón no invasivo y en 86,5% de 178 lesiones con un patrón invasivo 46.
Además, la sensibilidad, la especificidad, el valor predictivo positivo, el valor predictivo negativo y la exactitud fueron 85,5%, 99,4%, 86,5%, 99,4% y 98,8%, respectivamente, para diferenciar la invasión intramucosa o sm superficial menor a 1000 μm de una invasiσn sm profunda ≥ 1000 μm tabla 3.
Estos resultados sugieren que la colonoscopia de magnificación es también efectiva en la diferenciación entre m-sm1 y sm2.
Entre las lesiones diagnosticadas endoscópicamente como patrón invasivo, un alto porcentaje mostró cáncer invasivo, especialmente un cáncer invasivo profundidad sm, para el cual la resección quirúrgica es indudablemente el tratamiento apropiado.
Sin embargo, las lesiones diagnosticadas endoscópicamente como patrón no invasivo fueron mayoritariamente intramucosas, para las cuales la resección endoscópica es posible.
El esfuerzo necesario para aprender a identificar el patrón de criptas es importante, pero ha sido poco estudiado.
Basados en nuestras experiencias limitadas, a un médico extranjero sin conocimiento previo, le toma tres meses de entrenamiento en nuestro hospital alcanzar una capacidad diagnóstica diferencial mayor a 90%, similar a aquella de los endoscopistas bien entrenados en nuestro propio hospital datos no publicados.
Togashi et al investigaron la eficacia de la colonoscopia de magnificación para el diagnóstico diferencial de los pólipos colorrectales y también describieron la curva de aprendizaje 31.
Ellos reportaron que la experiencia de haber observado al menos 200 lesiones con magnificación era necesaria para un adecuado conocimiento diagnóstico de los patrones de cripta.
Kobayashi et al investigaron, en examinadores no experimentados, la facilidad de adquisición de la capacidad diagnóstica del patrón de criptas 47.
Los investigadores dieron conferencias cortas acerca del patrón de criptas a cinco enfermeras que no tenían conocimiento previo del diagnóstico endoscópico y posteriormente se les evaluó con imágenes tomadas en colonoscopias de magnificación.
La tasa de exactitud del diagnóstico para diferenciar pólipos neoplásicos de no-neoplásicos fue de 85,4% mientras que la tasa de exactitud para el diagnóstico diferencial entre cáncer intramucoso y cáncer invasivo fue de 72,4%.
En conclusión, la diferenciación entre pólipos neoplásicos y no-neoplásicos utilizando colonoscopia de magnificación es posible aun para observadores sin conocimiento previo del procedimiento, si se les da una corta conferencia antes de la observación.
Sin embargo, la diferenciación entre cáncer intramucoso y cáncer invasivo utilizando colonoscopia de magnificación no es fácil para el examinador sin experiencia.
Nosotros también investigamos si la experiencia con colonoscopia influye en el diagnóstico de los patrones, en un estudio utilizando 119 casos de cáncer colorrectal temprano, incluyendo 71 cánceres intramucosos y submucosos con invasión superficial m-sm1 de un lado, y de otro lado, 48 casos con invasión profunda sm 2-3.
Las imágenes endoscópicas fueron evaluadas por 20 endoscopistas sin conocimiento previo de ninguna lesión.
Cada endoscopista diagnosticó independientemente de si la lesión era m-sm1 o sm 2-3, primero utilizando imágenes de la visión convencional, seguidas de la imágenes bajo magnificación.
Los resultados indicaron una diferencia en la exactitud diagnóstica entre los grupos experimentados y los no-experimentados luego de la adición de la magnificación.
La exactitud diagnóstica en el grupo experimentado sin acceso a la magnificación fue de 84,4% y mejoró a 88,0% con la magnificación.
En el grupo no-experimentado, sin embargo, no hubo tal diferencia: las cifras correspondientes fueron 74,4% y 75,2%.
La generación de imagen en videoendoscopia requiere de varios pasos.
En particular, la imagen final en el monitor depende, en gran magnitud, de las propiedades espectrales de los filtros ópticos de la unidad endoscópica.
La tecnología de NBI que estamos desarrollando, está basada en la modificación de las propiedades espectrales, estrechando el ancho de banda de la transmitancia espectral utilizando varios filtros ópticos 3, 48-50.
Esta modificación provee una imagen única que enfatiza el patrón capilar así como la estructura superficial, mediante la simple operación de un botón del panel de control del endoscopio.
Dada su similitud con la cromoendoscopia, la NBI puede ser denominada como "cromoendoscopia óptica" o "cromoendoscopia digital".
Varios estudios de la secuencia adenoma-carcinoma han demostrado un incremento gradual de la densidad microvascular y una reducción de la apoptosis durante la progresión de displasia de bajo grado hacia la displasia de alto grado y el cáncer 51.
Está bien reconocido también que la angiogénesis juega un papel crítico en el desarrollo de tumores sólidos 52, 53.
Por lo tanto, en los últimos años de la década de los 90, desarrollamos el sistema de NBI como una aproximación in vivo para visualizar la anatomía microvascular o los cambios morfológicos microvasculares de los casos de neoplasia superficial.
De acuerdo con nuestras investigaciones previas, la arquitectura microvascular patrón capilar: PC, se clasificó en tres tipos PC tipo I, II y III 54-56 figura 6 y el PC III se subdividió en dos grupos IIIA figura 7 y IIIB figura 8.
Nuestras observaciones demostraron que el PC evaluado por NBI con magnificación es útil para diferenciar entre pólipos neoplásicos y pólipos no-neoplásicos exactitud 95,3%, sensibilidad 96,4%, especificidad 92,3% 57 y es muy exacto en la distinción entre displasia de bajo grado y displasia de alto grado/cáncer invasivo exactitud 95,5%, sensibilidad 90,3%, especificidad 97,1% 58, y de este modo puede ser utilizada para predecir la histopatología de la neoplasia colorrectal.
Dado que la colonoscopia de magnificación con NBI es cómoda de usar y tan exacta como la colonoscopia de magnificación, nosotros utilizamos principalmente la colonoscopia de magnificación con NBI y no la cromoendoscopia para distinguir entre pólipos neoplásicos de no-neoplásicos durante la colonoscopia de rutina.
Ikematsu et al condujeron recientemente un estudio prospectivo para determinar si el PC tipo IIIA/IIIB identificado con colonoscopia de magnificación era efectivo para estimar la profundidad de la invasión en 130 neoplasias colorrectales tempranas 59.
Hubo 15 adenomas, 66 cánceres intramucosos pM y 49 cánceres submucosos pSM: 16 pSM superficiales pSM 1 y 33 profundos Psm 2-3.
La sensibilidad, especificidad y exactitud diagnostica del PC tipo III para diferenciar entre PM-ca o pSM1 < 1000 μm y pSM 2-3 ≥ 1000 μm fueron 84,8%, 88,7% y 87,7%, respectivamente.
La exactitud del PC tipo IIIA NPV fue 94,5% 86/91 y la del PC tipo IIIB PPV fue 71,8% 29/39 tabla 4.
En su estudio, la tasa de concordancia diagnóstica entre tres observadores fue buena, sin variabilidad variabilidad interobservador: κ = 0,68, 0,67, 0,72. Concordancia intraobservador: κ = 0,79, 0,76, 0,75.
La colonoscopia de magnificaciσn con NBI para el diagnóstico con base en el patrón de criptas invasivo/no-invasivo tuvo similares exactitud 87,7% vs. 87% y sensibilidad 84% vs. 85%, pero una marcadamente menor especificidad 88% vs.
99%. Considerando las razones para estas diferencias, los autores sugirieron que la inclusión en su serie de más de 3.000 lesiones adenomatosas y la curva de aprendizaje para la estimación de la profundidad de la neoplasia colorrectal temprana utilizando NBI, pueden haber contribuido a los resultados.
Así, desde el punto de vista de la estimación diagnóstica de la profundidad de la invasión del cáncer colorrectal, la colonoscopia de magnificación con NBI no es superior a la cromoendoscopia con magnificación. Con respecto a la curva de aprendizaje para la endoscopia con NBI, Higashi et al reportaron las habilidades diagnósticas de endoscopistas menos experimentados para la diferenciación de pólipos colorrectales diminutos utilizando el análisis del patrón de criptas y NBI, con y sin magnificación, después de un programa de entrenamiento expandido.
El uso de NBI con magnificación incrementó la capacidad diagnóstica diferencial del grupo menos experimentado luego del entrenamiento expandido, haciéndose equivalente a la del grupo experimentado 60.
La inyección submucosa de solución salina es también útil, no solo como método de la resección endoscópica mucosa REM sino también como una herramienta diagnóstica simple para los tumores que invaden en profundidad.
Aun cuando el adenoma y el cáncer intramucoso son fácilmente elevados por la inyección submucosa de solución salina, el cáncer que invade en profundidad no se eleva debido a la presencia de reacción desmoplásica y a la naturaleza invasiva de la lesión.
Uno et al propusieron originalmente el signo de la no-elevación en 1994 y consideraron que era positivo en los casos en que la mucosa circundante y no la lesión era la que se elevaba.
61 Kobayashi et al condujeron un estudio multicéntrico prospectivo para evaluar la exactitud del signo de no-elevación, en comparación con el diagnóstico endoscópico, como una herramienta diagnóstica para determinar si la profundidad de la invasión de la muscularis mucosae era menor o mayor de 1 mm 62.
La sensibilidad, especificidad y exactitud del signo de no-elevación fueron 61,5% 16/26, 98,4 241/245 y 94,8 257/271, respectivamente tabla 5, mientras que las cifras del diagnóstico endoscópico fueron 85,6% 22/26, 99,4% 242/245 y 98,8% respectivamente.
Aunque el signo de la no-elevación mostró alta especificidad, la sensibilidad fue insuficiente en comparación con el diagnóstico endoscópico.
Con base en estos resultados, concluyeron que el signo de la no-elevación no fue capaz de remplazar el diagnóstico endoscópico por colonoscopistas experimentados.
En los últimos 10 años, los sistemas de endoscopia han mejorado dramáticamente, siendo comparable al rápido desarrollo de la tecnología de los procesadores CCD, permitiendo que la videoendoscopia sea realizada con poderosos endoscopios de alta resolución o alta visión como un procedimiento estándar y de rutina.
Combinando cromoendoscopia con magnificación que permite una predicción in vivo de la histopatología de la lesión colorrectal, es posible reducir el riesgo mediante la remoción selectiva de lesiones clínicamente significativas por la vía endoscópica.
Es importante diferenciar la lesiones neoplásicas de la no-neoplásicas por colonoscopia, ya que esto minimiza las complicaciones asociadas al procedimiento y reduce el gasto de tiempo y esfuerzo.
Fu et al condujeron un valioso estudio prospectivo mostrando que la exactitud diagnóstica de la magnificación añadida a la cromoendoscopia con índigo carmín fue de 95,5%, haciéndola 5% y 10% más confiable que la cromoendoscopia y la colonoscopia convencional, respectivamente, para determinar si una lesión colorrectal es neoplásica o no-neoplásica 32.
Sano et al encontraron que la colonoscopia de magnificación con NBI tiene altas exactitud, sensibilidad y especificidad 95,3%, 96,4% y 92,3%, respectivamente, para diferenciar lesiones neoplásicas de las no-neoplásicas 57.
Es probable que la colonoscopia de magnificación con NBI eventualmente remplace la cromoendoscopia de magnificación por su comodidad y porque no requiere dispersión de un colorante.
¿Cómo es posible predecir la invasión submucosa de los cánceres colorrectales tempranos antes de la resección endoscópica?
El ultrasonido endoscópico USE es también una modalidad predictiva, pero requiere equipo y entrenamiento adicionales y consume tiempo.
Algunos autores han reportado que el USE es superior a la cromoendoscopia de magnificación 63, 64. Fu et al han reportado recientemente que la cromoendocopia de magnificación es tan exacta como el USE en la predicción de la invasión profunda del cáncer temprano de colon 87% vs.
75%, P = .0985 65. La cromoendoscopia de magnificación y la cromoendoscopia de magnificación con NBI permite a los colonoscopistas hacer diagnóstico en tiempo real una vez el tratamiento se ha iniciado.
¿Cuál, entonces, es el estándar de oro para la predicción de la profundidad de la invasión?
Comparando el diagnóstico endoscópico por cromoendoscopia de magnificación, NBI con la cromoendoscopia de magnificación y el signo de no-elevación, la cromoendoscopia de magnificación es el método más confiable actualmente para la predicción de la profundidad de cáncer temprano de colon tabla 6.
Aunque la confiabilidad de cualquier método depende de las capacidades del observador, como se indicó arriba, la aplicación diseminada de la técnica de magnificación podría influir en las indicaciones para biopsia durante la endoscopia y durante la mucosectomía.
Si es así, ¿Cómo un endoscopista junior adquiere suficiente experiencia?
Esto probablemente requiere una colaboración cercana entre el endoscopista y el patólogo.
En términos prácticos, el endoscopista toma el material de la REM, lo monta apropiadamente y lo envía al laboratorio de patología.
Allí, se le colorea nuevamente usando hematoxilina de Carazzi diluida y es examinada junto con el patólogo utilizando un estereomicroscopio.
Los cortes histológicos son también examinados en conjunto y las características microscópicas son comparadas con las imágenes endoscópicas y estereomicroscópicas.
A través de estos procesos, el endoscopista y el patólogo se familiarizan con la predicción de la histología a partir del patrón de criptas de la mucosa.
Más aún, para evitar malas interpretaciones, nosotros recomendamos que los endoscopistas que no están familiarizados con el patrón de criptas o con la colonoscopia de magnificación adquieran el conocimiento a través no solo de los artículos publicados sino también de otros endoscopistas experimentados en las técnicas de magnificación.
Como dice el proverbio "ver para creer".
* Egresado de la especialidad de Prótesis bucal División de Estudios de Postgrado e Investigación Facultad de Odontología.
Dentro de los problemas más frecuentes que presentan los pacientes que han sido sometidos a extracciones, principalmente en zonas que representan un gran compromiso estético, se encuentran los colapsos en la región anterior maxilar, tratamientos realizados sin una adecuada planeación del caso que ocasionan defectos muy importantes en la arquitectura periodontal del proceso alveolar.
Existen técnicas protésicas y periodontales, mediante las cuales se pueden solucionar este tipo de situaciones.
La utilización del póntico ovoide en combinación con algunas técnicas de cirugía plástica periodontal son principalmente utilizadas en la rehabilitación de pacientes, logrando resultados estéticos y funcionales satisfactorios.
El objetivo fue mostrar dos casos clínicos en los que se utilizaron ambas técnicas.
En el primer caso clínico se realizó una prótesis parcial fija de tres unidades cerámicas sin metal In-Ceram , mediante la técnica de póntico ovoide .
En el segundo caso, se hizo una prótesis tipo Maryland de polímero cerámico optimizado, reforzado con fibra de vidrio con póntico ovoide en combinación con un injerto de tejido conectivo subepitelial para la reconstrucción de la arquitectura periodontal del proceso alveolar en la zona del diente ausente.
De esta manera, se logra un alto grado de naturalidad, estética y funcionalidad en la apariencia de los pónticos de la prótesis.
Un reto frecuente y muchas veces complejo de resolver por el protesista, es la sustitución de dientes en áreas desdentadas, donde la forma del póntico tiene que cumplir con requisitos estéticos, periodontales y funcionales.
Tratamientos realizados sin una adecuada planeación del caso ocasionan defectos muy importantes en la arquitectura periodontal del proceso alveolar, a lo que hace referencia Herbert y Seibert, quienes hacen una clasificación de éstos.
Dentro de la diversidad de formas de pónticos a elegir, la atinada selección para cada caso en particular influirá significativamente en un mejor pronóstico y resultado final del tratamiento.
Existe una clasificación de éstos, que de acuerdo a las características del caso en particular se pueden seleccionar y son los siguientes:
Este último en particular, fue inicialmente descrito por Deweyen 1933; sin embargo, no es sino hasta la década de los noventa cuando resurge y se le considera como una técnica recomendable, brindando resultados estéticos, periodontales y funcionales satisfactorios, siempre y cuando se haga una sensata selección del caso.
Para obtener los mejores resultados, en ocasiones es necesario recurrir a técnicas quirúrgicas periodontales específicas, dentro de las cuales, autores como Langer y Calanga, Coheny Garber, entre otros, mencionan con más frecuencia la técnica de rollo, la técnica de ponch , el injerto de tejido conectivo libre, de tejido conectivo subepitelial e injerto tipo inlay.
Este tipo de procedimientos permiten la remodelación de la arquitectura periodontal del proceso alveolar, dando así la oportunidad de crear contornos gingivales para dar una apariencia estética y natural de la prótesis.
Dentro de la diversidad de diseños protésicos utilizados en la odontología restauradora actual, existen novedosos sistemas, los cuales combinan características estéticas y funcionales cada día mejores.
Desde la prótesis tipo Maryland, popularizada en sus inicios por Howe, Livatidis y Thompson y Rochette,ofrece en algunos casos, una manera conservadora de preparación de los dientes; sin embargo, la subestructura metálica de la prótesis, transluce a través de la estructura dental, dándole un aspecto grisáceo, disminuyendo así su valor .
Actualmente, este tipo de prótesis ha tenido algunos cambios, ya que con el advenimiento de nuevos sistemas libres de metal y materiales dentales, el inconveniente de la mencionada translucidez del metal desaparece.
Paciente masculino de 34 años, portaba una prótesis parcial fija metal-acrílico de tres unidades de los dientes 11 al 22, siendo el póntico el 21 Figura 1.
Su encía presentaba una gingivitis generalizada en ambas arcadas; sin embargo, en la zona de la prótesis existía un gran aumento de tejido fibroso, debido al diseño y desajuste de la misma.
Aunado a esto, padece de cierto grado de retraso mental, lo cual ocasiona, debido a la dificultad de cepillado y al efecto secundario de los medicamentos que el paciente toma, el aumento gingival se haga más severo.
Radiográficamente se observa una ligera pérdida ósea horizontal a nivel de las crestas interdentales; el espacio edétulo era adecuado para la elaboración de la prótesis.
Como tratamiento, se consideró la elaboración de una prótesis parcial fija metal-porcelana, ya que los dientes se encuentran tallados para una cobertura total; sin embargo, por razones estéticas y periodontales, se seleccionó una prótesis libre de metal del sistema In-Ceram , debido a sus características estéticas, de resistencia, sellado marginal y biocompatibilidad con los tejidos gingivales.
De igual manera, se indicó un procedimiento de gingivoplastia en la zona anterior maxilar, para devolver el contorno ideal de la arquitectura periodontal del proceso alveolar, así como su tratamiento periodontal general.
Una vez seleccionado el plan de tratamiento, se procedió a retirar la prótesis metal-acrílico y colocó una prótesis provisional acrílica de curado rápido mediante una guía de silicón, tomada previamente a un encerado de diagnóstico, de esta forma, el paciente estaba listo para la cirugía periodontal.
La gingivoplastia de la zona anterior maxilar, se realizó con hojas de bisturí del no. 11, realizando cortes en rebanada.
Una vez logrado el contorno de la arquitectura periodontal deseado, se rebasó la prótesis provisional mediante acrílico Jet Lang en la boca.
Se recortó, se pulió perfectamente y cementó de manera provisional mediante tempbond .
Por último, se colocó un apósito quirúrgico en la zona y se esperó un tiempo de cicatrización de 4 a 6 meses, dentro de los cuales, se continuó con el tratamiento periodontal general.
Una vez que la cicatrización terminó, los dientes fueron repreparados.
Se procedió a realizar un nicho en la encía de la zona edéntula de 2 a 3 mm de profundidad, mediante una fresa de diamante en forma de balón de fútbol americano, con la finalidad de crear sobre la encía el contorno gingival para el póntico ovoide .
Se colocó nuevamente el provisional, al cual se le agregó acrílico de curado rápido en la base del póntico para copiar la forma del nicho.
Se dejó cicatrizar la encía de 3 a 4 semanas Figura 2.
Se procedió a la toma de impresión para la elaboración de la prótesis mediante polisilaxano por condensación speedex.
La elaboración de la prótesis In-Ceram se hizo en dos fases: la sinterización y la infiltración, procesos mediante los cuales se obtiene una subestructura de óxido de aluminio reforzado con vidrio de zirconia, el cual le da la dureza y resistencia.
Una vez obtenido el núcleo de In-Ceram , la subestructura estaba lista para la colocación de la cerámica dental tipo alfa de Vita.
Terminada la prótesis, se procedió a la prueba en la boca, evaluando la forma, los contornos incisales, proximales y marginales; el color, textura y sellado marginal.
Los criterios de selección del medio cementante son muchos, ya que se pueden utilizar los cementos que de manera convencional son usados, entre éstos, el fosfato de zinc, el policarboxilato, actualmente los cementos a base de resina y el ionómero de vidrio.
Este último en particular, debido a la evolución que han ido teniendo, es ampliamente recomendable por su excelente unión química a la dentina, su baja solubilidad en los fluidos bucales, así como su reconocido poder cariostático y por su liberación constante de flúor.
Una característica importante a considerar es la capacidad de unión del medio cementante al sistema cerámico, así como al tejido remanente y su probable o no alteración ante la presencia de humedad Figura 3.
El resultado mediante la utilización de ambas técnicas protésicas y periodontales es la obtención de una prótesis parcial fija con apariencia natural, creando la ilusión de emergencia del póntico a través de la encía, por medio del uso de la técnica de póntico ovoide, brindando una estética muy favorable y funcional.
Paciente masculino de 14 años, estudiante, presentaba ausencia del diente 11 Figura 4 debido a un traumatismo por accidente en bicicleta hace aproximadamente un año, el paciente usaba un retenedor tipo Hawley a manera de prótesis provisional.
En el examen clínico mostraba una gingivitis moderada alrededor del área cervical de los dientes, la zona edéntula presentaba un espacio ligeramente reducido en sentido mesiodistal para la correcta elaboración estética de la prótesis; sin embargo, existía un colapso de la tabla ósea en sentido vestíbulo-palatino y vertical debido a la extracción.
El plan de tratamiento contempló la rehabilitación mediante un implante dental pero, debido a cuestiones económicas, esta opción se descartó.
El paciente deseaba una prótesis fija y que sus dientes pilares fueran desgastados lo menos posible: por lo tanto, se eligió una prótesis tipo Maryland , ya que una de sus principales indicaciones es la manera conservadora de desgaste de la estructura dental que ofrece, así como el poder contar con sistemas libres de metal para la confección de la prótesis.
Previo a la elaboración, se realizó un injerto de tejido conectivo subepitelial, para la reconstrucción del defecto en la zona edéntula del proceso alveolar.
Una vez elegido el plan de tratamiento, se procedió a realizar la cirugía periodontal, la cual se hizo mediante la elaboración de un colgajo para descubrir la zona del defecto.
Se tomó una porción de tejido conectivo subepitelial de la zona del paladar y se colocó sobre la zona del defecto.
El colgajo se suturó y cubrió mediante un apósito quirúrgico, al igual que la zona donadora del paladar.
Por último, se colocó un retenedor tipo Hawley para proteger ambas zonas.
Se esperó un periodo de cicatrización de 4 a 5 meses, durante los cuales, se continuó con el resto del tratamiento.
Transcurrido el periodo de cicatrización del injerto, se realizó un nicho gingival en la encía de la zona edéntula, con una profundidad de 2 a 3 mm Figura 5 mediante una fresa de diamante con forma balón de fútbol americano, para dar el contorno gingival deseado para el póntico ovoide .
Se colocó entonces una prótesis provisional acrílica con diseño tipo Maryland con póntico ovoide con la finalidad de copiar la forma del nicho gingival recién elaborado, este provisional fue adherido por medio de resina en forma convencional para efectos temporales.
Finalizada la cicatrización del nicho gingival, se realizó una ameloplastia en la zona mesial de los dientes 12 y 21 para obtener un ancho mesiodistal más satisfactorio en la elaboración de la prótesis.
Se procedió a la toma de impresión mediante polisiloxano por condensación Spedex y se tomó un registro mediante un arco facial Hanau para obtener la relación del plano de oclusión maxilar.
Obteniendo el modelo maestro y el antagonista, los procedimientos para la elaboración de la prótesis se llevaron a cabo mediante el sistema Targis/Vectris, el cual utiliza una subestructura de fibra de vidrio, así como un material de nombre cerómero polímero cerámico optimizado.Este material permite obtener buenos resultados estéticos y funcionales, brindando un margen de seguridad para el éxito del tratamiento.
Terminada la prótesis, se llevó a la boca y se revisó la forma, los contornos marginales, proximales e incisales; la textura, color y ajuste marginal.
La cementación se realizó en búsqueda de adhesión mediante el sistema Variolink II Ivoclar, Vivadent, recomendado por el sistema de elaboración de la prótesis Figura 6.
El resultado obtenido mediante la cirugía periodontal para la reconstrucción del defecto del proceso alveolar, brinda las condiciones necesarias para la elaboración de la técnica del póntico ovoide , dando la oportunidad de crear mediante el nicho gingival elaborado sobre la encía, la ilusión de emergencia del póntico desde el periodonto.
Aunado a esto, mediante el sistema Targis/Vectris polímero cerámico optimizado libre de metal se logran resultados estéticos y funcionales satisfactorios.
Con la creciente demanda de los pacientes cada día de obtener restauraciones bucales con una apariencia natural, es necesario utilizar todos los recursos posibles para lograr resultados estéticos y funcionales predecibles, sobre todo, en áreas donde la estética es una prioridad.
Con el advenimiento de nuevos sistemas y materiales dentales para la elaboración de prótesis, es posible alcanzar el éxito deseado, tanto por el paciente, el cirujano dentista y el laboratorio dental, mediante un diagnóstico preciso y una adecuada comunicación entre ambos.
A través de la experiencia acumulada, con el paso de los años en el uso del póntico ovoide, así como con las técnicas de cirugía plástica periodontal, en la actualidad, se pueden lograr tratamientos dentales con un alto grado de estética, funcionalidad y naturalidad.
Los resultados obtenidos en estos casos pueden apoyar lo afirmado por Dewey, quien mediante el uso de extensiones protésicas en forma radicular dentro de alvéolos de dientes recién extraídos, afirmaba que ocurría una formación de tejido conectivo alrededor de la cerámica de las extensiones con forma radicular, logrando dar una apariencia natural y libre de inflamación alrededor de la prótesis.
Se apoyó de igual manera los resultados obtenidos por Cavazos,Constantidines, Dylina y Bowels referentes al tejido gingival bajo presión moderada de pónticos, preservando la salud del tejido libre de inflamación y brindando de igual manera una apariencia de emergencia del póntico desde el interior del tejido gingival.
• Es necesario considerar en caso donde se presenten defectos en la arquitectura periodontal del proceso alveolar edéntulo, importantes criterios de estética relacionados con técnicas periodontales, para poder brindar una apariencia natural y estética de la prótesis. • La utilización del póntico ovoide es una más de las técnicas de rehabilitación bucal que se pueden utilizar en casos donde la estética es una prioridad. • El uso de técnicas de cirugía plástica periodontal para reconstruir procesos alveolares defectuosos es una opción a nuestro alcance para lograr resultados estéticos satisfactorios. • El tratamiento mediante el uso del póntico ovoide, en algunos casos, no requiere de intervención quirúrgica alguna, por lo que la elaboración del nicho gingival mediante una fresa de forma de balón de fútbol americano o redonda, no presenta un aumento en el costo del tratamiento.
La edición del primer número de la revista Philosophical Transactions of the Royal Society en marzo de 1665 dio inicio a la tradición de difundir conocimiento generado por la reflexión, observación y experimentación sobre materias que preocupaban a la sociedad y a la intelectualidad de aquella época.
La diferencia que marcó esta Revista, que funciona hasta el presente, fue que, previo a su publicación, los artículos comenzaron a ser revisados por pares de dicha Sociedad.
En enero de ese mismo año se inició también, con propósitos similares, la revista Journal des Savants que se discontinuó en 1792 y se reinició en 1816Vittu 2002.
La práctica de Philosophical Transactions se multiplicó y expandió en el siglo XIX y más aún en el siglo XX cuando instituciones ligadas a la generación de conocimiento levantaron revistas de este tipo, transformándose en una misión y necesidad vital.
En Chile, específicamente en el ámbito de la antropología, destaca la publicación en 1880 de un único volumen de la Revista de la Sociedad Arqueolójica de Santiago, a la que le siguió la revista Actes de la Société Scientifique du Chili, editada entre 1891 y 1938 Etcheverry 1989a.
En las Actes se publicaron varios estudios bioantropológicos y arqueológicos Pardo 1898; Vergara Flores 1894a, b.
En 1897 se inauguró la Revista Chilena de Historia Natural, que perdura hasta la actualidad, en cuyos primeros números apareció otro reporte bioantropológico del profesor Vergara Flores 1898a, b.
En 1908 Federico Philippi fundó la revista Boletín del Museo de Historia Natural, editado en forma discontinuada hasta el presente, en la que publicaron trabajos de arqueología y etnología que se hicieron más numerosos y frecuentes a partir de la década de los años treinta, con los aportes de Ricardo Latcham y Grete Mostny ver índice en Etcheverry 1990.
En 1910, por iniciativa de Enrique Matta, se creó la Revista Chilena de Historia y Geografía Dannemann 2010, que sirvió de medio para importantes estudios en el campo de la arqueología y la antropología, como los trabajos iniciales de Max Uhle en Chile Uhle 1913.
Por esos años, y como parte de las conmemoraciones del centenario de la República de Chile, se creó en 1912 el Museo de Etnografía y Antropología Alegría 2007 que entre 1916 a 1924 editó la revista Publicaciones del Museo de Etnología y Antropología de Chile Gusinde 1917.
Allí, Uhle publicó sus primeras reflexiones sobre los Aborígenes de Arica, conocidos hoy día como cultura Chinchorro Santoro et al. 2010; Uhle 1917.
Gran parte de estos y otros esfuerzos editoriales iniciales en antropología tuvieron un desarrollo pausado y discontinuado, ligado -en algunos casos- a instituciones locales como la Sociedad Arqueológica de La Serena, fundada en 1944, las que iniciaron en 1945 la Revista Publicaciones de la Sociedad Arqueológica de La Serena, dedicada especialmente a la arqueología de dicha zona.
En 1957 se da comienzo a la revista Arqueología Chilena en el seno del Centro de Estudios Antropológicos de la Universidad de Chile Sandoval 1957 -creado en 1955 a partir de la Sección de Antropología Histórica y Social del Instituto Pedagógico, fundado a su vez en 1953 Schaedel 1957.
En 1963 dicho Centro dio inicio a la revista Antropología, que se editó hasta 1967 y se reinició en 1974 Cunill 1963; Orellana 1974 y en 1968 dio comienzo al Boletín de Prehistoria de Chile.
A partir de 1979 esta revista continuó en el Departamento de Ciencias Antropológicas y Arqueológicas Orellana 1974.
En 1978 dicho Departamento refundió Antropología y Boletín de Prehistoria de Chile en la Revista Chilena de Antropología Dannemann 1978, que se ha publicado irregularmente hasta el presente.
Este panorama de algunas de las revistas vinculadas al campo de la antropología y arqueología coincide con la trayectoria de varias disciplinas científicas en Chile, que comenzaron a desarrollarse en forma más sostenida y continua después de la Segunda Guerra Mundial Hidalgo y Martínez 1995.
La creación de FONDECYT Fondo Nacional de Desarrollo Científico y Tecnológico en 1981 permitió dar un salto cualitativo en el ámbito científico y tuvo como efecto lateral el mejoramiento y creación de nuevas revistas científicas que hoy compiten en los sistemas mundiales de indización, con resultados notables en los últimos diez años Aguirre 2011; Gerding 2005.
En otros países de la América Andina también se levantaron iniciativas similares como el Boletín de la Sociedad Ecuatoriana de Estudios Históricos Americanos fundado por Jacinto Jijón y Caamaño en 1918, en el seno de dicha Sociedad.
En este Boletín se publicaron estudios arqueológicos del norte de Chile Uhle 1919a, b.
En 1932 Luis E. Valcárcel inició la Revista del Museo Nacional de Perú Mujica Bayly et al. 2010, mientras que la Sociedad Argentina de Antropología comenzó la edición de Relaciones en 1937.
En Bolivia destaca Kahna, fundada por Carlos Ponce Sanjinés y Jacobo Liberman en 1953, ligada a la Municipalidad de La Paz.
Esta Revista se mantuvo por diez años, pero en 1972 Ponce Sanjinés impulsó la edición de la revista Pumapunku que es retomada en 1991 por el Centro de Investigaciones Antropológicas de Tiwanaku Lémuz 2005.
La creación de la revista Chungara, en 1972, tuvo igualmente como objetivo principal publicar los resultados de investigación de un centro interdisciplinario de estudios antropológicos, que en esa época puso en marcha la Universidad del Norte, en la ciudad de Arica, y que aún se mantiene bajo el alero de la Universidad de Tarapacá Niemeyer 1983.
Desde sus inicios la Revista publicó artículos de autores externos y fue un espacio abierto al debate de distintas posiciones teóricas y metodológicas Hidalgo 1981.
De esta manera se perfiló como un referente para los estudios de historia, antropología, arqueología y bioantropología andina, a partir de la realidad del norte de Chile Córdova 1988.
Paralelamente, los procesos de evaluación y certificación de calidad y originalidad de los artículos publicados en la Revista se hicieron cada vez más rigurosos a partir de 1983 Hidalgo 1983.
A consecuencia de ello Chungara comenzó a ser referenciado en índices y directorios bibliográficos de América y Europa.
Destaca entre ellos Scientific Electronic Library Online SciELO creado en Brasil en 1997 y adoptado en Chile en 1998.
Chungara fue incorporada en el 2001 dado que cumplía con los criterios de selección de calidad editorial convenidos para la plataforma SciELO Chile http://www.scielo.cl Aguirre 2011.
Otra red importante es Scopus de Elsevier donde Chungara también está incluida.
Pero, sin dudas, el sistema Web of Knowledge and Science WoK y WoS respectivamente es la plataforma que concita el mayor interés y se ha vuelto casi en un imperativo para editores de todo el planeta, que buscan distintos caminos para conseguir esta certificación internacional Salas 2008.
En este provocador y competitivo escenario académico logramos que Chungara fuera aceptada en las Web of Science en el 2005, lo que trajo consigo un incremento en la cantidad y calidad de los manuscritos sometidos a revisión.
Junto con ello subió nuestro índice de rechazo, que en los medios más prestigiosos del mundo puede alcanzar hasta un 90%, mientras que en Chungara es alrededor de un 30% anual.
No obstante lo anterior, se producen distanciamientos de varios meses adicionales entre el momento de aceptación de un artículo hasta su publicación, lo que afecta a autores y a la imagen de la Revista.
Por estas razones, a partir de este año se duplicará la cantidad de números editados anualmente.
Anteriormente, se publicaba un volumen con dos números anuales, a lo que se agregaban, algunas veces, números especiales.
Pasar de una periodicidad semestral a trimestral significa que a partir de 2012 cada volumen contará con 4 números.
Con ello se espera reducir el tiempo desde el ingreso de un manuscrito hasta su impresión, que no deberá exceder los 12 meses.
Esto permitirá, también, aumentar la cobertura temática de la Revista dentro de su área de especialización, dar cabida a líneas de investigación emergentes y aumentar su cobertura geográfica.
Actualmente, recibimos un flujo importante de resultados de investigación antropológica e histórica desde México hasta el extremo sur de Sudamérica, como así también de España.
Este cambio estructural coincide con los 40 años de edición casi ininterrumpida de Chungara, por lo que este plan de edición es a la vez un acto de celebración y conmemoración y constituye otro paso importante en el desarrollo de la Revista, que ha crecido sistemáticamente desde su fundación, hasta transformarse en un órgano de difusión científica reconocido internacionalmente.
Esto implica enfrentar importantes desafíos futuros como la puesta en marcha de una plataforma en línea para manejar todo el proceso editorial de los manuscritos.
Con estas innovaciones y la mantención de un riguroso control de la calidad, originalidad, cobertura y actualidad de los artículos se debería incrementar el índice de impacto en la Web of Science.
Finalmente, es importante señalar que la plataforma http://www.chungara.cl es de libre acceso a todos los artículos publicados desde 1972, en formato PDF, y en SciELO a partir de la edición del año 1988.
También está disponible con acceso pagado en JSTOR.
El acceso pagado a las versiones digitales de gran parte de las revistas científicas tradicionales es un tema que ha levantado fuerte controversia, en la medida que el conocimiento científico se ha transformado en un lucrativo bien intelectual que se transa en el mercado, aun cuando una parte importante de la inversión inicial para la investigación proviene de una amplia variedad de Estados del mundo Monbiot 2011.
Por esta razón la realización de revistas de acceso libre al conocimiento científico, como Chungara, debería multiplicarse para el beneficio de las nuevas generaciones del planeta Watson et al. 2010.
En suma, desde finales del siglo XIX se comenzaron a publicar revistas científicas en Chile con contenidos bioantropológicos, como así también arqueológicos y etnográficos.
Esta vocación editorial fue en aumento a lo largo del siglo XX, pero varias de esas iniciativas no perduraron, o se mantienen con una periodicidad irregular.
En contraste las tres revistas chilenas vinculadas a la antropología, arqueología e historia incluidas en la Web of Science: Magallania Martinic 2009, Estudios Atacameños Le Paige 1974; Núñez 1996; Serracino 1974 y Chungara, creadas a fines de los años sesenta o comienzos de los años setenta, provienen de iniciativas intelectuales locales que perduran hasta la actualidad, en universidades regionales del Estado.
En su corta e ininterrumpida historia Chungara ha comprimido lo que las revistas europeas han experimentado por más de dos siglos, lo que le da pie para -manteniendo y mejorando sus estándares de calidad y gestión- arraigarse como un medio de difusión antropológica cada vez más sólido y visible para las Américas.
El desequilibrio estructural es un problema de larga data en la economía argentina, que llegó a su peor versión durante la década de la convertibilidad.
Las políticas económicas llevadas a cabo durante aquellos años, responsables de la destrucción de diversas cadenas productivas sectoriales y de la pérdida de empleos, generaron un patrón de especialización que profundizó los desequilibrios en el sector externo, causantes del proceso de recesión y de la crisis de fines de la década de los noventa.
La destrucción de cadenas productivas agudizó la dependencia de la expansión de la inversión respecto de bienes de capital e insumos importados, lo que vinculó el crecimiento con una aceleración de las importaciones.
Por el contrario, en los primeros años posteriores a la convertibilidad entre el peso argentino y el dólar se atravesó un proceso de marcado crecimiento donde la industria jugó un lugar destacado con superávit externo.
Sin embargo, las tensiones que se han presentado en la cuenta corriente desde el 2011, que llevaron a políticas restrictivas en el acceso a las divisas y al establecimiento de un control de cambios sobre las importaciones, han planteado interrogantes sobre el sector externo.
Podemos preguntar si el proceso que tuvo lugar durante 2003-2013: ¿logró atenuar la restricción externa al crecimiento? ¿hubo transformaciones en el perfil productivo que puedan hacer sostenibles altas tasas de expansión económica?
Se intentará responder a esos interrogantes a partir del análisis de los cambios experimentados por la estructura industrial, considerando también otros componentes de la cuenta corriente determinantes de la restricción externa al crecimiento.
En la sección II se presentan enfoques teóricos que vinculan la estructura productiva, el balance de pagos y la sostenibilidad del crecimiento.
Posteriormente, en la sección III se observarán los cambios en la cuenta corriente durante las décadas de 1990 y 2000.
La sección IV compara bajo la metodología de Thirlwall, a nivel global y para algunos sectores industriales, los niveles de crecimiento y la sustentabilidad externa alcanzados durante esos años.
Finalmente, se presentan las conclusiones del trabajo.
II EL ESTRUCTURALISMO, LA ESCUELA POST-KEYNESIANA Y EL VÍNCULO ENTRE LA ESTRUCTURA PRODUCTIVA Y EL BALANCE DE PAGOS
Una vasta obra teórica se ha desarrollado acerca de la relación entre la estructura productiva, el crecimiento y la sostenibilidad del equilibrio en el balance de pagos, destacándose sobre todo dos vertientes: la estructuralista y la keynesiana.
La concepción estructuralista abordó, desde sus orígenes, el análisis de la interacción entre la estructura económica de un país y su patrón de inserción internacional. señaló que la tendencia al deterioro de los términos de intercambio no permitía que los beneficios del progreso técnico en el centro industrializado se distribuyeran hacia los países periféricos exportadores de bienes primarios mediante el mecanismo de precios internacionales, lo que planteaba un obstáculo a sus procesos de crecimiento.
Otros autores, como y , analizaron específicamente el impacto de la especialización primarizada en el ciclo económico, de la que derivaba la restricción externa causante del movimiento cíclico de stop and go.
Este constaba de una fase expansiva de crecimiento de la inversión y del producto en la que aumentaban el empleo y los salarios reales, y se expandía la demanda de bienes industriales nacionales e importados y de una parte de los saldos exportables hasta forzar una devaluación nominal por el perjuicio originado en el balance comercial; y de una fase contractiva que, partiendo de la depresión de los salarios reales, generaba las condiciones para un nuevo ciclo expansivo.
La tradición post-keynesiana sintetizó estilizadamente estas determinaciones a través de : la tasa de crecimiento de una economía sostenible en el largo plazo, de manera de que no se vea limitada por la restricción externa, depende formalmente del cociente entre la tasa de crecimiento de las exportaciones y la elasticidad-ingreso de las importaciones.
Para este autor las diferencias entre las tasas sustentables de crecimiento entre países "deben ser asociadas a las características de los bienes producidos" 1979.
Es decir, que la tasa de crecimiento de las exportaciones depende del nivel de actividad del resto del mundo, pero también de la composición sectorial de las mismas; mientras que la elasticidad-ingreso de las importaciones también está determinada por su composición sectorial, y por la capacidad de sustituir importaciones por producción local.
Al retomar el caso de países con especialización primaria, la restricción externa al crecimiento se impone en el largo plazo debido a que la demanda de bienes primarios exportables es más inelástica con respecto al ingreso que la demanda de importación de los bienes industriales .
Sin embargo, la baja elasticidad-precio de corto plazo de la oferta de los bienes primarios debido a la existencia de factores productivos no reproducibles como la tierra cultivable o el pozo petrolero puede generar el crecimiento de sus precios ante procesos de fuerte demanda excedente .
Este proceso puede generar efectos positivos en los términos de intercambio de las economías primarizadas en el corto plazo, quedando latentes las fuerzas estructurales de largo plazo vinculadas con la tendencia al deterioro de los términos de intercambio.
¿Cómo generar, entonces, un cambio estructural que permita una tasa de crecimiento más elevada y compatible con la inserción externa?
En términos de Thirlwall, se vuelve necesario cambiar la composición tanto de exportaciones como de importaciones, a manera de aumentar la tasa de crecimiento de las primeras y disminuir la elasticidad-ingreso de las segundas.
A este respecto, el estructuralismo desarrolló una larga tradición bajo el concepto Industrialización por Sustitución de Importaciones ISI para reducir la elasticidad-ingreso de las importaciones , mientras que autores contemporáneos se enfocaron en la conveniencia de diversificar las exportaciones .
Las políticas de cambio estructural orientadas a la sustentabilidad del crecimiento no pueden circunscribirse a objetivos de corto plazo.
La mera remoción de las barreras al comercio en economías con abundancia de recursos naturales puede destruir sectores de mayor integración en la estructura económica y reducir la productividad agregada .
Como contrapartida, implementar meramente restricciones cuantitativas a las importaciones puede ser una política eficaz a corto plazo, pero deja inalteradas las bases estructurales que fundamentan la restricción externa al crecimiento.
Hay quienes proponen, entonces, la aplicación de políticas verticales de largo plazo para evitar que la asignación de capital sea determinada meramente por el vector de "precios correctos" de libre mercado; favoreciendo la valorización y acumulación de capital hacia los sectores considerados "estratégicos" , cuya inserción exportadora permite transformar el patrón de especialización y generar ventajas competitivas dinámicas .
Sin embargo, esto requiere de un marco institucional que asegure que el otorgamiento de incentivos determine contraprestaciones en términos de inversión, cambio técnico y exportaciones para los sectores y firmas beneficiados ; manera de evitar comportamientos de rent-seeking .
Las modificaciones presentes en la cuenta corriente durante la post-convertibilidad en comparación con la década de los noventa son el signo de un cambio estructural en la economía argentina véase gráfica 1.
El fuerte déficit en cuenta corriente de la década de los noventa explicado por un balance negativo sostenido de todos sus componentes, salvo el balance en bienes para 1995-1996 dio paso a un significativo superávit en el periodo 2001-2009 y a un déficit posterior mucho menos pronunciado.
Este relativo equilibrio se explica en gran parte por el balance de bienes, que pasó a ser fuertemente positivo.
Sin embargo, luego de la marcada caída del volumen de importaciones en 1998-2002, el fuerte crecimiento del ingreso posterior generó que el volumen de importaciones creciera a una tasa muy superior al de las exportaciones véase gráfica A.1 del .
La mejora de los términos de intercambio contribuyó a cerrar parcialmente la brecha y a mantener gran parte del superávit comercial generado desde la salida de la crisis.
Pero desde 2012 esto se ve acompañado por menores tasas de crecimiento y por la implementación de controles a las importaciones.
Los servicios transporte, turismo, servicios a empresas, y otros muestran un comportamiento estructuralmente negativo que se ha visto acentuado en los últimos años.
Los componentes del balance de renta, también estructuralmente negativos, han seguido caminos divergentes durante la última década: disminuyó el saldo negativo de la renta de inversión de cartera por la reducción de la deuda externa, mientras que aumentó fuertemente el déficit en utilidades y dividendos.
Esto último se explica por la fuerte entrada de IED a Argentina durante las últimas dos décadas, que contribuyó a profundizar la extranjerización de la economía .
De esta manera, a pesar de los aportes de divisas genuinos y de las posibles exportaciones realizadas, la fuerte dependencia de bienes de capital e insumos importados debida a la poca vinculación con el entramado local y el aumento en la remisión de utilidades y dividendos que caracterizan al capital extranjero, determinan un resultado incierto de los procesos de IED.
Por otra parte, es importante remarcar que el cambio de régimen macroeconómico de comienzos de 2000 transformó el grado de apertura de la economía argentina.
Mientras que para 1996-1998 el comercio exterior de bienes y servicios sumando los flujos de importaciones y exportaciones representaba el 18.8% del producto interno bruto PIB, dicha relación aumentó al 31% para 2011-2013.
Esto profundiza la relación entre el comercio exterior y el nivel de actividad, especialmente mediante el saldo comercial en bienes.
Asimismo, bien vale aclarar que dicha relación es un síntoma del desequilibrio productivo presente en la industria, que se ha profundizado desde los años noventa.
Como puede verse en el cuadro 1, las manufacturas de origen industrial MOI generan la mayor parte del valor bruto de producción VBP y del empleo industriales, pero presentan también un marcado déficit en su saldo comercial, que es en su mayoría compensado por el buen desempeño comercial de las manufacturas de origen agropecuario MOA.
A esta estructura desbalanceada, que no ha presentado grandes cambios entre una década y otra, se le suma el hecho de que la participación en el VBP de las MOI es cada vez menor.
Por lo tanto, la fuerte competitividad en MOA y un conjunto de MOI fuertemente deficitario revelan la significativa dependencia del entramado productivo local de insumos y bienes de capital importados como consecuencia de una estructura industrial dual .
Por último, a pesar de que las políticas a nivel macroeconómico durante la post-convertibilidad fueron sustancialmente diferentes a las aplicadas en otros países latinoamericanos, la escasa potencia de la política industrial tanto en lo referente a la definición y ambición de los objetivos, como a cierta falta de consistencia entre objetivos e instrumentos y las dificultades para lograr un fortalecimiento del mercado sudamericano ante la irrupción de China en su doble rol de poderoso comprador de las commodities exportadas por los países subdesarrollados y fuerte competidor en una amplia gama de productos industriales, generaron un proceso de progresiva primarización de la estructura productiva del cual la disyuntiva MOA-MOI forma parte especial muy similar al de otros países de la región .
IV CRECIMIENTO Y RESTRICCIÓN EXTERNA DURANTE 2003-2013
Para identificar las transformaciones sufridas por el patrón de especialización internacional durante la última década y evaluar su grado de sustentabilidad frente a diferentes tasas de crecimiento es necesario analizar las trayectorias de las exportaciones e importaciones, tanto a nivel global como sectorial.
A tal efecto realizaremos un análisis con base en la Ley de Thirlwall comparando dos periodos: 1992-1999 y 2003-2013.
IV 1 Análisis de la Ley de Thirlwall a nivel general
afirma que si un país incurre en déficit comercial a medida que la demanda se expande haciendo abstracción de los otros componentes de la cuenta corriente, a mediano plazo deberá limitar su proceso de crecimiento debido a las necesidades de divisas para hacer frente al déficit, lo que plantea la existencia de una tasa de crecimiento teórica que expresa la restricción externa al crecimiento.
En esta sección analizaremos cómo evolucionó la Tasa Teórica de crecimiento de Thirlwall TTT en la post-convertibilidad respecto a los años noventa, en comparación con la tasa de crecimiento efectiva véase cuadro 2.
Para eso consideraremos los periodos 1992-1999 y 2003-2013 excluimos al periodo de recesión y crisis transcurrido entre ambos.
Los resultados obtenidos muestran una importante caída de la elasticidad-ingreso de importaciones, que supera en proporción a la disminución en el ritmo de crecimiento de las exportaciones por un menor crecimiento de las cantidades exportadas, dado que los términos de intercambio fueron muy favorables.
Esto determina un aumento de la TTT durante 2003-2013 con respecto a la etapa de convertibilidad, indicando un potencial relajamiento de la restricción externa.
Sin embargo, la tasa efectiva de crecimiento del PIB durante el periodo se presenta como superior a la TTT, lo que muestra que se creció a un ritmo mayor a aquel que permite mantener el balance de pagos estable.
Se puede comprobar, además, que la situación es más preocupante si se excluye del análisis a los años 2008 y 2009 por tratarse de años de fuerte caída del crecimiento e importaciones debido a un factor externo, como fue la crisis internacional, cuando la tasa efectiva de crecimiento promedio anual del periodo fue de 7.9%, un 43% superior a la TTT véase gráfica A.1.
Esta situación, junto con la dinámica negativa de otros rubros de la cuenta corriente ya analizados como la renta por utilidades y dividendos explica la tendencia al deterioro del superávit de cuenta corriente, así como la implementación reciente de restricciones cambiarias y comerciales.
En ese contexto, la desaceleración del crecimiento en los últimos años revela la imposición de la restricción externa, a pesar de haberse logrado una reducción de la elasticidad-ingreso de importaciones.
IV 2 Comportamiento de la Ley de Thirlwall a nivel de sectores MOI
Si bien la Ley de Thirlwall suele aplicarse a nivel global, existen distintos aportes para su implementación a nivel sectorial ; entre otros.
En particular, la aplicaremos a distintos sectores industriales para analizar los cambios que muestran entre los dos periodos considerados, tanto en relación a su comportamiento exportador como a su competencia contra los bienes importados.
Esto nos permitirá determinar qué sectores presentan mayores problemas en su dinámica de inserción internacional.
Para ello, se seleccionaron 23 sectores de MOI en relación a su importancia en las importaciones, exportaciones y empleo sobre el total de la industria en los periodos considerados.
Los mismos pueden observarse en el cuadro A.1 del .
La evolución de dichos sectores en relación a las dos variables contempladas por Thirlwall entre los periodos 1992-1999 y 2003-2013, se observa en la gráfica 2.
Más de la mitad de los 23 sectores seleccionados se ubican en los cuadrantes 2 y 4, revelando un aumento de la elasticidad-ingreso de importaciones, que contrasta con la caída de dicha elasticidad en el análisis global.
Sin embargo, gran parte de los sectores está cerca del eje de ordenadas, lo que manifestaría escasos cambios estructurales.
Ahora bien, dentro de los sectores que manifiestan una tendencia al incremento de la elasticidad-ingreso de importaciones, existen dos subconjuntos.
Por un lado, podemos encontrar ocho sectores que incrementaron su ritmo exportador entre ambas décadas a pesar de haber aumentado su ritmo importador véase cuadrante 2 de la gráfica 2: acabado de superficies metálicas 289; maquinaria de uso general 291 y especial 292; artefactos eléctricos 31x; textiles y calzado 17x-18x-192; autopartes 343; metales no ferrosos 272; e instrumentos de precisión 33x.
En segundo término, hay cinco sectores que redujeron su ritmo exportador y aumentaron la elasticidad-ingreso de sus importaciones véase cuadrante 4: combustibles y lubricantes 232; reproductores de video y sonido 32x; electrodomésticos 293; productos de hierro y acero 271; y automotores 341.
Los 10 sectores restantes se ubican en los cuadrantes 1 y 3, por lo que colaboraron con un eventual proceso de sustitución de importaciones.
Entre ellos, los del cuadrante 1 expandieron simultáneamente su ritmo exportador: maquinaria de oficina e informática 300; productos químicos 242; marroquinería 191; productos de minerales no metálicos 269; y trenes y aeronaves 352-353.
Por el contrario, en el cuadrante 3 están los que disminuyeron su tasa de crecimiento de exportaciones: sustancias químicas básicas 241x; plaguicidas 2412; productos de caucho y plástico 25x; productos de papel 210; y madera 20x, con la particularidad de ser éste último el único sector del subconjunto donde las exportaciones se contrajeron de manera absoluta.
Por otro lado, es interesante relacionar los cambios observados en cada uno de estos sectores con su capacidad de abastecer al mercado interno y de generar empleo, de manera de analizar los vínculos entre sustentabilidad externa y estructura industrial.
En la gráfica 3 se relaciona el resultado de la tasa teórica de Thirlwall de cada uno de los sectores TTTi para 2003-2013, con su nivel de penetración importadora.
A su vez, la incidencia relativa de cada sector en el empleo total aportado en 2011-2013 por el conjunto de los seleccionados, se ve representada en el tamaño de cada burbuja.
En términos de la dinámica comercial de los sectores, podemos definir dos regiones dentro de la gráfica 3 separadas por la TTT a nivel global, que marca la restricción externa al crecimiento del comercio global para 2003-2013.
A la izquierda de la TTT global 5.51% promedio anual se encuentran los sectores que muestran una dinámica que los vuelve "no sustentables a nivel Thirlwall", ya que presentan tasas inferiores a dicha TTT.
Por tanto, muestran una tendencia al deterioro de su saldo comercial aún si Argentina creciera a una tasa que no perjudicara su balance comercial global.
En cambio, a la derecha de la TTT, hallamos a aquellos sectores cuya evolución los vuelve "sustentables a nivel Thirlwall" dado que su TTT es mayor a la TTT.
El corte horizontal de la gráfica, que indica el nivel de penetración importadora promedio de los sectores MOI para el periodo 2011-2013 44.1%, será tomado como referencia para evaluar el grado de penetración importadora que presentan los distintos sectores.
La gráfica 3 revela que la mayor restricción externa al crecimiento resultante de la estructura industrial argentina se encuentra en el comportamiento de las MOI, dado que durante 2003-2013 sólo cuatro de los 23 sectores analizados presentaron una TTT sectorial superior a la TTT global mostrando dinámicas "sustentables a nivel Thirlwall".
Los 19 sectores restantes presentarían una tendencia al deterioro de su saldo comercial aún en situaciones de crecimiento global no restringido por el sector externo.
Como fundamento de dicha situación, el superávit generado por los productos primarios PP, las MOA y las pocas ramas MOI sustentables permitieron a Argentina crecer "a tasas chinas" durante algunos años; al mismo tiempo aumentaba progresivamente el déficit comercial de MOI .
Finalmente, y en conjunto con el deterioro ya mencionado de otros componentes de la cuenta corriente, la imposición de la restricción externa ha llevado a una desaceleración de la actividad económica y a la implementación de restricciones a las importaciones.
La evolución del desempeño comercial de los sectores seleccionados puede ser observada relacionando las gráficas 2 y .
La escasa cantidad de sectores en el cuadrante 1 de la gráfica 2, y su posicionamiento cercano a los ejes, demuestra que no habría, ante el cambio de régimen macroeconómico, un movimiento tendencial a compatibilizar su inserción externa sectorial con tasas de crecimiento del PBI más altas por la doble vía de disminución de la elasticidad-ingreso de importaciones y aumento en la tasa de crecimiento de exportaciones; por lo que las tendencias de los sectores MOI no se tradujeron en una atenuación de la restricción externa durante la post-convertibilidad.
Además, entre ellos se cuenta a dos sectores con niveles elevados de penetración importadora maquinaria informática -300- y trenes y aeronaves -352-353-.
Por último, vale la pena destacar que los mayores generadores de empleo son sectores que muestran, en primer lugar, una relación inversa y significativa con el grado de penetración importadora, como podemos observar en la gráfica 3.
En efecto, aquellos que presentan menor penetración importadora generan la mayor parte del empleo industrial aproximadamente el 43%, en contraposición con los que tienen altos grados de penetración 16%.
Por otro lado, los mayores niveles de empleo se encuentran, con la excepción de productos químicos, en la franja "no sustentable a nivel Thirlwall".
IV 2 1 Sectores de inserción externa "no sustentable a nivel Thirlwall" y alta penetración importadora
Este subconjunto de sectores muestra poca incidencia en el empleo junto a altos niveles de demanda interna significativos déficits comerciales, por lo que ofrecen un alto potencial para llevar adelante una política de sustitución de importaciones.
Son sectores innovadores a nivel mundial maquinaria informática -300-, reproductores de video y sonido -32x-, instrumentos médicos y de precisión -33x-, trenes y aeronaves -352-353-, y maquinaria de uso general -291- y especial -292-; complementados por motores y baterías 31x; autopartes 343 y sustancias químicas básicas 241.
A pesar de persistir en una situación de no sustentabilidad comercial, estos sectores no tuvieron el mismo desempeño comercial respecto a la década de los noventa.
Como puede verse en la gráfica 2, maquinaria informática 300 presentó una dinámica muy favorable, mientras que aparatos de reproducción de video y sonido 32x empeoró notablemente.
Por su parte, la maquinaria de uso general 291 registra una alta penetración importadora y ha terminado la década con uno de los mayores déficits comerciales entre los sectores seleccionados véase cuadro A.1 del , persistiendo en una tendencia de no sustentabilidad comercial.
El crecimiento de su dinámica exportadora lo explican las bombas centrífugas para líquidos véase cuadro A.2 del , dentro de las cuales asimismo se presentan algunos ítems específicos que cumplen la función de autopartes.
Similar es la situación de la maquinaria de uso especial 292, cuya dinámica exportadora creciente, basada en el subsector de maquinaria agrícola véase cuadro A.2, no le alcanzó para ubicarse en la zona de sustentabilidad debido a su elevada penetración importadora.
Complementando el análisis entre maquinaria de uso general 291 y especial 292, podemos apreciar que ambos poseen una dinámica importadora que se explica por la significativa dependencia tecnológica de Argentina, que determina el crecimiento de las importaciones de maquinaria e insumos para llevar adelante los procesos de inversión en contextos de crecimiento económico.
Esta dependencia se consolidó durante los años noventa, en un marco de apertura económica con tipo de cambio real revaluado, y no ha sido revertida durante los 2000, aunque se haya desplazado el origen de dichas importaciones a favor de China y en detrimento de Estados Unidos y la UE .
Por el lado de las autopartes 343, de fuerte incidencia en el empleo industrial, experimentaron una apertura al comercio exterior con respecto a los años noventa: crecieron tanto el ritmo exportador como la elasticidad-ingreso de importaciones.
La reconfiguración productiva llevada adelante por las multinacionales del sector a nivel regional implicó un aumento de importaciones en autopartes, pero también estuvo acompañado de un salto exportador en vehículos finales 341, especialmente en los modelos de menor cilindrada véase sección Sectores de inserción externa "sustentable a nivel Thirlwall".
En el caso de motores y baterías 31x, estos productos poseen una baja incidencia relativa en exportaciones y empleo, un fuerte déficit comercial y una elevada penetración importadora.
Sin embargo, experimentaron cierto crecimiento de su ritmo exportador ligado a las baterías para automóviles, donde se ve nuevamente la incidencia de la cadena automotriz en el entramado industrial argentino.
Por último, el buen desempeño de trenes y aeronaves 352-353, que lo ubica cerca de la TTT global, se debe principalmente al fuerte salto exportador en aeronaves de gran envergadura véase cuadro A.2, sin cambios significativos en términos de importaciones.
IV 2 2 Sectores con dinámica "no sustentable a nivel Thirlwall" y baja penetración importadora
Estos sectores presentan también problemas de sustentabilidad en relación a la TTT pero, a diferencia de los anteriores, muestran una baja penetración importadora.
Esto implica que, para poder trasladarse hacia la zona de sustentabilidad, requerirían elevar la tasa de crecimiento de sus exportaciones.
Dentro de este subconjunto de sectores, de los cuales cerca de la mitad muestra una orientación mercado internista al situarse en el cuadrante 3 de la gráfica 2, sólo tres pudieron elevar la tasa de crecimiento de sus exportaciones con respecto a la época de la convertibilidad, pero sin llegar a alcanzar niveles de sustentabilidad comercial: textiles y calzado 17x-18x-192, productos de minerales no metálicos 269 y acabado de superficies metálicas 289.
La razón principal, en el caso del sector textil y de calzado, es que ese aumento de exportaciones se concentró en materias primas e hilados en detrimento de los tejidos y confecciones productos con mayor valor agregado; en un sector que sufrió un aumento de la elasticidad-ingreso de las importaciones -de acuerdo a estimaciones de la .
El sector de acabado de superficies metálicas 289 no pudo ahondar en la sustitución de importaciones elasticidad-ingreso estable en un contexto de crecimiento del mercado interno y presenta un déficit comercial importante a finales del periodo bajo análisis, a pesar de haber experimentado un crecimiento de sus exportaciones.
Éste se concentra en subsectores muy específicos véase cuadro A.2: dentro de las "Otras manufacturas de hierro y acero", cuyas exportaciones crecieron al 24% promedio anual, se hallan productos disímiles como cajas, escaleras, cuadros de bicicletas, y recipientes para gas comprimido o licuado.
En cuanto al sector de madera y sus productos 20x, es uno de los sectores que mayor crecimiento exportador experimentó durante la década de los noventa.
Sin embargo, durante 2003-2013 se volcó mayormente a la provisión del mercado interno, con una clara disminución de la elasticidad-ingreso de importaciones y exportaciones estancadas.
Lo mismo sucedió con combustibles 232 en el plano exportador, pero en este caso combinado con un aumento alarmante de la elasticidad-ingreso de sus importaciones que llevó a que las mismas alcanzaran los 9.397 millones de dólares en 2011, año que el déficit de balanza energética fue de casi 3 mil millones de dólares .
Por último, el sector de productos de hierro y acero 271, pese a la buena inserción externa de los tubos sin costura para extracción de petróleo, tuvo una leve desaceleración del crecimiento exportador.
IV 2 3 Sectores de inserción externa "sustentable a nivel Thirlwall"
Para las terminales automotrices 341, el cambio de régimen macroeconómico implicó un leve aumento de la elasticidad-ingreso de importaciones, así como un relativamente menor crecimiento de exportaciones en un sector que tuvo un fuerte crecimiento y apertura externa en los años noventa, debido al comienzo del régimen especial de comercio con Brasil.
Sin embargo, el sector continúa con un valor de TTT por encima de la TTT global debido a que la tasa de crecimiento de las exportaciones en esta década fue igualmente muy elevada 31.3% durante 2003-2013.
Como ya ha sido mencionado, estas transformaciones se explican por el cambio de estrategia de las multinacionales que coordinan la cadena de valor, ante el cambio de la normativa bilateral entre Argentina y Brasil.
La nueva estrategia que les permite aprovechar las preferencias arancelarias otorgadas en forma bilateral consta de la terminación en Argentina de modelos de menor cilindrada para proveer el mercado local y parcialmente también el regional, lo que justifica el salto exportador de dichos modelos véase cuadro A.2; mientras que los autos grandes se siguen proveyendo principalmente desde Brasil.
El sector de productos químicos 242 presentó una leve caída de la elasticidad-ingreso de importaciones y un importante incremento en el ritmo exportador.
La formidable dinámica exportadora del biodiesel obtenido del aceite de soja, y cuya producción para exportación comienza hacia mediados de la década de 2000 explica el elevado valor de la TTT.
El boom exportador del biodiesel se debió al esquema de retenciones escalonadas decrecientes en su cadena de valor, que le generó una elevada tasa de protección efectiva en los hechos, una transferencia de renta hacia los eslabones primarios de transformación del producto; complementado con condiciones beneficiosas del mercado externo , que en la actualidad están en vilo debido a cambios en la política europea de importaciones de biodiesel.
Actualmente acapara el 35% del valor exportado por el sector de productos químicos véase cuadro A.2, seguido por productos de fuerte inserción exportadora como desodorantes y medicamentos.
Por otro lado, en lo que refiere a los productos de metales no ferrosos 272, más del 85% de las exportaciones consiste de metales en bruto oro, plata y aluminio, erróneamente clasificados como MOI, que muestran un fuerte crecimiento exportador debido al incremento de los precios internacionales y la expansión del sector minero local.
Su formidable dinámica comercial se ve en parte opacada por su escasa generación de empleo y eslabonamientos en el entramado industrial argentino.
Por último, los curtidos y marroquinería 191 son productos de larga tradición exportadora en Argentina y presentan históricamente superávits comerciales véase cuadro A.1.
Con el cambio de régimen macroeconómico han profundizado la sustitución de importaciones, con una caída en la elasticidad-ingreso.
Durante la post-convertibilidad se observó una marcada apertura de la estructura productiva argentina, que profundizó la relación entre el comportamiento del comercio exterior y el nivel de actividad.
En ese contexto, el balance comercial se presentó como el componente más dinámico de la cuenta corriente, ya que pudo consolidar un saldo positivo que compensó e incluso excedió el estructural déficit del balance de renta.
Este comportamiento del balance comercial resultado de una tasa de crecimiento de las exportaciones levemente inferior a la convertibilidad -pero con una tendencia favorable de los términos de intercambio- y una disminución de la elasticidad-ingreso de las importaciones hizo posible que durante los 2000 se generara una mayor potencialidad de crecimiento a partir de una atenuación de la restricción externa.
Sin embargo, Argentina creció levemente por encima de la restricción externa, deteriorando paulatinamente el superávit comercial de comienzos de la década; lo que, combinado con el deterioro de otros componentes de la cuenta corriente especialmente el balance de utilidades y dividendos, llevó a la imposición de restricciones cambiarias y comerciales y a una desaceleración del crecimiento en los últimos años.
Frente a los altos niveles de crecimiento registrados durante gran parte de la post-convertibilidad no se registraron cambios estructurales en el sector industrial, lo que generó crecientes déficits comerciales en la gran mayoría de los sectores MOI.
En ese contexto, el superávit generado por los PP, las MOA y las pocas MOI sustentables permitieron a Argentina crecer a altas tasas durante algunos años; pero aumentando progresivamente el déficit comercial de MOI, ante la dependencia importadora de insumos y bienes de capital.
Este comportamiento del sector industrial fundamenta la restricción externa a nivel comercial, y muestra que el deterioro del saldo comercial de combustibles durante la década de los 2000 es sólo un agravante de una problemática de carácter estructural, especialmente focalizada en las MOI.
Este desbalance en el desempeño de los sectores MOA y MOI en su comercio exterior, presenta una relación inversa en relación al empleo.
En efecto, los sectores MOA, que muestran fuertes saldos comerciales positivos, insumen sólo el 30% del empleo industrial; mientras que el resto del mismo corresponde a las MOI, que presentan un saldo comercial negativo.
En este contexto, sólo un pequeño conjunto de sectores MOI conformado por productos, en general, de bajo valor agregado pudo alcanzar una elevada "sustentabilidad comercial a nivel Thirlwall": los productos químicos se destaca el biodiesel, los curtidos, algunos metales en bruto y las terminales automotrices.
El resto de los sectores MOI 19 de los 23 sectores analizados en este trabajo, y donde se encuentran los bienes industriales de mayor contenido tecnológico presenta una clara tendencia hacia una falta de sustentabilidad comercial y no muestra una dinámica que permita avizorar un cambio significativo de dicha situación.
Sólo ciertas subramas específicas muestran dinámicas exportadoras destacables vgr . maquinaria agrícola, minerales no metálicos, aeronaves.
Por lo tanto, el desempeño manufacturero en la post-convertibilidad no logró revertir aún el cuadro histórico de dependencia tecnológica de la industria argentina, que explica gran parte del déficit comercial MOI.
Si bien se ha consolidado un sistema productivo diversificado, el mismo muestra dificultades para alcanzar una trayectoria sustentable de crecimiento.
Complementariamente, el ímpetu del desarrollo tecnológico redefine constantemente los sectores más dinámicos a nivel internacional.
Los progresos mundiales en biotecnología, nanotecnología y TIC abren posibilidades para el agregado de valor en commodities industriales y alimentos que podrían estimular la absorción de mano de obra calificada, la creación de nuevas empresas dinámicas y potencialmente llegar a ser proveedores internacionales de tecnología en nichos particulares.
El crecimiento de la rama de maquinaria agrícola en Argentina, así como ramas hoy menos desarrolladas, pero también con fuertes potencialidades como la producción de tecnología espacial y de software , se constituyen como posibles sectores cuyo progreso a partir de una mayor inversión en investigación y desarrollo, fortalecimiento de marcas, etcétera podrían impulsar una mayor penetración de esos productos y sus tecnologías asociadas en el mercado mundial.
En este contexto, se requiere complementar las políticas macroeconómicas con foco en la demanda agregada con políticas de largo plazo que busquen modificar la estructura industrial, para generar transformaciones en la inserción internacional que consoliden un proceso de crecimiento elevado y sostenible.
1 Profesor Titular de Medicina Interna y Gastroenterología.
Paciente masculino de 65 años que consulta por cuadro de 12 horas de evolución de dolor abdominal en flanco izquierdo que posteriormente se acompaña de melanemesis, rectorragia, hematuria, pujo y tenesmo rectal y vesical.
Como antecedentes de importancia el paciente refiere cardiopatía isquémica con revascularización miocárdica y colocación de stent coronario 6 meses antes, en manejo con antiagregación dual.
También presentó una trombosis venosa profunda con tromboembolismo pulmonar 3 meses antes.
Desde entonces, se encuentra anticoagulado con heparina de bajo peso molecular y warfarina con controles irregulares.
Además, recibe manejo con metoprolol, enalapril y lovastatina.
Consumo crónico de alcohol.
Al examen físico de ingreso, como datos relevantes, se encontraron una presión arterial: 130/80 mmHg y una frecuencia cardíaca: 54 latidos por minuto.
Somnoliento, sin otras alteraciones neurológicas.
No hay estigmas cirróticos ni de hipertensión portal.
Ingurgitación yugular grado II, ruidos cardíacos rítmicos y ruidos respiratorios normales.
Abdomen blando sin dolor, con ruidos intestinales presentes normales.
Pulsos periféricos simétricos normales.
Se hospitalizó con diagnósticos de sobreanticoagulación en paciente con hemorragia digestiva alta y baja y posible urolitiasis.
Los paraclínicos iniciales mostraron tiempo de protrombina 68,4 con INR 5,8, hemoglobina 16,7 gr, hematocrito 48,9%, plaquetas de 250.000.
El uroanálisis demuestra proteinuria de 100 mg , 6-10 glóbulos rojos por campo.
Ecografía renal y de vías urinarias normal.
Una vez se asegura la estabilidad hemodinámica, se solicita valoración por gastroenterología para iniciar el estudio y manejo del sangrado digestivo en paciente con sobreanticoagulación.
En esta breve revisión se plantean algunos interrogantes clínicos que buscan ser resueltos con base en la revisión de la literatura.
El sangrado digestivo es un problema médico frecuente y a pesar de los progresos en su diagnóstico y manejo, continúa teniendo importantes cifras de morbilidad y mortalidad.
El uso cada vez más frecuente de terapia anticoagulante ha sido descrito como un factor de riesgo que puede impactar la frecuencia, manejo y pronóstico del sangrado gastrointestinal 1, 2.
Aunque la anticoagulación por sí sola parece ser un factor de riesgo en pacientes con sangrado digestivo, a esto se suma el hecho de que, en los pacientes con indicación de anticoagulación, con frecuencia coexisten otros determinantes como edad avanzada y comorbilidad que permiten clasificarlos como un grupo de alto riesgo para el desarrollo de complicaciones como resangrado y mortalidad 3.
La mayoría de la información disponible en la literatura sobre epidemiología, manejo y pronóstico del sangrado digestivo en pacientes anticoagulados proviene de estudios descriptivos, cohortes retrospectivas y recomendaciones de expertos.
Aunque hay muchos interrogantes sobre esta condición clínica escogimos cinco preguntas clínicas que con frecuencia nos planteamos al manejar un paciente anticoagulado con sangrado digestivo y revisamos la literatura para buscar la mejor evidencia disponible que permita responder estos interrogantes.
A través de una revisión de la literatura médica, en la base de datos PubMed por medio de las palabras clave: Gastrointestinal Haemorrage, Gastrointestinal Bleeding, combinado con anticoagulants, antiplatelets, antithrombotic therapy y Low molecular weight Heparin, se incluyeron publicaciones de los últimos veinte años, se analizaron los artículos de revisión y originales relevantes, con la mayor calidad de evidencia.
Con respecto al sitio de sangrado, existen varios estudios con resultados similares, en donde se identificó la causa del sangrado de un 80-83% de los casos.
Al igual que en los pacientes no anticoagulados, la úlcera péptica es la etiología más común y explica entre un 45-58% de las causas de sangrado; el porcentaje restante está explicado por gastritis erosiva, síndrome de Mallory- Weiss, esofagitis erosiva, pólipos gástricos y angiodisplasias 4.
La mayoría de los estudios retrospectivos en los que se compara la causa del sangrado digestivo entre pacientes anticoagulados y controles que no reciben terapia anticoagulante no han encontrado diferencias significativas en la etiología del sangrado, ni en el lugar del sangrado 5.
Los factores de riesgo para sangrado gastrointestinal en el paciente que recibe de manera crónica terapia anticoagulante se deben dividir en 2 grupos:
Entre los factores asociados al paciente parece ser muy importante la edad: se estima que edades mayores de 70 años tienen un riesgo del 3% anual de presentar sangrado y al usar 100 mg de ácido acetilsalicílico ASA al día, puede elevarse hasta 12%.
Las diferencias en cuanto al género no son claras aunque algunos trabajos sugieren que el porcentaje de sangrado en los hombres puede ser mayor cuando reciben terapia anticoagulante.
La historia previa de sangrado gastrointestinal o úlcera péptica aumenta el riesgo relativo de sangrado de 2,1 a 6,5 5.
El riesgo relativo de sangrado asociado a anticoagulación también aumenta cuando existen comorbilidades como enfermedad renal crónica, insuficiencia cardíaca, diabetes mellitus y alcoholismo 3.
Entre los factores de riesgo asociados a la medicación, el hallazgo más importante está en que la combinación de dos antiagregantes o anticoagulantes aumenta significativamente el riesgo de sangrado comparado con la monoterapia.
La mortalidad asociada a hemorragia digestiva alta HVDA en el contexto de un paciente que recibe anticoagulantes varía del 3,5 al 13%, y para hemorragia de vías digestivas bajas HVDB corresponde al 1-5%.
En un estudio publicado en el 2005, se encontró que los pacientes anticoagulados que ingresan por hemorragia digestiva tenían una tasa de mortalidad ligeramente superior aunque no estadísticamente significativa a la encontrada en los pacientes que no recibían anticoagulación 3,6 vs.
3,3 respectivamente. Las diferencias en otras variables como la necesidad de transfusión fue 2,3% vs.
1,6, estancia hospitalaria 7,7 días vs.
5,9 días y cirugía de urgencia en 5,4% vs.
3,8%. La edad promedio de los pacientes que ingresaban no variaba respecto a su uso o no de anticoagulación, en promedio 62,9 para anticoagulados y 67,2 para no anticoagulados 4.
Los resultados de otros trabajos son similares y nos permiten concluir que la mortalidad asociada a sangrado digestivo no varía significativamente con las descritas en pacientes no anticoagulados, pero otros desenlaces clínicos como morbilidad y costos se incrementan en los pacientes que reciben anticoagulación.
Estudios controlados han mostrado que la reversión de la anticoagulación hasta alcanzar cifras de INR entre 1,5-2,5 y la realización de los procedimientos diagnósticos y terapéuticos tempranamente, es una estrategia segura y no se encuentran diferencias en cuanto a mortalidad, estancia hospitalaria y necesidad de trasfusión en el grupo de pacientes anticoagulados cuando se compara con el grupo control 6.
Un estudio de cohorte retrospectiva que incluyó 233 pacientes con hemorragia digestiva alta encontró que al momento del ingreso el 95% de los pacientes anticoagulados tenían un INR entre 1,3 y 2,7 y que en estos márgenes la cifra de INR no se asocia con un mayor riesgo de resangrado, necesidad de cirugía, estancia hospitalaria o mortalidad.
Por otro lado, si se logra una adecuada reversión hasta niveles seguros de anticoagulación, un INR supraterapéutico al ingreso no tiene un impacto negativo en el pronóstico de estos pacientes 7.
En pacientes anticoagulados con hemorragia digestiva, la endoscopia temprana puede revelar con más frecuencia lesiones que requieren terapia endoscópica y lesiones previamente no identificadas.
En caso de úlceras sangrantes, la hemostasia endoscópica después de la reversión parcial hasta un INR entre 1,5-2,5 no se asocia con un riesgo mayor de sangrado incontrolable, cirugía de urgencia o mortalidad 8.
En una pequeña serie de casos de pacientes anticoagulados y con indicación de ligadura de várices para profilaxis primaria o secundaria de sangrado se mostró que esta intervención fue segura y bien tolerada 9.
Estos resultados nos permiten soportar la recomendación del consenso internacional sobre sangrado digestivo alto no variceal que propone que en pacientes anticoagulados con hemorragia digestiva se corrija la anticoagulación, pero este proceso de corrección no debe retrasar la realización de la endoscopia diagnóstica y terapéutica, con excepción de los pacientes que estén sobreanticoagulados en los que la reversión se debe llevar hasta niveles de INR seguros que oscilan entre 1,5-2,5 10.
Aunque en pacientes con sangrado digestivo clínicamente significativo la continuación de la antiagregación y anticoagulación se asocia con un riesgo alto de persistencia o recurrencia del sangrado, no es claro cuánto es el tiempo adecuado de suspensión de la anticoagulación, si la reversión debe ser parcial o completa, y cuál es la mejor forma de efectuar esa reversión 10.
Usualmente, la decisión se basa en un balance riesgo beneficio entre la probabilidad de eventos tromboembólicos y el riesgo de resangrado.
Para esta decisión puede ser útil clasificar los pacientes en riesgo alto o bajo de tromboembolismo si la anticoagulación se revierte parcial o totalmente.
Se consideran de alto riesgo de tromboembolismo aquellos pacientes con tromboembolismo pulmonar o embolismo arterial ocurrido en los últimos 6 meses, enfermedad valvular cardíaca con fibrilación auricular, válvula mecánica mitral, cualquier válvula mecánica con episodios embólicos previos, tromboembolismo arterial o venoso previo, y estados de hipercoagulabilidad con al menos un evento tromboembólico.
Se consideran de bajo riesgo pacientes con un episodio tromboembólico arterial o venoso aislado de más de seis meses de evolución, fibrilación auricular sin enfermedad valvular, válvula mecánica aórtica o bioprotesis valvular.
En estos casos la suspensión completa de la anticoagulación se asocia con un bajo riesgo de eventos tromboembólicos 11.
Se hace diagnóstico por grupo tratante de hemorragia digestiva alta asociada a sobreanticoagulación por warfarina y se solicita esofagogastroduodenoscopia.
Se valora por gastroenterología que considera que el paciente debe ser primero llevado a corrección de sobreanticoagulación antes de realizar EGD; se aplican 10 mg IV de vitamina K y se hace control de INR a las seis horas y se encuentra INR de 2,4.
Se considera rango seguro para procedimiento endoscópico por lo que se realiza EGD diagnósticos endoscópicos:
Nota: No hay estigmas endoscópicos de sangrado activo ni reciente.
Se vigila al paciente por 72 horas sin evidenciar estigmas de resangrado.
Se continúa manejo oral con IBP por el consumo de asa de manera crónica y se programa para terapia con argón plasma de ectasia gástrica.
Debido al crecimiento desproporcionado de la columna vertebral durante el desarrollo, en comparación con el de la medula espinal, la longitud de las raíces aumentan progresivamente de arriba hacia abajo, de tal manera que la medula espinal no constituye todo el contenido del conducto medular, en su lugar el contenido esta constituido por las raíces de los nervios lumbares y sacros a partir del borde inferior de la primera vértebra lumbar en una persona adulta la cual forman una correa de nervios que posteriormente se encuentra el filum termínale, en conjunto estas raíces nerviosas inferiores se denominan cola de caballo.
Las lesión de la medula espinal puede producir la pérdida parcial o completa de función a nivel de la lesión y pérdida total o parcial de la funcion de los tractos nerviosos aferentes y eferentes por debajo de ella.
El mejor pronóstico de las lesiones espinales en la columna lumbar baja había sido reportado en los trabajos de Holdsworth, en donde la paraplejia puede ser limitada, y que el pinzamiento por hematomas y objetos solidos es de menor consideración dejando en entredicho la recuperación, sea cual sea el tiempo del accidente al tiempo quirugico.
La reacción y la degeneración axonal son los cambios que ocurren en una célula nerviosa cuando su axón es cortado o lesionado, los cambios comienzan a aparecer 24 a 48 horas después de la lesión, el grado de cambios despender de la gravedad de la lesión axonal y serán mayor si esta se produce cerca del cuerpo celular.
Es necesario una clasificación de las lesiones, con el fin para desarrollar un lenguaje común para las indicaciones de tratamiento, existen varios sistemas de clasificación y el de la mayor frecuencia, es la clasificación Denis apud Aebi.
En la década de 1990, el Grupo AO examinando la clasificación de las lesiones de la columna, llegó a la conclusión de que no hubo un sistema integral en alguna clasificación disponible y que la clasificación de Denis era la clasificación más utilizada en este tiempo.
Tiene un problema importante que consiste en el llamado concepto de las tres columnas, específicamente, la columna central.
La columna del medio es una columna virtual y no una entidad anatómica perse, por lo tanto no apto para ser utilizado para clasificar un tipo de lesión.
Una columna vertebral estable puede resistir tres principales fuerzas: fuerzas de compresión axial, fuerzas de distracción axial y las fuerzas de torsión, con rotación de todo el eje longitudinal.
La amplia clasificación AO de la columna dorsolumbar se basa en más de 1.400 fracturas y ha sido publicado en el Journal Spine Europeo en 1994.
La clasificación AO-columna es la más completa y lógica disponible hasta a la fecha, aunque nunca se ha validado de forma sistemática.
Hay tres tipos diferentes de lesión que se pueden diferenciar: Tipo A compresión, B distracción y C rotación.
Se necesita fuerza de alta energía para crear un fractura luxación completa de la columna lumbar.
La reducción de la luxación es difícil debido a las grandes fuerzas actuando en la columna lumbar baja y el propósito de llevar a cabo una cirugía, es para restablecer la anotomía mediante una reducción adecuada, mantener la misma con una instrumentación, restablecer el balance sagital y llevar cabo una fusión de los niveles afectados.
Aunque hay un caso en la literatura donde se reporta una reducción espontanea de una fractura luxación al momento de llevar estudios de imagennueve,hay pocos casos reportados en la literatura mundial de recuperación de la función neurológica posterior a cirugía con reducción adecuada de fracturas luxaciones de segmentos distales de región lumbar.
Antony J. Herrera y cols. en Belgica, en su reporte de un caso llamado fusión transforaminal de un solo nivel, reporte de un caso, concluye que la fractura luxación traumatica, se considera una opción la fusión intersomatica.
Masculino de 48 años de edad, atendido en Hospital de Especialidades, Centro Medico Nacional de Occidente IMSS, el cual sufre caída aproximadamente de 15 metros de altura al encontrarse laborando, sufre contusión directa de región lumbar con objeto romo.
Presenta dolor intenso de manera aguda, con incapacidad para movilizar extremidades inferiores, pérdida de la capacidad para percibir sensaciones.
Es llevado al área de urgencias médicas y se recibe en el cuarto de choque una hora posterior a la lesión donde se protocoliza según el esquema ATLS, hemodinámicamente estable con Glasgow de 15.
Se corrobora pérdida de la percepción de sensaciones al tacto fino de L3 a distal, fuerza de 0 para L3 distal.
Último nivel funcional L2.
Ausencia de reflejos primitivos, reflejos osteotendinosos patelar y Aquileo ausentes,se moviliza en bloque previa inmovilización de región cervical, se explora región dorso-lumbar apreciándose equimosis en región lumbar con aumento de volumen, dolor a la palpación de la misma con tumoración palpable.
Inicia esquema NASCIS ante la sospecha de lesión neurológica a nivel lumbar,se solicitan estudios de imagen, radiografías de región cervical, tórax y pelvis sin apreciar daño, se valora mediante técnica de imagen región lumbar con radiografías simples en dos proyecciones y tomografía axial computarizada.
Se aprecia fractura luxación de L3 L4 y se clasifica como una fractura A0 53C3.2 con lesión neurológica ASIA B. Figuras 1, 2 e 3
Tres horas iniciada la lesión, se ingresa a quirófano para llevar a cabo reducción posterior de L3L4 con instrumentación posterior transpedicular larga L1-L2-L4-L5, barras bilaterales y sistema crosslink con sistema monoaxial con liberación posterior de L3, mas fusión posterolateral con injerto autologo corticoesponjoso y matriz ósea.
Figura 4
Durante la cirugía, se aprecia una lesión extensa de tejidos blandos, tanto de músculos paravertebrales como ligamentaria, luxación de L3 sobre L4 con lateralización de la misma, inestabilidad de elementos posteriores y hematoma de dicha región.
Se explora conducto neural encontrando duramadre con lesion y fuga de líquido cefalorraquídeo, la cual se repara con sutura y aplicación de Duragen,raíces integras, sin datos de sección de las mismas.
Una semana después, en un segundo evento se realiza abordaje anterolateral izquierdo realizándose corpectomía de L3, colocándose dispositivo de sustitución vertebral.
Procedimiento sin incidentes o accidentes.
Figura 5
Veinticuatro horas después del primer evento se re-explora al paciente, encontrando reflejos primitivos presentes, se encuentra con capacidad para percibir sensaciones en todos los dermatomos al tacto grueso, hipostesias de L4-L5-S1 al tacto fino, movilidad hasta L3 completa, fuerza de 2 para L4-L5-S1.
Nueve días posteriores a la lesión sin control de esfínteres, ROT's presentes, patelar y Aquileo.
Fuerza completa hasta L3, L4 de 3.
L5 S1 de 3.
A los seis meses reporta una TAC donde se aprecia adecuada restitución de la anatomía, con recuperación del balance sagital, material de instrumentación in situ sin datos de fatiga o aflojamiento y con datos de fusión posterolateral.
Clínicamente paciente ingresa deambulando con ayuda de familiar como apoyo en brazo izquierdo, marcha lenta, fuerza recuperada en todos los miotomos, sensibilidad conservada y recuperación en el control de esfínteres.
Figura 6
Las fracturas de las vértebras lumbares no siempre están acompañadas de déficit neurológico o inestabilidad.
White y Panjabi describieron los criterios para clasificar una columna estable o inestable.
Además existen clasificaciones para valorar déficit neurológico y en este caso utilizamos la escala de ASIA.
Al momento de valorar a un paciente que presenta una fractura de la región lumbar con datos de inestabilidad y compromiso neurológico es indispensable plantearse la posibilidad de tratamiento quirúrgico el cual estará encaminado a limitar el daño neurológico o progresión del mismo, no tanto así la recuperación de lo perdido.
Además de proporcionar una adecuada estabilidad con restitución del balance sagital.
MacCormack et al.describe criterios para llevar a cabo un abordaje anterior, los cuales toman en cuenta tres puntos, porcentaje de colapso o fractura del cuerpo vertebral, grado de cifosis regional e invasión al conducto neural por fragmentos.
En esta ocasión, de las cinco opciones descritas para tratamiento de fracturas de región toracolumbar instrumentación corta posterior, instrumentación larga posterior, instrumentación corta posterior mas sustituto anterior, instrumentación larga posterior mas sustituto anterior o solo colocación de sustituto anterior se decide realizar una la cual se llevó acabo en dos tiempos.
Dicha lesión se clasifica como A0 53c3.2 con ASIA B la cual nos habla de la gran inestabilidad de la lesión con compromiso neurológico, que a menudo se asocia con pobres resultados posterior a la cirugía, con mala evolución a corto y largo plazo para el paciente.
El objetivo del reporte de este caso es mostrar que la reducción y descompresión de forma temprana en los casos de fracturas luxaciones vertebrales ayudan a la recuperacion de los problemas neurologicos que pueda presentar el paciente en caso de una lesion grave, sobre todo a nivel lumbar, y gracias a una pronta reducción antes de 3 horas en este caso el paciente evoluciono de una lesión neurologica ASIA B a una lesión ASIA D a sus tres meses de postoperado.
Solo un 25% de los pacientes tuvo la HbA1c igual o menor al7%.
Conclusión: únicamente un 25% de los diabéticos calificó como adecuada la atención en el Área de Salud de Alajuelita, conforme los parámetros del compromiso de gestión. Descriptores: compromiso de gestión, diabetes mellitus, normas de calidad, calidad de atención, HbA1c, glicemia en ayunas.
La Caja Costarricense de Seguro Social CCSS funciona bajo los principios de la solidaridad y la universalidad de la cobertura en el país, sin discriminación alguna, independientemente del origen, la raza o la nacionalidad.
Sin embargo, los factores internos, como el fallo en el sistema de recaudación del fondo, el incremento del gasto y el problema estructural, han generado la tendencia al desfinanciamiento y la no sostenibilidad de la institución, desde comienzos de los años noventa.
Debido a esto, los organismos internacionales comenzaron a cuestionar los proyectos de inversión de la CCSS, por lo cual, se determinó establecer un proceso de modernización en cuanto a la estructura y las funciones institucionales y de asignación de recursos, basado en la eficiencia, que estimulará la satisfacción de los usuarios y mejorará la calidad de la atención.
Como instrumento regulador se creó el “compromiso de gestión” CG, el cual establece las normas, las reglas, los incentivos, las sanciones, así como las evaluaciones y ajustes en el período de ejecución, según la planificación y control de gestión para detectar desviaciones en el cumplimiento de los objetivos y las metas, y la reorientación de los recursos, en procura de ajustarlos a las necesidades de una población determinada.
A partir del desfinanciamiento, los organismos financieros internacionales han recomendado al sector público trabajar con más eficiencia y eficacia en su gestión organizacional.
A inicios de los años noventa, el Estado comienza a hablar de la reforma del sector social, y dentro de este, la del sector salud, con una nueva dirección: fortalecer la atención primaria.
A su vez, el Ministerio de Salud se convierte en un ente rector y vigilante de la salud a nivel nacional.
La CCSS asume la parte de atención primaria, la preventiva; se establece los tres niveles de atención en salud, según el nivel de complejidad; se promueve el sistema de referencia y contrarreferencia entre niveles, para disminuir la duplicidad de los servicios, y se refuerza la visión de reducir el alto costo hospitalario mediante el descongelamiento de los servicios de especialidades en los distintos niveles.
Se implementa un nuevo mecanismo de control de gasto institucional, al introducir el nuevo instrumento de CG, que señala las normas de la calidad de atención a los usuarios por grupo etario, por tipo de morbilidad, y por la agrupación según las características clínicas –lo que se convierte en un modelo de control de gasto sanitario-, y la calidad de atención de la CCSS información obtenida de Cerdas Angulo, Manuel, “Efectos provocados por la evaluación del compromiso de gestión en los primeros seis meses, en el Hospital Monseñor Sanabria”, Puntarenas; tesis de maestría en Administración en Salud Sostenible, SEP, UNED, Costa Rica, 1997.
Una forma de determinar el cumplimiento de la calidad de atención en el nivel primario, consiste en estudiar directamente el cumplimiento de las normas de la calidad de atención en un grupo etario o en un grupo de la misma morbilidad.
En este caso se desarrolló un estudio transversal de los pacientes diabéticos de un área de salud, ya que por su alta prevalencia nacional y por su alto costo de atención, es un tema relevante.
Este trabajo pretendió estudiar el cumplimiento de las normas de la calidad de atención a los usuarios diabéticos del Área de Salud de Alajuelita ASA, y los factores determinantes en el incumplimiento, para proponer sugerencias, con el fin de mejorarla.
Se trató de demostrar cómo la estructura física, la falta de capacitación y de equipo del personal de salud, contribuyen a incumplir las normas establecidas en el CG, para la atención de los pacientes diabéticos en el Área de Salud de Alajuelita, de enero a julio de 2007.
Se efectuó un estudio observacional analítico de corte transversal tipo descriptivo, basado en los datos de los expedientes de los pacientes diabéticos del ASA,en la comunidad de Alajuelita, ubicada al sur de San José, que es una zona urbano-marginal.
El universo de análisis es la población de los diabéticos que llevan su control médico en el ASA.
La población meta estuvo constituida por los pacientes diabéticos con sus expedientes clínicos del ASA, en total: 3088.
Mediante un muestreo consecutivo se analizó 500 expedientes clínicos de los pacientes diabéticos del Área para examinar el nivel del En cuanto al comportamiento de los niveles de glicemia en cumplimiento de las normas de la calidad de su atención, los diabéticos del ASA, se reveló que a un 2,8% de la muestra no entre enero y julio de 2007.
La muestra incluyó a pacientes se le indicó el examen del todo; a un 14,4% se le indicó, pero diabéticos que asociaban el diagnóstico de hipertensión no se encontró un resultado en el expediente; un 39,4% tuvo arterial y cardiopatía isquémica.
La recolección de los datos el nivel de glicemia entre 101-150mg/dl; solo 50 pacientes se efectuó mediante una hoja precodificada diseñada con base tuvieron la glicemia < de 100, lo que constituye un 10%. en la utilizada para el control de los pacientes diabéticos, en el Además, 14 pacientes 2,8% presentaron un nivel de glicemia marco de CG a nivel nacional.
De manera complementaria, se entrevistó a los 40 12,6% de personas mal controladas Cuadro 1.trabajadores del Área de Salud, directamente relacionados en el cumplimiento de las normas de CG.
Se repartió a los 40 funcionarios técnicos, médicos, enfermeros y ATAP, el cuestionario acerca de la planta física, la ventilación e iluminación, el espacio y la distribución de los servicios en el Área de Salud de Alajuelita.
Las variables que se incluyeron acerca de los pacientes diabéticos fueron: edad, sexo, morbilidades asociadas, IMC, control de glicemia en ayunas, HbA1c, niveles de colesterol y triglicéridos, pie diabético -que se evaluó con el Patona- y educación.
La información se recolectó a partir de las consultas médicas en el periodo de enero a julio de 2007.
La distribución de la muestra de diabéticos evaluada por grupo etario y sexo se presenta en la Figura 1.
Un 29,6% de los diabéticos son hombres, y el 79,4%, mujeres.
Las diabéticas con mayor prevalencia son del grupo etario entre 61-70 años 21%, mientras en los hombres prevalece el grupo de >70 años, que constituye un 9,2%.
En cuanto al comportamiento de los niveles de glicemia en los diabéticos del ASA, se reveló que a un 2,8% de la muestra no se le indicó el examen del todo; a un 14,4% se le indicó, pero no se encontró un resultado en el expediente; un 39,4% tuvo el nivel de glicemia entre 101-150mg/dl; solo 50 pacientes tuvieron la glicemia < de 100, lo que constituye un 10%.
Además, 14 pacientes 2,8% presentaron un nivel de glicemia en ayunas entre 201-300 mg/dl. De estos 500 pacientes, 63 tuvieron una glicemia en ayunas >300, lo que constituye un 12,6% de personas mal controladas Cuadro 1.
La distribución de los niveles de colesterol total en los diabéticos estudiados muestra que a un 29,8% de los pacientes no se le indicó del todo el examen Cuadro 2.
Un 47,6% de estos diabéticos mantienen el nivel de colesterol total entre 151-300mg/dl. Solo 123 pacientes mantienen un nivel de colesterol <150 mg/dl, lo que constituye un 24,6%.
El estudio encontró que a 60 diabéticos 12% no se les indicó el nivel de triglicéridos total.
A 166 pacientes no se les indicó del todo el examen de colesterol HDL, lo que constituye un 33,2%.
De igual manera, a 188 no se les señaló del todo el estudio de los niveles de LDL 37,6%.
Solo165 pacientes diabéticos 33% tienen un nivel adecuado de colesterol HDL, que es > 40 mg/dl; 169 mantienen el nivel de HDL colesterol <40 mg/ dl Cuadro 3.
En el Cuadro 4 puede apreciarse el comportamiento del IMC de la muestra de pacientes diabéticos del Área; no se pudo obtener el dato en un 3,8%, correspondiente a los pacientes para quienes no aparecía el IMC en el expediente.
A un 96,25% se le calculó e interpretó el IMC.
Del total de la muestra analizada, 183 pacientes 36,6% tenían un IMC entre 26-30.
En 119 se registró un IMC entre 31-35 23,8%.
La medición de la hemoglobina glicosilada no se le indicó del todo a 110 pacientes 22%.
Se anotó que muchas veces el laboratorio clínico del ASA no cumplía la indicación médica por una razón desconocida.
Se obtuvo el nivel de hemoglobina glicosilada solo en el 43,6% de la muestra; de estos,125 pacientes 25% del total mantienen un nivel adecuado de la HbA1c.
54 pacientes 10,8% tienen un nivel de HbA1c entre 7,1-8. Y 39 pacientes diabéticos mantienen un nivel > 8 en este indicador, lo que constituye un 7,8% Cuadro 5.
Mediante la entrevista al personal técnico se detectó que el 32,5% de los funcionarios opinó que la planta física del ASA es buena; el 22,5% indicó que es muy buena, y el 20%, que regular.
El 30% de los funcionarios opinó que la ventilación de los consultorios médicos y de enfermería es regular; el 25% señaló que es buena, y el 17,5%, que muy buena Cuadro 6.
En Costa Rica, la DM es una de las enfermedades no transmisibles cuya prevalencia va en aumento y representa grandes costos para la seguridad social. Los cambios experimentados en el estilo de vida dela población, específicamente en costumbres alimentarias y actividad física, han condicionado un aumento en la incidencia de las enfermedades metabólicas crónicas y sus complicaciones.
Estos cambios afectan a la población joven, con lo que se experimenta un impacto en algunas morbilidades específicas, como es el caso de la DM.
Las dos técnicas disponibles para evaluar la efectividad del manejo del control glucémico son la medición de glicemia y la HbA1c.
La última refleja los valores de glicemia en diez semanas previas, y tiene un fuerte valor predictivo para las complicaciones diabéticas.
Además, permite corroborar la exactitud de los resultados de automonitoreo reportados por los pacientes.
La hemoglobina glucosilada HbA1c es útil para evaluar el control a largo plazo de la DM; se trata de una prueba complementaria a la glicemia en ayuno y posprandial.Su evaluación permite realizar los ajustes necesarios al tratamiento con el fin de alcanzar las metas propuestas internacionalmente para el control adecuado de los pacientes diabéticos y la prevención de las complicaciones.
Los indicadores clínicos para el control de diabetes mellitus encontrados en los expedientes revisados en el ASA, nos ofrecen un panorama global del nivel de cumplimiento de las normas de calidad.
Se detectó que la indicación de la glicemia en ayunas a los pacientes, es de casi el 100%, ya que el personal está consciente de su importancia para un adecuado control en los pacientes diabéticos.
A pesar de esto, el porcentaje de indicación de perfil lipidio es relativamente bajo 30%.
También se evidenció que el porcentaje de la no indicación de HbA1c y otros parámetros exigidos por el CG por parte del personal médico del ASA, es bajo 22%.
Es por muchos conocido que el personal médico en las áreas de salud tiene muy ajustado el tiempo 15 minuto/ paciente, y que el CG evalúa más el llenado de expedientes que la atención directa y su calidad.
Es preciso efectuar un ajuste que alivie al personal médico de la presión derivada de factores ajenos al CG.
El estudio constituye el primero del ASA en sus 10 años de cumplimiento en el tema de CG y la calidad de la atención.
El aporte que realiza en la percepción del personal técnico del Área, acerca del nivel del cumplimiento de la calidad de atención brindada a los usuarios, es relevante para verificar la adherencia al tratamiento, la satisfacción de los usuarios y la promoción de estilos de vida saludables, mediante el programa de educación preventiva.
El programa de educación dirigida a los usuarios no solo promueve el estilo de vida saludable, sino que también es vital para prevenir las complicaciones neurológicas, las nefrológicas daños en los órganos blancos,los sufrimientos de los pacientes y sus familiares cercanos, y para disminuir el costo delos servicios en salud, puesto que las complicaciones implican una alta inversión para los servicios sanitarios y, consecuentemente, un gran costo social.
Resulta alarmante que más de una tercera parte de la muestra de diabéticos tenía un IMC entre 26 y 30 Kg/m2, lo que indica que la mayoría de los pacientes mantienen el rango entre sobrepeso y obesidad grado I. Esto alude al descuido, por parte de los usuarios, de su peso ideal, lo que probablemente refleja el nivel socioeconómico y la baja escolaridad característica en la comunidad investigada.
Una de las limitaciones del estudio fue la de no poder transcribir la percepciones en cuanto a la atención recibida, los valores y las expectativas de los usuarios del Área de Salud, dado que se excluyó su participación, por el escaso conocimiento respecto a esta morbilidad, y el bajo nivel de escolaridad, ya que la zona es urbano marginal, y estas percepciones no solo dependen del equipo sanitario, sino también de los valores y sentimientos de los usuarios y otros factores externos.
Se consideró conveniente involucrar en el estudio al personal técnico del Área de Salud, dado que la información derivada de la entrevista tiende a ser más objetiva por su nivel de la capacitación en lo que respecta al estudio, lo que posibilita acceder la realidad de los servicios médicos prestados en la zona.
El presente número de Anagramas registra con satisfacción el ascenso en la categoría de Publindex, ahora la revista se encuentra indexada en B, asimismo, la indexación de Educational Research Abstracts ERA, uno de los sistemas más importantes del mundo, reconocido por Colciencias.
También la indexación en GALE CENGAGE LEARNING y en EBSCO - SocIndex.
Es un premio al trabajo que ha propendido por el mejoramiento continuo de la calidad editorial y de la visibilidad de una publicación cada vez más fortalecida.
Esta edición recoge un grupo de artículos que aborda la construcción de la imagen de las mujeres en los medios, a través de conceptos fundamentales como los de estereotipos, violencia, y sexismo.
Asimismo, a través del análisis del discurso, trata el comercio sexual con sus ambigüedades y contradicciones.
Por último, se hace un análisis del auge de la cirugía plástica, que la lleva hasta el nivel de cultura.
Un segundo grupo se ocupa de lo audiovisual, con especial énfasis en las películas de Hollywood y en un fenómeno que ha cobrado fuerza en los últimos años: el auge de las telenovelas colombianas en España.
El tercer grupo aborda el periodismo desde diferentes enfoques: primero, se trabaja con el periodismo narrativo, ese que pretende trascender en el tiempo, dejar huella de una época; segundo, los noticieros y el tratamiento cada vez más liviano de la información y, por último, un caso particular del periodismo como una forma de memoria histórica.
El último grupo se acerca a la web 2.0, a la realidad virtual y a la transición de los medios impresos a los digitales.
Situándonos
A unque no pocas veces se ha considerado el término postcolonial como un ejemplo de ambigüedad, es necesario observar que tiene una dimensión esencial: el reconocimiento de la importancia de introducir la categoría analítica 'colonialismo' para la comprensión, la explicación, la reflexión y la actuación sobre el mundo contemporáneo McNeil, 2005.
En mi opinión, la mayor eficacia del término se consigue cuando se aborda su vertiente relacional, de dinámica histórica constituida por relaciones de dominación/subordinación, en las que distintas fuerzas interactúan.
Y es aquí donde la colonialidad del poder está presente, donde la geopolítica del conocimiento impide que éste se genere en espacios diferentes a los centros de poder Mignolo, 2003; Walsh, 2003; y las geopolíticas del conocimiento tienen un componente de género muy importante.
Por ello, los estudios postcoloniales se han enriquecido en los últimos años con las aportaciones realizadas desde los análisis feministas, pues éstos han mostrado un gran potencial para proble-matizar relevantes aspectos de las teorías establecidas sobre colonia-lismo Spivak, 1985; Harding, 1998.
Así, se ha puesto en evidencia la excesiva simplificación de los análisis coloniales que tratan de homogeneizar el problema colonial estableciendo como objeto de análisis principal la confrontación colonizadores-colonizados.
Las aportaciones feministas han introducido un componente de heterogeneidad en esa pretendida relación dicotómica que ha llevado a plantear como central el hecho de que las estrategias colonizadoras se extienden y utilizan a grupos sociales, definidos en función de la clase, el género y la etnia.
No se trata de centro y periferia sino de poder y subordinación, de relaciones que originan el imperialismo, el clasismo y el sexismo, en las que raza, clase y género se interrelacionan de forma que no pueden ser entendidas como 'partes' de una realidad, sino como una red en la que se relacionan dinámicamente, pudiendo ser estas relaciones de apoyo o contradictorias y conflictivas McClintock, 1995.
Por esta razón habría que entender que tanto las relaciones de poder entre colonizados y colonizadores como entre clases o grupos dominantes/hegemónicos y subordinados y entre hombres y mujeres integran un diseño global del que formarían parte el colonialismo en su acepción más clásica, el androcentrismo o patriarcado y las desigualdades de clase, de forma que el discurso de la colonialidad es el discurso patriarcal-colonial Harding, 1998; Mignolo, 2003.
Insistiendo en la interconexión de diversas relaciones de dominación, el postcolonialismo feminista o el feminismo postcolonial son términos que se usan en una y otra tradición de estudios, proponiéndose poner en evidencia que las mujeres y el feminismo son centrales para el entendimiento de cómo funcionan el colonialismo, el postcolonialismo y las ciencias y las tecnologías Harding, 1998, p. 82.
Se trataría, entre otras cosas, de analizar y reflexionar sobre cómo el Occidente hegemónico ha construido y establecido las relaciones de dominación/subordinación para contribuir a desactivarlas.
Y, en este sentido, la opción gramsciana de las alianzas permitiría una crítica de la subalternización desde distintas perspectivas y experiencias que compartan una voluntad opositora a lo hegemónico.
Un aspecto importante en este asunto es el hecho de que en las políticas coloniales se establece una tensión entre la diversidad y la universalidad ante la necesidad de, por una parte, mantener las distancias simbólicas y estructurales entre colonizados y colonizadores, imprescindible para la existencia del sistema colonial y, por otra parte, imponer un modelo universal, único, que gestione todos los aspectos de la vida humana García Calvo, 1998; Memmi, 1971.
Así, el imperialismo cultural operaría mediante la 'insistencia en la diferencia' y también mediante la 'insistencia en la identidad', es decir juega a dos barajas.
Por un lado, la misión civilizadora del colonialismo, que presupone una forma de identidad que llevaría a los pueblos colonizados a 'hacerse occidentales', pero, por otro lado, el imperialismo cultural estaría de acuerdo con que los colonizados son los otros, ellos frente a nosotros, lo que presupone diferencias e inferioridad respecto al colonizador, al sujeto occidental Van Dijk, 1991.
En esta dinámica las estrategias de silenciamiento desempeñan un papel fundamental.
En la construcción del otro se inicia un proceso que es mutilador y doloroso tanto a nivel simbólico como material y en el que el silenciamiento del otro o su incapacidad para hablar es fundamental para que no pueda representarse a sí mismo.
El discurso dominante afirma su universalidad pero sólo el grupo de los privilegiados está capacitado para elaborarlo y gestionarlo.
En realidad, lo que se quiere construir es un mundo con distintos compartimentos mediante ejes de diferenciación, como el género, la etnia o la clase, estableciendo una jerarquía social que las políticas coloniales complejizan al introducir nuevos elementos: los colonizados.
En la escala de superioridad establecida por el colonizador ascienden los colonos pues hay nuevos niveles inferiores ocupados por los colonizados y en ellos se establecen las diferencias entre las mujeres de colonizadores y colonizados, constituyéndose así una de las estrategias de las políticas coloniales, a la vez que se pone de manifiesto una de las contradicciones internas en el discurso global del patriarcado.
Por ello, hay que tener en cuenta que la 'doble crítica' de Abdelkhebir Khatibi que pretende acabar con los integrismos de todo tipo Alaoui, 1991, tan necesaria en general, es esencial en el ámbito de los estudios postcoloniales desde una perspectiva de género en relación tanto a la actuación del poder paternalista y androcéntrico marroquí sobre las mujeres marroquíes como a la actuación del poder colonial sobre el colonizado y sobre la mujer marroquí como parte del mismo.
Es en todos estos sentidos, y en el de las resistencias que se oponen al proyecto colonialista, en los que el género es un instrumento analítico que nos ayuda a profundizar en las relaciones sociales que se establecen en espacios y tiempos determinados.
Por otra parte, la importancia del discurso científico médico, en términos materiales y culturales, para el sistema administrativo colonial y para las relaciones interpersonales, intergrupales y con el mundo ha sido ampliamente reconocida.
Una de las tendencias mayoritarias en la teoría postcolonial ha sido el análisis y la reflexión acerca de cómo los actores e instituciones occidentales han construido y mantenido las barreras entre la cultura occidental y otras culturas etiquetadas de diferentes e inferiores; y, en este sentido, en el proceso de construcción del otro, la ciencia y la tecnología han sido legitimadas como portavoces de la naturaleza McNeil, 2005, p. 109-10.
Desenmascarar los elementos eurocéntricos y androcén-tricos de los saberes y las prácticas médico-sanitarias nos situaría en una posición desde la que sería más fácil comprender los desarrollos de los proyectos históricos y culturales expansionistas en los que la ciencia y la medicina han tenido una función muy importante.
Por tanto, teniendo en cuenta que dentro de estas estrategias colonizadoras la medicina occidental moderna ha tenido un papel central en la consecución de objetivos materiales e ideológicos, interviniendo en distintos procesos de colonización desarrollados en las sociedades modernas, colonización tanto étnica como de clase y de género, me propongo abordar la relevancia de las relaciones de género en el discurso y la práctica médico-sanitaria colonial de España en Marruecos y viceversa: cómo la sanidad colonial ha intervenido en la configuración de las relaciones de género.
También se constituye en una cuestión central en este trabajo la manera en que han resultado esenciales las relaciones de género, que implícita o explícitamente formaban parte de las actuaciones sanitarias, tanto en el establecimiento de una distinción clara entre 'nosotros' y 'ellos', que permitiera el ejercicio del poder colonial, como en las posibilidades que ofrecía para establecer complicidades entre determinados grupos de colonizados y colonizadores.
Para aproximarnos al conocimiento de estas realidades reflexio-naremos sobre la presencia de las mujeres en el discurso y la práctica médico-sanitaria en Marruecos, sobre la manera en que quedaron configuradas las relaciones de género en los discursos coloniales y acerca de cómo dicha configuración fue relevante para establecer identidades y relaciones que no son sólo de género.
La presencia de las mujeres en la política sanitaria de España en Marruecos
Para analizar la presencia protagonista que tuvieron las mujeres en la política sanitaria española en Marruecos ha sido de gran importancia el análisis del discurso colonial como tipo particular de práctica social con efectos sobre las acciones de individuos y grupos, que contribuye a la construcción de un espacio relacional en el que se producen interrelaciones entre los discursos dominantes y subordinados, interrelaciones que provocan respuestas desde el poder que pueden constituirse en forma de visiones subjetivas, sueños o ideales, planes para acabar con los discursos subordinados Tola, 2004, p. 70 y Harding, 1998, p. 158.
En los discursos médico-sanitarios analizados podemos distinguir, en principio, dos tipos de referencias a mujeres: a las mujeres que debían desempeñar una función como agentes coloniales y a las 'otras' mujeres, aquellas que debían ser colonizadas.
Así, la presencia de las mujeres en la producción de 'la realidad' colonial tuvo una especial relevancia, tanto en los procesos de complicidades como en los de resistencias, en relación con una práctica que pretendía la pérdida de conocimientos 'locales' y de autonomía de los colonizados, a partir de la ruptura de estrategias sanitarias no diseñadas por los colonizadores y que perseguía en última instancia la expansión de los mercados para el capitalismo occidental.
Dentro de la 'relación colonial', la parte dominante está interesada en la diversificación que le permite mantener las relaciones de dominio establecidas, pero la necesidad de universalización le obliga a permitir cierto grado de homogenización que sirva de referente a ese proceso.
Una de las razones por las que la ciencia moderna occidental es tan importante para el poder es su capacidad para transformar lo local en global, construyendo universales que legitimen determinadas acciones y planteamientos y deslegitimen otros Harding, 1998.
Pues bien, la presencia de las mujeres estuvo caracterizada por ese doble juego entre lo universal y lo diverso; afirmaciones respecto a la capacidad intelectual de las mujeres, la prostitución, la mujer como proveedora de cuidados y 'la mujer marroquí' constituyeron buena parte de ese instrumento de la colonialidad.
La consideración de la minusvalía intelectual de las mujeres, tanto de las europeas como de las marroquíes, se constituyó en un 'universal'.
Las primeras fueron consideradas, por varones expertos, como portadoras de una 'inteligencia no preparada' y por ello convenía hacer notar que:
A las marroquíes se referían como
una masa que llega recelosa [para ser observada], con temor casi supersticioso, con ignorancia supina, cual si llegara de arribada forzosa a un nuevo planeta [que] reunía cosas tan dispares como el cine y el estudio antropológico de una población, pero que para ellas constituían dos novedades que al recibirlas en la misma época confundían en su intelecto [concluyendo que] culturalmente puede decirse que la ignorancia es un hecho consustancial con la parte femenina de este pueblo.
Ninguna habla el español, ni aun siquiera lo comprende.
De su existencia la mujer nada sabe, nada recuerda; ni sus años, ni el comienzo de su pubertad, ni dato alguno cronológico. Robles Mendo, 1953, p. 31-7
En este texto se puede apreciar la complejidad y ambivalencia del discurso de la autora como afirmación de los valores coloniales/patriarcales dominantes, sobre todo si tenemos en cuenta que Caridad Robles Mendo, como ella reconoció en esta misma obra, no hablaba ni comprendía el árabe ni el bereber, y como subversión de esos mismos valores en tanto que mujer que se erige en autoridad científica.
Además este discurso resultaba especialmente útil para las políticas coloniales en tanto que también contribuía a la elaboración de lo diverso relativo a las diferencias étnicas.
También el conocimiento experto occidental daría solución en términos paternalistas Philip, 1998, p. 319-21, propios del androcentrismo, al problema 'universal' de 'la mujer prostituta'.
Uno de los polos de la representación dicotómica de la mujer virgen/prostituta se constituyó en un foco de atención de la política sanitaria del Protectorado.
Los peligros de la prostitución que tanta preocupación habían despertado en las últimas décadas del siglo XIX y primeras del XX Puleo, s.f.; Castejón Bolea, 2001 se trasladaron a Marruecos: "Uno de los problemas que hubo que atender en primer lugar fue el relativo a la vigilancia profiláctica de la prostitución que constituía un desorden moral y un vivero de enfermedades venéreas" Paz, 1931.
Aunque se reconoció que el principal problema asociado a la prostitución, la sífilis, no tenía en la población marroquí una vinculación tan directa con esta práctica, fue la lucha contra la enfermedad venérea la que centró el control de la prostitución Jiménez-Lucena, 2006.
Sin embargo, en el Reglamento de 1927 sobre profilaxis venérea se consideraba que "la prostitución reglamentada y vigilada, como industria inevitable debe reconocerse y tolerarse"; contra lo que había que luchar era contra "la clandestinidad de una tan peligrosa profesión para la sociedad, como la de meretriz" Delgado, 1931, p. 18.
Se trataba pues de establecer un mecanismo de control del otro, de la amenaza de un otro interno la 'prostituta europea' y externo la 'prostituta indígena'.
Esta última cuestión nos señala que, a pesar de considerarse un problema 'universal', el componente racista no quedó, tampoco en este caso, totalmente relegado.
Se consideró la necesidad de establecer distintos espacios para la asistencia de las prostitutas 'indígenas' y de las 'europeas' Mince, 1929; Delgado, 1931, se responsabilizó a "la falta de aseo personal de las mujeres indígenas que entregáronse al comercio carnal" del aumento de la incidencia de blenorragia y sífilis Paz, 1931, se obvió la mención de las prostitutas europeas cuando se describían los servicios de lucha antivenérea mientras las 'meretrices moras' eran específica-mente nombradas Sanidad, 1931, e incluso se extendió de forma indiscriminada y soez la calificación, como menosprecio e insulto, a las mujeres musulmanas: el interventor de Meseraah Alcazarquivir describía a una enfermera marroquí como "una musulmana joven, muy dicharachera y desenvuelta, denotando toda ella el ambiente de vida en que se ha criado; en resumen una zorrilla".
Estas perspectivas tenían sus antecedentes en la falta de comprensión hacia el otro que venía provocando la diferencia colonial.
Por ejemplo, al médico militar Felipe Ovilo y Canales le obsesionaba la conducta sexual de los marroquíes y las marroquíes.
No entendía sus comportamientos sexuales considerándolos inmorales.
La ideología del orientalismo está presente en estos conceptos de la realidad marroquí Said, 2002.
Desde la diferencia colonial como lugar de enunciación se describía y legitimaba el poder colonial, el pensamiento hegemónico calificaba y clasificaba a gentes y poblaciones, y en esta tarea las estructuras sociales y el sistema simbólico de género de las distintas culturas constituyeron también recursos que producían efectos tanto productivos como represivos en tanto que condicionaban qué podía y qué no podía ser comprendido, analizado, conocido, dicho.
La mujer como proveedora de cuidados de salud ha sido otro referente histórico occidental que ha venido marcando las políticas de género.
Ahora bien, si este ideal pretendidamente 'universal' ha tenido un papel en la expansión del modelo occidental Harding, 1995, la legitimación de la superioridad occidental ha necesitado de la creación de diferencias que mostraran la inferioridad de la vida de los pueblos 'incivilizados', 'no desarrollados'.
Así, la presencia de 'la mujer europea' se pretendió concretar en un aspecto, fundamentalmente: la mujer como proveedora de cuidados médico-sanitarios 'modernos', representados en la figura de mujeres profesionales de la medicina occidental.
Mientras, 'la mujer marroquí' era considerada la guardiana de los remedios tradicionales en el cuidado de la salud y la asistencia en la enfermedad, considerándolas como "las mayores guardadoras de la fe" en relación a las "taumaturgias milagreras" Ruiz Albéniz, 1930; Siervert, 1929, y "celosa guardiana de una medicina empírica medieval" Obra, s.f., p. 30, que ejercía una "acción nefasta" en asuntos como la asistencia al parto Delegación, 1954, p. 134.
La presencia de estas imágenes fueron de orden más retórico que real, pues estudios recientes como el de Ellen Amster y la continuación de una práctica social que se ha mantenido hasta la época actual ponen de manifiesto que la consideración de los españoles y la población marroquí sobre el asunto de la ineficacia de la acción de las sanitarias marroquíes era bien diferente.
Un ejemplo de esto es que la mayoría de los nacimientos siguieron siendo asistidos por mujeres marroquíes y que el prestigio de éstas estaba por encima del de algunos profesionales occidentales Amster, 2003:
El médico que me asistió era idiota, no tenía ni los reflejos de una buena matrona de las de antes, de una qabla.
No fue capaz de darle oxígeno o friccionarlo.
Dejó que volviera en sí por sus propios medios Mernisi [Entrevista a Rabea], 2000, p. 48.
Por otro lado, aunque se venía promulgando las ventajas que tenía contar con un personal médico femenino occidental, al modo de otras colonias Molero, Jiménez y Martínez, 2002, con objeto de facilitar la 'atracción del indígena', la presencia de mujeres profesionales de la medicina al servicio de la Sanidad de la Zona no llegó a la decena a lo largo de todo el periodo de Protectorado español en Marruecos.
Esta situación sugiere que este asunto fue una cuestión marcadamente propagandística y, por la misma razón, los Consultorios de Mujeres y Niños Musulmanes fueron considerados uno de los logros más importantes de la actuación sanitaria Sanidad, 1931 [figura 1].
La importancia que las autoridades sanitarias pretendían dar a las prestaciones de estos servicios se reflejó en el hecho de que una de las primeras acciones de la Inspección de Sanidad Civil del Protectorado tras la 'pacificación' de la Zona fuese la dotación de una plaza de 'doctor femenino', tras el nombramiento del Inspector Delgado, 1929, así como en la trascendencia que pudo tener en la metrópolis donde se publicó una entrevista con María del Monte López Linares, [figura 2] médica española responsable del consultorio de Tetuán abierto en 1928, dando una información muy favorable de la presencia de la médica española en tierras africanas Carabias, 1932.
Donde más énfasis pudo apreciarse en relación a la elaboración de lo diverso de la condición femenina fue en las descripciones de la 'mujer marroquí' como víctima a la que España, y la cultura occidental en general, se había propuesto salvar, a la que los médicos españoles rescataría de su situación y salvaría de la enfermedad y con ella a todo el pueblo marroquí.
En este sentido, la obra de Caridad Robles Mendo fue un modelo que repetía este tipo de ideas, poniendo de relieve las 'costumbres viejas y bárbaras' que hacían que 'la sufrida mujer marroquí' fuese 'vejada' y 'recluida y aprisionada en el harén'.
Si consideramos que, como Fátima Mernisi ha señalado,
la mujer improductiva y recluida sólo ha existido en la realidad histórica marroquí en casos muy excepcionales.
No deberíamos olvidar que la historia de Marruecos, hasta hace muy poco, ha sido la historia de un país minado por el hambre, las epidemias y las luchas intestinas.
En el Marruecos histórico real, las mujeres de las masas campesinas, que constituían la mayoría de la población, no han podido nunca ser mantenidas por sus maridos, sino que siempre han tenido que trabajar muy duro.
El artículo 115 de la Muduwana que estipula que "toda persona subviene a sus necesidades por sus propios medios, a excepción de la esposa, cuyo mantenimiento incumbe al marido", refleja, no la realidad, sino la fosa que separa la vivencia femenina y los principios que inspiran este artículo.
Es interesante señalar, en este sentido, que la Muduwana fue elaborada exclusivamente por hombres.
Sólo una visión orientalista Said, 2002 puede explicar unas descripciones tan victimistas, y que de todo eso se llegara a la
lógica conclusión de que la inferioridad de la mujer es en Marruecos un hecho cierto en el aspecto social y aun en el sagrado mismo del hogar.
Sin embargo, a pesar de este discurso salvífico, la presencia que tendría la mujer marroquí en el diseño colonial quedaría situada en una posición de inferioridad que, desde una superioridad basada en supuestos racistas, la relegaba a mero instrumento de las políticas coloniales; por eso cuando se planteó la incorporación de la indígena como agente de la 'sanidad moderna' sólo se hizo en condiciones de subalternidad y dependencia, como auxiliares de los profesionales de la medicina occidentales y con titulaciones diseñadas y concedidas por los colonizadores, y peor pagadas que sus homólogas españolas, e incluso en algunos casos se dio orden de que del salario de las 'enfermeras indígenas' se les entregara a éstas sólo una parte, "quedando el resto para atenciones y pequeñas reparaciones en ambos consultorios [los de las poblaciones de Melusa y el Jemis]".
Así,
La política sanitaria colonial y las agendas políticas de género
La política sanitaria colonial intervino en la configuración de las relaciones de género de muchas maneras: universalizando un modelo 'ideal' de mujer, exaltando las relaciones de género occidentales como algo realmente extraordinario frente a las 'orientales', y también manteniendo la subordinación de las mujeres en los ámbitos profesionales y personales.
Todo esto quedó reflejado en una obra, Ovilo y Canales, 1886 que, como algunos autores han señalado, constituyó todo un referente Mateo, 1997, p. 121; Felipe Ovilo y Canales, pretendiendo demostrar "cuán pocas consideraciones ha merecido y merece la más bella mitad del linaje humano en el decadente imperio de Marruecos" donde la vida de una mujer era "un tormento incesante", publicó los siguientes argumentos:
Sin embargo, el propio Ovilo es el ejemplo de la verdadera consideración que merecía la mujer para buena parte de los españoles de su época; además de juzgar como un asunto general el "carácter caprichoso de las hijas de Eva" o que "alejar del hombre el vino, el juego y la mujer es disminuir el noventa por ciento de las causas que le precipitan a su ruina o que por lo menos turban su reposo" Ovilo y Canales, 1886, p. 145-6, 156, afirmaba que:
no son, ni pueden ser tan fieros los musulmanes con las faltas de sus mujeres como pregona la fama.
Ovilo y Canales, 1886, p. 62
El modelo de relaciones que Ovilo quería exportar como ideal era, como él mismo especificó, el del 'ángel del hogar' que relegaba a las mujeres a la esfera de lo doméstico Aresti, 2000.
Un ideal que además de representar sólo a una parte de las mujeres españolas, las burguesas, estaba provocando no pocos conflictos en el seno de las sociedades occidentales  la historia de las mujeres en Occidente muestra cómo este modelo indujo importantes, y a veces dramáticas, diferencias de género Jiménez-Lucena y Ruiz-Somavilla, 1999.
Sin embargo, se ha señalado en algunos estudios que las mujeres occidentales tuvieron en el ámbito colonial un espacio donde, de alguna manera, les era permitido un desarrollo profesional más amplio que en la metrópolis pues, al fin y al cabo, ser miembro del grupo de los colonizadores supone una serie de privilegios que no se tendrían en una situación no-colonial y, por tanto, cabe suponer que la mujer colonizadora adquirió 'privilegios' que en la metrópolis se le negaban Lal, 1994, p. 44; Amster, 2003, p. 236ss.
De hecho, María del Monte López Linares, 'médico femenino' en Tetuán, fue la primera mujer que ocupó una plaza en los cuerpos de sanidad del estado español; su homóloga en la metrópolis, Cecilia García de la Cosa ingresó en el Cuerpo Nacional de Sanidad seis años más tarde, en 1934 Escalafón, 1956.
Esta situación formaría parte, a mi entender, de una estrategia que hacía necesario, si se quería mostrar superioridad sobre el colonizado, modificar la represen-tación de la mujer 'civilizada' de los países 'civilizados', y para ello hubo que construir o permitir la construcción de una nueva 'mujer moderna' para confrontarla a la de los pueblos 'no civilizados'.
Es este el sentido de las palabras de la periodista Josefina Carabias cuando afirmaba: "La doctora María del Monte es una joven, agradable y jovial, con esa jovialidad sin afectación, característica de las mujeres nuevas" Carabias, 1932, p. 46.
Así pues, Occidente necesitaba una mujer nueva, una 'Eva moderna' que le ayudara en su afán colonizador.
Ahora bien, la complejidad de las relaciones de dominación/subordinación nos hace tener en cuenta factores como el hecho de que la colonia se consideraba un lugar diferente, y lo que allí ocurriera no sería un modelo a seguir, sino una situación de excepcionalidad dado el carácter 'degradado' de la vida en las colonias; quizás por eso se permitía e incluso favorecía que las mujeres accedieran a puestos que en la metrópolis les eran de extrema dificultad.
La propia María del Monte López Linares fue considerada una brillante profesional que, sin embargo, como muestra su trayectoria, no tuvo la oportunidad de ejercer su profesión en la metrópolis en el tiempo y en las condiciones en que lo logró en el Protectorado Dr. E, 1928; Nuevos, 1929; Carabias, 1932.
Pero el sistema patriarcal pretendía construir espacios donde situar, en realidad donde encerrar, a esa mujer nueva; y afirmaciones que hacían referencia a los problemas que tenían las mujeres para acceder a los puestos de "Médicos de la Zona del Protectorado de Marruecos", como la que sigue, obligan a matizar las interpre-taciones anteriores:
Somos cinco médicas graduadas en el curso 1939-1940.
Hemos hecho la carrera con gran ilusión y queremos dedicar a su ejercicio todo nuestro entusiasmo.
Siempre hemos pensado en la formación en Marruecos de una clínica con varias especialidades, ya que una de nosotras por haber nacido ahí y conocer la psicología de aquel pueblo nos ha guiado siempre en este sentido, pensando que podemos hacer en ésa una gran labor humanitaria.
A partir de 1942, el régimen dictatorial implantado tras la guerra civil no necesitó ocultar su marcado carácter patriarcal y las médicas sólo podrían opositar a las plazas específicas para 'médicos femeninos' 3 plazas en convocatoria de mayo de 1942; 1 plaza en febrero de 1943; 2 plazas en septiembre de 1948; 2 plazas en agosto de 1953. En el resto de las plazas se estableció como requisito ser varón Dirección, 1942.
Esto no había sido así durante el periodo de la Segunda República, en el que cuando se anunciaba las convocatorias de plazas de médicos con destino a la Zona del Protectorado de España en Marruecos no se requería la condición de ser varón para poder participar; de hecho Serafina Valls Plá se presentó en diversas ocasiones aunque sin éxito Dirección, 1932 y Tribunal, 1933.
Por otro lado, 'la cuestión de la mujer' venía siendo considerada como uno de los aspectos más relevantes del atraso de los países colonizados; tan relevante que se definía como clave en la imposibilidad que tenían las sociedades musulmanas para aproximarse a la sociedad europea, es decir, a la modernidad y la civilización Aixelá, 2000.
En este sentido, Ovilo y Canales sostenía en 1886 que entre las causas que precipitaban a estos pueblos a su ruina "nada que despierte tanto el interés como la suerte del sexo débil en esos países" Ovilo y Canales, 1886, p. 8.
Y, aunque algunos testimonios como el de Viguera, seis décadas más tarde, consideraron que "el problema de la mujer marroquí, si es que existe, sigue de cerca al de la mujer española y es igual al de las demás mujeres del mundo" Viguera, 1948, citado en Aixelá, 2000, las mujeres y las relaciones de género marroquíes constituyeron un argumento que legitimaba la diferencia colonial y la colonialidad del poder.
En el continuo juego de agrupamiento-desagrupamiento-reagrupamiento que procuraba el desequilibrio del sistema colonial, se construyó, de forma paralela, una imagen de lo que sería el estereotipo de mujer marroquí frente a la representación de la mujer española.
Se construyó una mujer marroquí 'fija' que parecía no haber cambiado prácticamente en nada su situación: una mujer marroquí que era tanto objeto como sujeto de irracionalidad, mujeres encerradas, explotadas, con vida de tormento Ovilo y Canales, 1886; Robles Mendo, 1953; situación que justificaba en sí misma la actuación de las fuerzas colonizadoras Ruiz Albéniz, 1930; Iribarren, 1942; Robles Mendo, 1952 y 1953.
Pero, además, habría que tener en cuenta que las descripciones de lo que eran las relaciones de género de los 'otros' definirían lo que 'no-eran' las 'nuestras', pues, como ha sido señalado, se usa al 'otro' para definirse uno mismo, en tanto que 'nosotros' nos entendemos también en relación a lo que 'no somos' Kitzinger et al., 1996.
Por eso cuando se publicaban críticas a situaciones como el hecho de que la mujer, en los estados musulmanes y sobre todo en el 'imperio marroquí', estuviese absolutamente condicionada por la vida familiar, quedando "relegada al rincón más escondido del hogar y considerada como un objeto de lujo, un instrumento de placer o un motor de trabajo, y cuando más como un elemento indispensable para la conservación de la especie" Ovilo y Canales, 1886, p. 10; Aixelá, 2000, p. 56, se quería hacer entender que en España  en el mundo civilizado  esto no era así.
Si no consideráramos el recurso que supone este tipo de argumentación llamaría la atención lo mucho que se parecía esta descripción a la situación española de la época y lo poco que parecía darse cuenta de esto Ovilo y Canales.
Este discurso resultaba muy útil porque no sólo legitimaba la intervención colonial, sino que también legitimaba las relaciones de género metropolitanas, como modernas y civilizadas, en relación a las descritas como propias del país colonizado.
Por otro lado, la política de género colonial, de la misma forma que en otros espacios coloniales Gautier, 2005, ofreció a las mujeres marroquíes muy pocas novedades, pues fueron incorporadas como auxiliares sanitarias, como hemos visto, cuando ellas ya ejercían un papel relevante en tareas asistenciales en el marco del sistema marroquí como han puesto de manifiesto estudios como los de Ellen Amster en el que evidencia cómo tradicionalmente las mujeres marroquíes gozaban de gran autoridad sobre asuntos del embarazo, parto y cuidados de salud, y se sostiene que los médicos occidentales protestaban de que las mujeres marroquíes eran sus principales rivales profesionales Amster, 2003, p. 53-124 y 219.
Además, el no reconocimiento de papel alguno de las mujeres marroquíes por parte de los colonizadores era contradictorio con la importancia que se le adjudicaba en el cambio social del país colonizado.
Mujeres y contradicciones en la construcción de un 'nosotros' frente a un 'ellos': alianzas y conflictos
Las mujeres desempeñaron un importante papel en la representación del 'otro'.
Un 'otro' definido en función de 'sus mujeres'.
Y como se usa al 'otro' para definirse uno mismo, 'nuestras' mujeres se definirían en oposición a las 'suyas'.
Se opusieron las mujeres españolas y las marroquíes como se opusieron "las estrechas y tortuosas callejas de la Medina" y "las amplias y bien cuidadas calles del Tetuán español" Robles Mendo, 1953, p. 31-7.
Tanto la cultura colonizada como la colonizadora utilizaron a 'sus' mujeres y a las de los 'otros' para desprestigiarlos y auto legitimarse.
Una vez más se elaboraron esquemas de contrastes que mediante un sistema de oposiciones fueron empleados en la construcción de compartimentos sociales.
El siguiente relato es un ejemplo de lo dicho:
El concepto que de moral poseen estas mujeres es muy distinto al de nuestro sentir occidental.
Baste decir a este respecto lo que apunta Ovilo y Canales en 1894 en su publicación Intimidades de Marruecos.
Refiere este autor que discutiendo en cierta ocasión sobre este tema con un musulmán, le increpaba éste diciendo que era vergonzoso el que las mujeres europeas llevaran la cara al descubierto.
Le objetó que guardara su indignación para cuando las moras, acompañadas de sus hombres, cruzaban el río crecido y para no mojarse la ropa se la levantaban haciendo con ella un rollo en la cintura, y aunque se tapan cuidadosamente el busto atraviesan la corriente con la mayor frescura dejando al descubierto lo demás, sin importarle la presencia de los extranjeros.
¡Esto sí que es frescura!
A lo que contestó el musulmán con la mayor naturalidad: "Ya lo creo que no, porque la vergüenza está en la cara y por eso se la tapan nuestras mujeres".
Distinciones de este tipo se constituyeron en la base principal de las diferencias entre mujeres.
Josefina Carabias afirmaba que:
muchas, muchísimas [mujeres musulmanas], buscan a la señorita María para engordar.
Pesar muchos kilos, acumular grasa es la mayor ilusión de las mujeres musulmanas.
¿Ustedes se lo explican, lectoras?
Yo tampoco, pero así es.
Tanto, que cuando yo he notado de verdad lo alejada que todavía está la mujer mora de nosotras ha sido después de hacerme cargo de la gran cantidad de bocas femeninas que, en tono suplicante, repetían esta frase absurda: señorita María, recéteme algo para engordar.
Carabias, 1932 Y para llegar a esta conclusión final no consideró lo que ella misma había recogido directamente de mujeres marroquíes con las que contactó respecto al interés por realizar un trabajo bien remunerado: "cuando aprenda a vacuná ganaré paga grande" le dijo Yamina; o respecto al afán de independencia que expresaba Rama [figura 3]: "retrátame con máquina.
Tampoco se tuvo en cuenta las expresiones acerca de la información y participación política de Rama:
yo quiero la Ripública, ¿lo dirás?
Y que día Ripública yo salí plasa de España con lasito morado y disiendo: ¡Viva la Ripública!
Yo quiero que tú lo diga a ver si gran visi de España lee tu periódico y me suben la paga.
Yo leo todos los días periódicos y lo sé todo. Carabias, 1932
Es decir, no importaba la situación social de las mujeres marroquíes ni sus posiciones económicas o políticas, sino que su deseo de engordar fue lo que dio la medida real del atraso de las mujeres musulmanas respecto a las españolas.
No parece improbable que estos discursos se enmarcasen en las estrategias que, como advertía Albert Memmi, pretendían mostrar la legitimidad de la usurpación colonial ensalzando y exhibiendo virtudes asignadas al colonizador y desprestigiando y mostrando el envilecimiento del colonizado de forma que quedaran representadas dos imágenes contrapuestas: una gloriosa y otra despreciable Memmi, 1971, p. 111-3.
Y en este sentido se utilizó a las mujeres.
Por estas razones, esa doble crítica, a la que antes aludíamos, hace necesario señalar, junto a la denuncia de la situación de las mujeres en la sociedad marroquí, que determinadas manifestaciones sobre la reclusión de las mujeres marroquíes y acerca de la imposibilidad de acceder a ellas para asistirlas médicamente, que tan centrales fueron en el discurso médico-sanitario colonial, formaron parte de una retórica colonizadora que pretendía utilizar estos aspectos como parte importante de las diferencias existentes entre colonizados y colonizadores.
Este tipo de discurso, que fue usado en diversos ámbitos coloniales Lal, 1994, p. 38-41, cubrió distintos objetivos, aunque en no pocas ocasiones careciera de una base real, y fuese falsado por la aparición de testimonios que expresaban que existía la posibilidad de reconocer a las mujeres, como el de Ignacio Iribarren que afirmaba: "algunas veces nos llamaban a las casas para asistir en sus enfermedades a las hijas" Iribarren, 1942, p. II; o por las peticiones de 'notables marroquíes' que sostenían que Alejandro Durán, capitán médico, trataba a sus mujeres con pleno conocimiento de las enfermedades de la mujer, resolviendo los casos con prontitud y, por ello, pedían que continuase con su labor en Tetuán; así como por la documentación que hace referencia a la existencia de asistencia médica a mujeres marroquíes realizada por médicos españoles.
Entre los objetivos cubiertos cabría señalar los de autolegitima-ción de los colonizadores, crítica del 'otro' colonizado, funcionalidad política, mostrar las superioridades de las relaciones de género occidentales y socializar a las mujeres en las prácticas sanitarias occidentales.
Los intereses por mantener este discurso fueron múltiples, incluyendo los de las mujeres de los países colonizadores que vieron en ella una forma de obtener determinados beneficios en el camino hacia la incorporación al mundo laboral Lal, 1994, p. 43.
Las palabras de María del Monte López Linares fueron muy significativas en este sentido: "no dejándose ver las moras por ningún hombre, aunque éste sea médico, yo tenía aquí una labor a realizar de la mayor importancia" Carabias, 1932.
Por tanto también las mujeres representaron un papel importante en el ámbito colonial al constituirse en un agente colonizador esencial, en un espacio donde las mujeres eran las transmisoras de la tradición que quería modificarse.
En principio, aquellas introducirían a sus 'hermanas' en las costumbres y prácticas occidentales para que éstas difundieran la nueva forma de ver y vivir el mundo [figura 4], subyaciendo en esta idea el importante papel de las mujeres en la transmisión oral de historias en las culturas africanas Busby, 1992 que ha constituido el eje del proyecto basado en la máxima de que "educar a una mujer es educar a todo un pueblo".
Pero esta visión era y es demasiado simplista para ser real; por eso, el colonizador ofreció determinados elementos que servirían para establecer alianzas con los varones de la población colonizada.
En el plano de la asistencia médico-sanitaria constituyó un ejemplo la introducción de pruebas de laboratorio como el test de embarazo que, como muestra Ellen Amster, contribuyó a arrebatar a las mujeres musulmanas la autoridad médica tradicional en cuestiones de gestación y extendió la autoridad occidental en la legislación familiar musulmana, de forma que la aceptación de este tipo de tecnologías conllevaba, implícitamente, la aceptación de la superioridad occidental.
Según Amster, aunque las consecuencias ambiguas de los desarrollos tecnológicos también favoreció la posición legal de las mujeres marroquíes en casos como los repudios por enfermedades ginecológicas que los médicos occidentales podían corregir, los maridos rápidamente vieron la oportunidad de evitar la autoridad de las mujeres en cuestiones de embarazo y 'niños dormidos', y demandaron el test de orina para solventar cuestiones de adulterio, divorcios, etc. Amster, 2003, p. 15-6, 218ss, 271-2, 282.
El éxito de la introducción de estas técnicas podría deberse, pues, a que favorecía determinados intereses locales, en este caso los de los varones frente a los de las mujeres marroquíes.
Así, el varón marroquí pudo sentirse 'hermanado' con el occidental en lo que se refería al control de la paternidad, llegando a aceptar determinadas tecnologías como los análisis del embarazo como un elemento positivo.
El laboratorio como instrumento de control, capaz de evitar engaños, se constituyó en un recurso útil de la política sexual androcéntrica; así, ejemplos como los del test de embarazo, analizado por Amster, o el reconocimiento de las prostitutas nos sirven para valorar el desarrollo generizado de las prácticas de laboratorio y cómo este uso tuvo repercusiones prácticas en la política colonial, en tanto se ofreció al varón colonizado como algo útil y sirvió para establecer complicidades entre varones colonizados y colonizadores.
De la misma manera que se establecieron alianzas con 'ellos' se produjeron conflictos en el seno del 'nosotros'.
Una de las cuestiones conflictivas fue la presencia de aquellos colonizadores que no presentaban las características de una supuesta superioridad respecto del colonizado: pobres y prostitutas españolas Jiménez-Lucena, 2006.
Pero, también se reflejó la conflictividad señalada en el caso de las relaciones de las autoridades con las españolas que podían ejercer una actividad sanitaria.
Desde las manifestaciones que lamentaban las dificultades para encontrar una mujer que reuniese las aptitudes necesarias para desempeñar cargos subalternos en los centros sanitarios, hasta las quejas explicitas sobre el incumplimiento de lo que de ellas, como sanitarias españolas, se esperaba:
Hubo un tiempo en que muchas comadronas y muchas enfermeras tenían una conducta poco correcta.
Los medios que teníamos a nuestro alcance para corregir estas faltas eran limitados, ya que para decretar la expulsión era necesario un expediente administrativo y cuando se hacía resultaban de él sanciones pequeñas y no lo que necesitábamos, sobre todo por ejemplaridad.
Hubo un momento en que hubo que recurrir a las atribuciones extraordi-narias de S.E. el Alto Comisario para expulsar de la Zona algunas de ellas, francamente incorregibles.
Desde entonces hubo un acuerdo tácito para nombrarlas efectivas, dándoles carácter provisional con lo que teníamos en la mano la posibilidad de la expulsión de los Servicios, proponiendo su baja sencillamente, y esto fue de una ejemplaridad magnífica pues desde entonces, como saben que basta con proponer la baja, se esfuerzan por portarse bien y hace mucho tiempo que no ha habido necesidad de proponer ninguna baja de comadrona ni enfermera europeas.
Las dificultades de establecer un 'nosotros' homogéneo en el que se apreciaran claramente los signos de una civilización superior fueron manifiestas.
En definitiva, lo expuesto en este trabajo es un ejemplo más de que no pueden considerarse como dicotómicas las relaciones colonizadocolonizador, así como de la importancia de introducir las relaciones de género en el análisis de la colonialidad.
a MD, Residente Sénior de Anaestesia, Unidad de Cuidados Intensivos, Departamento de Anestesiología, JN Medical College, AMU, Aligarh, India b MD, Phd Profesor Asociado de Anaestesia, FICCM, FCCP, FIMSA, Unidad de Cuidados Intensivos, Departamento de Anestesiología, JN Medical College, AMU, Aligarh, India c MD, Profesor de Anaestesia, Unidad de Cuidados Intensivos, Departamento de Anestesiología, JN Medical College, AMU, Aligarh, India d MD, Profesor Asistente de Anaestesia, Unidad de Cuidados Intensivos, Departamento de Anestesiología, JN Medical College, AMU, Aligarh, India
Correo electrónico: sma99@rediffmail.com S.M. Ahmed.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Antecedentes: El procedimiento de tomar las muestras de gases arteriales puede ser técnicamente difícil y tiene limitaciones y complicaciones.
La colocación de un catéter venoso central es un procedimiento obligado en la unidad de cuidados intensivos UCI.
La toma de muestras de sangre venosa central es mucho más fácil y rápida, y menos complicada.
Contexto: Correlación y concordancia entre los valores de pH, PO2, PCO2 y HCC3 en sangre arterial y venosa central de pacientes con ventilación mecánica.
Central venous catheterization is a mandatory procedure in ICU.
Settings and design: Intensive Care Unit and prospective observational study.
Patients requiring mechanical ventilation having palpable radial artery, normotensive and normothermic were enrolled for the study. No patient was repeated for the study.
El análisis de gases arteriales GA es el patrón oro para determinar el estado ácido-básico del paciente sometido a ventilación mecánica1.
En ocasiones el procedimiento puede ser técnicamente difícil y tiene varias limitaciones y complicaciones.
La información obtenida a partir de un informe de GA también se puede obtener a partir de una muestra de sangre venosa6.
Establecer un acceso venoso central es casi un procedimiento de rutina y obligado en las salas de cirugía, en las unidades de cuidados intensivos UCI y en las unidades de trauma y urgencias.
Por tanto, puede ser un método más fácil, rápido y sencillo de identificar el estado de los gases en sangre venosa del paciente.
Sin embargo, a fin de reemplazar los valores de los GA por los valores de los gases en sangre venosa central GVC debemos primero identificar una correlación y concordancia entre los 2 valores de los gases.
Estudios anteriores han examinado la relación entre las muestras de GA y de GVC.
La mayoría de ellos son estudios sobre enfermedades específicas y se refieren a la correlación o la concordancia de uno o más parámetros de los gases en sangre.
Además, no hubo congruencia en las inferencias de la mayoría de los estudios.
Por consiguiente, el objetivo de este estudio fue evaluar la correlación y la concordancia entre los valores arteriales y venosos centrales de pH, PO2, PCO2 y HCO3 en pacientes médicos y quirúrgicos ingresados en la UCI, e inferir si la lectura de los GVC puede reemplazar la lectura de los GA.
El estudio se realizó en la UCI de un hospital universitario.
Una vez obtenida la autorización del comité ético del departamento se procedió a incluir en el estudio a 50 pacientes adultos de ambos sexos entre las edades de 20 y 50 años que requirieron ventilación mecánica.
El consentimiento informado se obtuvo de los familiares más cercanos de los pacientes.
Ninguno de los pacientes se incluyó 2 veces.
Dos observadores tomaron la muestra de sangre lml simultáneamente de la arteria radial o femoral y de la vena central del mismo paciente a fin de evitar diferencias en la hora de la toma de la muestra.
Las muestras se recogieron en 2 jeringas pre-heparinizadas etiquetadas por separado y se analizaron inmediatamente en la máquina de gases arteriales analizadora Eschweiler Combisys 2 instalada en la UCI a fin de evitar el mantenimiento de la cadena de frío con hielo.
Se analizaron 100muestras en total 50 GA más 50 GVC. Los valores de P02, PC02, pH y HC03 se registraron a partir del informe de GA y se evaluaron para el estudio.
Se registraron también los siguientes datos: diagnóstico de la enfermedad, calibración del ventilador, frecuencia cardíaca, presión arterial media PAM, saturación arterial de oxígeno Sp02, temperatura, hemograma y perfil renal.
No se incluyeron en el estudio pacientes con hipotensión severa, sepsis severa, trauma de las manos, hipotermia ≤ 36 °C y sin acceso venoso central.
Todos los análisis estadísticos se hicieron con el SPSS versión 17.
El tamaño de muestra de 50 en cada grupo se basó en el análisis de poder en el cual el nivel alfa se fijó en 0,05, y el efecto previsto del tamaño d de Cohén en 0,8; se calculó que el tamaño mínimo requerido para un nivel deseado de poder estadístico de 0,8 era de 26 por grupo y que el mínimo total requerido de la muestra era de 52.
Se utilizó la prueba de correlación de Pearson para medir la significación de la correlación p < 0,05 y el análisis de regresión para calcular la ecuación de regresión entre los valores arteriales y venosos centrales.
Se usó el análisis de Bland Altman para encontrar la concordancia entre los valores arteriales y venosos centrales de pH, P02, PC02 y HC03.
Se gráfico la diferencia arteriovenosa AV contra el valor promedio A + V/2.
Se evaluaron las medias, la desviación estándar DE y los intervalos de predicción del 95% límites de concordancia A: parámetro arterial; V: parámetro venoso central.
Los valores predefinidos para los límites aceptables de concordancia fueron:-0,05 ± 0,05 para pH, -10 ± 10 para PC02, -10 ± 10 para P02 y -2 ± 2 para HCO3 -.
Los valores venosos centrales de pH, P02, PC02 y HCO3 - presentaron una correlación significativa con los valores arteriales rpH = 0,88, p< 0,001; rP02 = 0,358, p<0,05; rPC02 = 0,470, p< 0,001, y rHCO3 = 0,714, p< 0,001 tablas 2,3,4 y 5; figs.
La correlación se cuantificó calculando la ecuación de regresión para cada uno de los parámetros como aparece a continuación:
La diferencia media y los límites de concordancia del 95% se calcularon por medio del análisis de Bland Altman para evaluar la concordancia entre 2 variables.
El valor de la diferencia media fue reducido 0,053 ± 0,014 y el valor de los límites de concordancia del 95% fue estrecho -0,04 a 0,146 para el pH en sangre arterial y sangre venosa central, mostrando buena concordancia.
Sin embargo, la diferencia media fue grande y 100 90 80 70 m 60 y = 0,4286x + 24,627 R = 0,2205 40 60 PCO,-CVBG el valor de los límites de concordancia del 95% fue muy amplio para P02, PC02 y HC03 en sangre arterial y en sangre venosa, lo cual indicó mala concordancia tabla 6.
En las figuras 5, 6,7 y 8 se ilustran los gráficos del análisis de Bland Altman.
En este estudio, la correlación del pH en GA y GVC fue significativa, dentro de unos límites estrechos de concordancia del 95%.
Esto probablemente indica una concordancia aceptable entre el pH en sangre arterial y en sangre venosa, lo cual concuerda con los autores anteriores.
Sin embargo, Mali-noski et al. evaluaron en 2005 un mal límite de concordancia entre el pH en sangre venosa y en sangre arterial, aunque la correlación fue estadísticamente significativa.
Asimismo, la correlación entre la PC02 en sangre arterial y en sangre venosa fue estadísticamente significativa p< 0,001, y los límites de concordancia del 95% fueron malos.
Esto concordó con la observación de Malinoski et al.6 y de Adrogue et al..
Sin embargo, contrariamente a nuestros hallazgos, Treger et al.9 mostraron buena concordancia entre la PCO2 de las muestras de sangre arterial y la de sangre venosa.
Estos autores demostraron que la diferencia media entre la arterial y la venosa Dlfference plot A-V fue pequeña para la PCO2, con límites estrechos de concordancia del 95%.
Concluyeron que la PC02 periférica o venosa central puede reemplazar a sus equivalentes arteriales en muchos contextos clínicos porque hubo concordancia entre ellas.
Middleton et al.8 determinaron el grado de concordancia entre los valores arteriales y venosos de HC03 y demostraron unos límites aceptablemente estrechos de concordancia del 95%.
Asimismo, Treger et al. examinaron la concordancia entre las muestras de GA y GVC para HCO3 y demostraron límites estrechos de concordancia del 95% y que el HC03 en GVC podía reemplazar al HC03 en GA en muchos contextos clínicos de la UCI.
Sin embargo, en nuestro estudio el HCO3 en GA y en GVC tuvo una correlación significativa con una diferencia promedio reducida, pero los límites de concordancia del 95% no fueron significativos.
Esto es contrario a las observaciones del autor anterior.
La razón de este hallazgo diferente en el presente estudio podría deberse al tamaño relativo de la muestra y al grupo diverso de pacientes.
Los estudios anteriores incluyeron principalmente grupos específicos de pacientes, entre ellos pacientes de trauma, exacerbación aguda de EPOC, cetoacidosis diabética, etc., en comparación con el grupo diverso de enfermedades incluido en nuestro estudio.
La PO2 en GA y en GVC tuvo una correlación significativa con una diferencia promedio grande, y de ahí la mala concordancia.
No pudimos comparar nuestra observación con otros porque hasta donde sabemos no hay literatura publicada al respecto.
No pudimos explicar la correlación significativa entre la P02 arterial y venosa central en nuestro estudio.
Sin embargo, la concordancia entre las 2 fue mala, lo cual es semejante a lo observado con otras variables de nuestro estudio.
Hubo ciertas debilidades en nuestro estudio, las cuales podrían explicar las diferencias de nuestras observaciones en comparación con los estudios anteriores.
Fue un estudio realizado en un solo centro y el tamaño de la muestra pudo ser más pequeño que en otros estudios previos.
Sin embargo, la fortaleza del estudio está en que evaluamos parámetros importantes del estado ácido-básico en una población con poder suficiente y con diversos procesos patológicos.
Ningún estudio está exento de sesgos.
Tratamos de evitar el sesgo al analizar las 2 muestras en la misma máquina de GA, evitando así los errores o sesgos atribuibles a la máquina.
Las muestras se tomaron de una población mixta de pacientes médicos y quirúrgicos.
No se repitió ningún paciente en el estudio, lo cual se hizo para evitar sesgos por patologías o pacientes específicos.
Por consiguiente, concluimos que aunque hubo buena correlación entre los valores arteriales de pH, P02, PC02 y HCO3 y los valores venosos centrales, solamente el valor del pH arterial se puede reemplazar por el valor del pH venoso central.
Sin embargo, podría realizarse otro estudio multicén-trico con un tamaño de muestra grande a fin de superar las limitaciones del presente estudio.
a Anestesiólogo.
Coordinador, Comité de Seguridad, SCARE b Anestesiólogo.
Comité de Seguridad, SCARE c Anestesiólogo.
Sedarte Ltda d Anestesiólogo.
Sedación Ambulatoria, SAS e Anestesióloga, Coordinadora, Comité de Anestesia Pediátrica, SCARE f Cirujano maxilofacial, FOC g Gastroenteróloga.
Presidente, ACG h Gastroenterólogo.
Presidente, ACED i Gastroenterólogo.
Expresidente, ACED j Odontólogo. Presidente, FOC k Secretaría Distrital de Salud 1 Anestesiólogo. MESEDA m Odontólogo. Presidente, CCO n Abogado, Comité de Sedación, FOC o Odontopediatra.
El Comité de Seguridad de la Sociedad Colombiana de Anestesiología y Reanimación SCARE, en conjunto con varias sociedades científicas del país, decidió ofrecerle al sector salud 1 las presentes guías, esperando que se entiendan como un esfuerzo para darle al paciente la máxima seguridad posible.
La poca regulación en esta área es casi universal, y se hace necesario corregir dicho escenario.
Las recomendaciones aquí enunciadas se conciben, por definición, con el propósito de minimizar la morbilidad prevenible, pues se considera que con la adherencia a ellas se logrará prevenir, en casi todas las circunstancias, morbilidades o mortalidades prevenibles, las cuales, desafortunadamente, siguen ocurriendo de manera episódica en el país.
La literatura es consistente en reportar que los eventos adversos durante la sedación son, en su gran mayoría, prevenibles, razón por la cual implementar estas recomendaciones de seguridad es indispensable para evitar desenlaces indeseados.
Con la información de este reporte es claro que establecer unas recomendaciones de seguridad para sedación fuera del quirófano puede ser crucial para evitar desenlaces de enorme morbilidad o muerte.
Este consenso se desarrolló como respuesta a una solicitud de las autoridades de salud de Bogotá, Colombia, a comienzos del 2010, con la intención de disponer de unas recomendaciones de sedación por parte de no anestesiólogos, a la Sociedad Cundinamarquesa de Anestesiología.
Esta, por su parte, designó un grupo de anestesiólogos dedicados al área de la sedación para desarrollar un primer documento en mayo 2010, que se publicó en un blog de la Sociedad Colombiana de Anestesiología y Reanimación SCARE en julio 2010, para discusión.
Por la relevancia de la iniciativa, la SCARE redireccionó este proceso a su Comité de Seguridad, y con el concurso de varios miembros de dicho comité y de otros anestesiólogos dedicados a la sedación, y partícipes en el proyecto inicial, se escribió en noviembre 2010 una propuesta basada en la literatura disponible, en guías y en recomendaciones que son, en su mayoría, recomendaciones de bajo nivel de evidencia, pero también son las que se han aceptado e implementado en otros países.
Una vez dicho documento se completó, se lo presentó a la junta directiva de la SCARE; esta sugirió varios cambios, que se hicieron efectivos, y posteriormente se realizaron múltiples reuniones públicas en las instalaciones de la Secretaria Distrital del Salud de Bogotá SSD 2, en el Congreso Colombiano de Anestesiología 3 y en foros virtuales 4, y empleando el método Delphi5, se hicieron las modificaciones del documento original, hasta lograr consenso entre las sociedades participantes; la versión final se obtuvo el 21 de julio de 2011, con la aprobación y la firma de 6 sociedades científicas y de la Secretaria Distrital de Salud de Bogotá, Colombia.
Posteriormente se llevaron a cabo reuniones para discutir la inclusión del documento en la actualización de las normas de habilitación del Decreto 1043 5, y se lo presentó en el Plenum de Presidentes de la SCARE 6, así como en una reunión académica de la Sociedad de Anestesiología y Reanimación del Atlántico 7.
En paralelo, se desarrollaron también unas recomendaciones para sedación en menores de 12 años.
Esta clasificación es muy útil con el fin de definir de manera clara las competencias indispensables para proporcionar una sedación segura.
Es crucial, sin embargo, entender que dichos niveles son parte de un espectro, y el paso de un grado al otro puede ocurrir fácilmente en intervalos muy breves.
De esto se deriva que las presentes recomendaciones consideren este aspecto una realidad impredecible, que hace necesario tener precauciones en algún grado, en exceso a lo estrictamente necesario para cada grado en particular, pues aunque ciertas medidas de seguridad sean suficientes para un grado, pueden no serlo para el siguiente, al cual fácilmente se puede progresar por la variabilidad fisiológica y farmacodinámica de los pacientes.
Luego, se impone verificar permanentemente la capacidad de respuesta verbal, o su equivalente, de todo paciente.
Describe un estado que le permite al paciente tolerar un procedimiento desagradable, mientras mantiene una adecuada función cardiorrespiratoria y la capacidad de respuesta ante una orden verbal o la estimulación táctil.
En este grado la sedación es mínima y tiene el menor impacto de seguridad sobre el paciente.
Este nivel es el que menos requerimientos tiene para la seguridad del paciente.
El grado II es el de la sedación moderada que se puede lograr con una medicación.
En este nivel disminuyen los reflejos protectores, hay incapacidad de mantener la vía aérea y se presenta la posibilidad de deterioro hemodinámico.
Este grado se logra, habitualmente, combinando medicaciones opioides con un sedante, lo cual demanda experticia en el manejo de vía aérea: esta puede comprometerse gravemente y la falta de experticia en el manejo de vía aérea puede asociarse a un desenlace letal en poco tiempo.
La competencia de manejo de la vía aérea en Colombia no se adquiere, virtualmente, en ningún entrenamiento diferente del de la especialidad de anestesia, y solo en mucho menor grado se lo obtiene en cuidado intensivo o en medicina de emergencias.
Por lo anterior, los médicos de las especialidades que pueden requerir este grado de sedación, como radiología, gastroenterología, y odontología, difícilmente adquieren este tipo de competencias durante su entrenamiento.
Así pues, enfrentar un evento de pérdida u obstrucción de la vía aérea, o de depresión respiratoria profunda puede traducirse en un desenlace adverso muy serio, pero este es virtualmente prevenible si se opta ya sea por evitar este nivel de sedación o por obtener apoyo de un anestesiólogo.
El Comité Ad-Hoc de Sedación de la SCARE considera que este nivel de sedación debe restringirse a los anestesiólogos, pues para poder hacerla ofreciendo niveles de seguridad adecuados hay que cumplir unos requisitos, los cuales no son viables en la enorme mayoría de escenarios en el país.
Dado lo anterior, son el anestesiólogo, el experto en sedación o sedación y analgesia profunda sedoanalgesia Grado III o, excepcionalmente, las personas con todas las competencias descritas más abajo quienes deben administrar la sedación profunda grado III.
El grado IV, anestesia general, es de dominio exclusivo de un médico anestesiólogo, según la legislación colombiana.
Desde la promulgación de la Ley 6 de 1991 esto se ha relacionado fuertemente con una dramática reducción de los procesos médico-legales tocantes a anestesia, lo cual sugiere que cuando la anestesia es administrada por un médico especialista en anestesiología hay un impacto profundo sobre la seguridad de los pacientes.
Estas recomendaciones indican explícitamente que la sedación siempre la debe hacer un médico, un odontólogo, una enfermera, o un auxiliar de enfermería, bajo la supervisión del operador responsable, y, sobre todo, una persona distinta de la que hace el procedimiento.
Esta persona debe tener las competencias mínimas para:
2 Debe tener certificación en soporte vital básico si hace sedación grado I o II.
Dicha certificación debe renovarse de manera periódica, según los estándares vigentes.
3 Debe contar con la formación básica en sedación, obtenida en cursos a los que avale la sociedad científica del área odontología, gastroenterología, radiología, etc., de manera conjunta con la SCARE, y haber sido definida como idónea para este menester.
Siempre se debe verificar la Lista de Chequeo SCARE para la sedación anexo electrónico 1: http://www.revcolanest.com.co anexos.
Su verificación debe quedar consignada en la historia clínica del paciente.
Realizar una historia clínica, un examen físico completo y los exámenes es clave para evitar complicaciones.
Merecen atención especial la evaluación de la vía aérea y la determinación del tiempo de ayuno adecuado mínimo, 6 horas para sólidos o líquidos no claros, y 2 horas para líquidos claros.
Deben registrarse los hallazgos en la historia.
Consentimiento escrito y firmado: el paciente y su familiar o acudiente deben ser informados de los beneficios, los riesgos y las limitaciones del procedimiento, y se debe explicitar quién es el responsable de la sedación y la analgesia, así como las posibles alternativas existentes y las recomendaciones posteriores.
Debe también considerarse la muerte como una complicación del procedimiento o de la sedación.
Después de lo anterior el paciente o su acudiente deben firmar, y así ratificar su adecuada información y su consentimiento.
Se darán recomendaciones sobre el manejo inmediatamente posterior al procedimiento.
Es claro que cuando quien administre la sedación no sea médico u odontólogo, el responsable directo de los eventos adversos o mórbidos de la sedación es el médico u odontólogo practicante del procedimiento que requiere sedación.
Nivel de conciencia: Las respuestas verbales son la guía del nivel de conciencia.
Además, sirven para demostrar que el paciente está respirando.
Monitorizar la respuesta verbal del paciente debe ser una rutina, excepto en pacientes que no son capaces de responder apropiadamente por ejemplo, impedidos mentales o pacientes que no colaboran o durante procedimientos en los cuales el movimiento facial podría alterar los resultados.
Todos los pacientes bajo sedación/analgesia deben ser monitorizados permanentemente al menos, con un oxímetro de pulso y con sus alarmas funcionando adecuadamente, y debe medirse la presión arterial de manera intermitente.
En la historia clínica debe quedar consignado un registro de las variables hemodinámicas y respiratorias, a intervalos regulares, tanto de manera previa al procedimiento, como durante y al final de este.
Deben, así mismo, registrarse los eventos adversos en la historia anexo electrónico 2: www.revcolanest.com.co anexos.
Se debe asignar a un médico, un odontólogo, una enfermera o un auxiliar de enfermería bajo la supervisión del operador responsable, y diferente del profesional que está realizando el procedimiento, la responsabilidad de monitorizar y asistir al paciente.
Si quien hace la sedación no es médico/odontólogo, el profesional que realiza el procedimiento debe asumir la responsabilidad médico-legal del personal que realice la evaluación preprocedimiento o la sedación.
-Conocer la farmacología de los medicamentos utilizados, sus efectos colaterales y sus posibles complicaciones. -Tener conocimiento del manejo de la vía aérea. -Proporcionar soporte vital básico sedación grado I y II. -Contar con certificación en soporte vital básico y, además, tener un certificado de un curso que tenga el currículo que la SCARE, en conjunto con la sociedad científica de su área gastroenterología, radiología, endoscopia, odontología, etc., diseñen y consideren necesario. -Siempre debe existir una estrategia definida para enfrentar los casos donde hay complicaciones con la sedación.
Las complicaciones en sedación son casi siempre prevenibles, mientras se sigan las recomendaciones simples aquí presentadas.
10 Debe haber cánulas orofaríngeas y nasofaríngeas; son altamente deseables máscaras laríngeas ideal o laringoscopio y tubos endotraqueales.
La combinación de sedantes u opiáceos puede incrementar la presentación de complicaciones, incluyendo depresión respiratoria, hipoxemia y paro cardíaco.
El midazolam y el propofol como medicación única han demostrado seguridad al ser empleados por no anestesiólogos, siempre y cuando el personal tenga el entrenamiento certificado periódico y se disponga de los elementos de vigilancia indicados.
Se recomienda midazolam o propofol.
Nuevamente se enfatiza que su seguridad se logra únicamente cuando el personal se entrena y se recertifica periódicamente; de lo contrario, su proceder se puede asociar a desenlaces graves, incluso fatales, que pueden ser prevenibles.
En países como los Estados Unidos algunas autoridades han restringido el uso del propofol por no anestesiólogos, si un médico entrenado no lo administra.
Por la capacidad de producir hasta anestesia general, el propofol puede ser usado en sedación por no anestesiólogos, pero exclusivamente cuando haya certificación de entrenamiento periódico de su uso y se evite llegar a sedación profunda y anestesia.
De lo contrario, su uso se puede asociar a desenlaces adversos graves, que son en su mayoría prevenibles.
La sedación profunda III cuando el paciente responde a estímulos dolorosos o repetitivos solamente se puede realizar si se cumplen los siguientes requisitos:
5 Equipo de monitorización, que incluye: SpO2, PANI, EKG, y en algunos procedimientos, EtCO2 como lo indican las guías de sedación en Estados Unidos. 6 Experiencia supervisada al comenzar a hacer sedaciones.
Si estos requisitos no se cumplen no se puede realizar este nivel de sedación, pues se incurre en un significativo riesgo de complicaciones prevenibles.
Siempre se debe tener acceso venoso permeable cuando se hace sedación intravenosa, y este debe conservarse hasta cuando no exista riesgo de una depresión cardiorrespiratoria.
En caso de sedación con óxido nitroso puede obviarse dicho acceso cuando el paciente no tenga antecedentes médicos relevantes.
Después de una sedación/analgesia los pacientes deben ser vigilados por una enfermera o un auxiliar de enfermería, bajo la supervisión del operador responsable, hasta cuando deje de existir riesgo de depresión cardiorrespiratoria o alteraciones hemodinámicas.
Debe haber oximetría de pulso permanente, con alarmas habilitadas hasta el alta.
Este momento se logra cuando el paciente recupera su estado basal.
Deben darse las recomendaciones de egreso.
Todo paciente debe estar acompañado al alta.
Cierta clase de pacientes por ejemplo, pacientes que no colaboran, de edades extremas, con enfermedades cardiacas severas, con enfermedades pulmonares, hepáticas, renales o del sistema nervioso central, con obesidad mórbida, con apnea del sueño, embarazadas, o quienes abusan del alcohol o de las drogas tienen un elevado riesgo de desarrollar complicaciones relacionadas con la sedación/analgesia, a menos que se tomen precauciones especiales con ellos.
En este tipo de pacientes la sedación debe ser manejada por un anestesiólogo, para minimizar el riesgo de morbilidad prevenible.
El anestesiólogo decidirá si se requieren intervenciones adicionales previas con el fin de indagar los riesgos específicos que existen en ellos, y tener en cuenta las observaciones sobre su manejo.
Así mismo la complejidad del procedimiento puede indicar sedaciones más complejas o prolongadas, que pueden requerir la asistencia de un anestesiólogo.
El presente documento se desarrolló en presentaciones públicas desde octubre de 2010 hasta julio de 2011.
Avalado por la Junta Directiva de SCARE, y presentado en versión previa en el Foro acerca del consenso de sedación por no anestesiólogos, realizado dentro del marco del XXIX Congreso Colombiano de Anestesiología, el 22 de marzo de 2011.
Todas esas instituciones le dieron su aval durante su presentación final, el 21 de julio de 2011, en las instalaciones de la Secretaría Distrital de Salud del Distrito Capital.
Los autores Molano, Rubiano, y Vieira/Orozco son gerentes/ anestesiólogos de las empresas de sedación Sedarte Ltda., Sedación Ambulatoria SAS, y Meseda, respectivamente.
2 Fechas, 26 de noviembre de 2010, 5 de mayo de 2011, 16 de junio de 2011 y 21 de julio de 2011.
Sede: Secretaría Distrital de Salud, Bogotá.
Procedimientos: en enero de 2011, en una unidad de cada nivel de atención: Área de Salud de Santa Bárbara, Clínica Dr. Carlos Durán y Hospital Dr. Calderón Guardia, se analizó el reporte de despacho por farmacia de la fenazopiridina, con el fin de preparar un perfil cuantitativo.
En el análisis cualitativo de la prescripción, se revisó una muestra al azar de 30 expedientes de pacientes atendidos durante ese periodo en cada unidad, con un formulario prediseñado para el efecto.
Conclusión: la utilización es parcial y razonablemente adecuada, apoya el supuesto de efectividad seguridad, sobre todo en el contexto de la atención médica en el primero y segundo niveles de atención.
La diversidad en los hábitos de prescripción requiere mejorar su empleo y desarrollar acciones para favorecer una prescripción más racional, en procura de maximizar el beneficio a los pacientes.
La fenazopiridina es un agente analgésico del tracto urinario para administración por vía oral.
El fármaco está descrito como un tinte del grupo “azo”, cuyo nombre químico es 2,6 diaminopiridina, 3fenilazo monoclorhidrato.
En 24 horas, un 90% es excretado en la orina, un 41% como fármaco intacto y un 49% como metabolitos entre los que destaca el paracetamol, los cuales ejercen un efecto analgésico tópico sobre la mucosa del tracto urinario.
A pesar de lo anterior, este medicamento se encuentra incluido en la lista oficial de medicamentos LOM de la Caja Costarricense de Seguro Social CCSS, en presentación de tabletas de 100mg.
La experiencia institucional del uso de la fenazopiridina supera los 20 años, con un perfil histórico de seguridad y efectividad, y actualmente, el consumo institucional proyecta unos 1830 pacientes que toman este medicamento cada día, con base en la dosis diaria definida DDD de 600 mg/ d10 por vía oral, para su indicación principal como analgésico en infecciones de tracto urinario.
Al amparo del uso racional de medicamentos desarrollado en la Seguridad Social, la sistemática y permanente utilización del fármaco en la práctica clínica, que contrasta con la debilidad en la información científica que sirva de apoyo para la prescripción, conforma el fundamento para estudio de empleo de medicamentos, con el fin de analizar el perfil del uso de la fenazopiridina en el contexto de la práctica clínica habitual, en consulta ambulatoria, en los diferentes niveles de atención y por periodo de 1 mes.
Con el propósito de cumplir el objetivo propuesto, con un diseño de una investigación aplicada, de tipo observacional, enfoque analítico, y aprobación del Comité Central de Farmacoterapia de la CCSS, para la evaluación de una tecnología en salud en el paradigma de los estudios de utilización de medicamentos, según el modelo prescripción-indicación, se procedió en todo momento con una estricta observación de los principios éticos de confidencialidad y no maleficencia.
Para el análisis cualitativo de la prescripción del medicamento en un modelo de prescripción-indicación, se efectuó una selección al azar, entre todos los casos con despacho del medicamento, en cada unidad, durante el periodo, en procura de disponer de una muestra aleatoria n= 30/unidad.
El tamaño de la muestra se definió para una representación mínima del 20% bajo el supuesto de normalidad por cumplimiento del teorema del límite central.
Con énfasis en la consulta médica específica que sustentó la prescripción del medicamento, se hizo una revisión selectiva de los expedientes clínicos, previo aval de las direcciones médicas de las unidades; en un formulario prediseñado y sin identificación de las personas, se registró de forma individualizada la información sobre el diagnóstico, así como la edad, dosis, duración y otras variables cuantitativas.
Los datos se registraron y procesaron en una base de datos Excel® para la aproximación estadística descriptiva inicial; se diseñaron cuadros y figuras, se desarrolló la fase analítica de los resultados y se elaboró el análisis comparativo.
En el curso de 1 mes, las tres unidades médicas despacharon 381 prescripciones de fenazopiridina a los pacientes atendidos, la gran mayoría de ellos, mujeres; la prescripción médica varió en un rango de 3 y 90 tabletas, aunque a un alto porcentaje de personas 60,43% se le prescribió y despachó solo 10 tabletas para su tratamiento Cuadro 1.
La información directa sobre el uso clínico estuvo disponible en una considerable cantidad de los expedientes clínicos solicitados: se revisó el 100% en ASSB, un 93% en la CCD y un 93% en el HCG; sin embargo, en este último, solo en 8 casos 26% se consiguió documentar la consulta que generó la prescripción.
Con base en la indicación médica, se logró sistematizar la anotación del medicamento y de la dosis en el 54,55% de los expedientes.
La dosis diaria prescrita DDP fue 100 mg TID, equivalentes a 300 mg/d, precisamente en la mitad de los pacientes; el segundo esquema de prescripción fue 100 mg BID, en el 33,33%; este perfil con ambas dosificaciones resultó uniforme en las unidades del primer y segundo nivel de atención.
Otros esquemas prescritos fueron 200mg TID 5,56%, 100mg c/6h 5,56%, 200mg BID 2,78% y 100mg QD 2,78%.
En relación con el diagnóstico, en 66 casos la utilización de la fenazopiridina se asoció con la prescripción de 89 medicamentos adicionales; un 89,89% de los pacientes con diagnóstico de ITU recibieron también la prescripción de antibióticos.
Los otros cuatro pacientes que recibieron además la prescripción de antibióticos con la fenazopiridina, fueron los portadores de bacteriuria asintomática, uretritis inespecífica, gonorrea y prostatitis.
La práctica de asociar medicamentos resultó más evidente en el segundo nivel de atención, con la prescripción de 46 medicamentos a 28 pacientes 1,6 medicamentos/paciente; la medicación concomitante prescrita más usual fue acetaminofén con un 24,24%, seguida de nitrofurantoína y trimetoprimsulfametoxazol con un 18,18%, entre otros figura 2; se registró la prescripción adicional de ciprofloxacina, tramadol, metoclopramida o dexametasona, a 4 pacientes diferentes.
La duración del uso, según el número de tabletas despachadas, varió entre 1 y 30 días.
El tratamiento más prolongado se registró en las unidades del segundo y tercer nivel prescripciones de 90 tabletas.
En términos formales, la duración del tratamiento se encuentra anotada en menos de la mitad de los expedientes 48,48%; el tiempo más frecuente de tratamiento fue de 3 días 43,75%, seguido por 5 28,13% y 7 días 21,88%.
Un aspecto relevante surgido de los hallazgos de este trabajo y fundamentado en un hábito de prescripción, que también sobrepasa la revisión farmacéutica para el despacho de la medicación, es la prescripción de una dosis subterapéutica de la fenazopiridina, a más de una tercera parte de los pacientes.
Conforme los datos científicos disponibles, cabe recordar que la dosis para personas adultas es de 100 a 200 mg 3 veces/día, y por una duración de dos días, en forma concomitante con el tratamiento antibacteriano.
En concordancia con los principios del uso racional de medicamentos, los hallazgos de este estudio evidencian que la mayoría de pacientes usan el medicamento por periodos cortos, con prescripción de unas 10 tabletas por tratamiento, indicado principalmente para el alivio en caso de ITU, y con antimicrobianos, en caso de ITU.
Este perfil de utilización del medicamento concuerda con las recomendaciones internacionales para uso clínico del fármaco, en cuanto a favorecer su prescripción para los pacientes con diagnóstico de ITU, por 2 días de tratamiento, y de forma concomitante con un antibiótico para resolver la ITU1, .
El impacto de las relaciones internacionales en el diseño de las políticas sociales no es una novedad para sus gestores.
Los congresos, las misiones de técnicos, las visitas protocolares, el financiamiento de los organismos internacionales impulsan agendas temáticas en las instituciones estatales y entre la opinión pública.
Karina Ramacciotti, historiadora e investigadora de Conicet, reconstruye las influencias que tuvieron las ideas internacionales, durante la primera mitad del siglo XX, en su búsqueda por n reparar y proteger a los trabajadores que se lesionaban en sus ambientes laborales o contraían enfermedades.
Si bien en la discusión parlamentaria de la ley de Accidentes de Trabajo y Enfermedades Profesionales 1915 primó el influjo de las ideas europeas, principalmente francesas, luego de la Primera Guerra Mundial, la circulación de ideas fue intracontinental.
Así , las referencias de las experiencias americanas –principalmente de Chile y Perú– cobraron una relevancia destacada en el discurso político vernáculo.
Ambas experiencias eran vistas como novedosas e impulsaban saberes y moldes institucionales para observar y adaptar en la realidad argentina.
Según Ramacciotti, estos tipos de investigaciones, que revisan la interacción entre lo local y lo global en América Latina, permitirán reconstruir la trama transnacional que subyace en la conformación de las políticas sociales.
Además, nos invita a reflexionar sobre la circulación de ideas y de actores dentro de un contexto regional, muchas veces obviado en las investigaciones sociales.
Esta propuesta se discutió en el Seminario Salud Internacional: Perspectivas Históricas de América Latina y el Caribe, realizado por la Casa de Oswaldo Cruz/Fiocruz a mediados del 2012 y se enmarca en un proyecto de investigación financiado por Conicet cuyo título es Efectos locales de las discusiones trasnacionales sobre la salud laboral, Argentina.
Se presenta en este documento los análisis de vulnerabilidad sísmica y de capacidad de carga del Viaducto Cesar Gaviria Trujillo, empleando las técnicas de confiabilidad estructural basada en las labores de instrumentación.
En él se incluye labores tales como: ensayos geofísicos, ensayos de las propiedades mecánicas de materiales, vibraciones ambiéntales, medición de los efectos de la cargas vehiculares, instrumentación inalámbrica, pruebas de carga, medición de tensiones de tirantes, etc. También se explican los modelos estructurales en elementos finitos desarrollados para el puente y su proceso de calibración basado en la prueba de carga y las propiedades dinámicas determinadas experim en taimen te.
Además la forma como se realizó la reconstrucción de las historias de esfuerzos de todos los elementos estructurales durante su construcción, de acuerdo con la bitácora de obra.
Para los análisis de confiabilidad se hizo un estudio de amenaza sísmica y respuesta dinámica del sitio del puente, donde se obtuvieron nueve espectros de respuesta con diferentes periodos de retorno.
Al estudiar las curvas de probabilidad de resistencia y solicitaciones sísmicas de los pilones, se encontró que tienen unos índices de confiabilidad adecuados dentro de las recomendaciones de las normas internacionales.
Además que uno de los elementos de la superestructura que se instrumentó para evaluar su capacidad para los efectos de tráfico, tiene un índice de confiabilidad por fuera de los rangos sugeridos por las normas internacionales.
Finalmente algunos tirantes tienen niveles de tensiones mayores a las admisibles especificadas durante su diseño y a las recomendadas internacionalmente para este tipo de puentes.
Palabras Clave: Confiabilidad estructural, vulnerabilidad sísmica, puentes atirantados, efectos locales, monitoreo, capacidad de carga, historia de esfuerzos y proceso constructivo
Este estudio se desarrolló a través de un convenio entre el Instituto Nacional de Vías INVIAS y la Pontificia Universidad Javeriana PUJ, el cual generó algunos resultados que sirvieron como insumo para la empresa de ingeniería ICAGEL, quien tuvo la responsabilidad de su diagnostico, mantenimiento y rehabilitación.
Este trabajo se constituyó en una alianza Empresa-Estado -Universidad, donde aportamos la experiencia del grupo de investigación de "Estructuras" en esta área, ya que ha realizado estudios de confiabilidad para otros puentes con diferentes tipologías, alcances y problemáticas, tales como: Puente Puerto Salgar, Puente Cajamarca y Puente Río Negro Ver [Muñoz E. et al., 2002], [Muñoz E. et al., 2005] , [Muñoz E. et al., 2006] y [Muñoz E. et al., 2008].
Este Viaducto, llamado César GaviriaTrujillo, es una estructura atirantada que une las ciudades de Pereira y Dosquebradas en el occidente de Colombia a través del Rio Otún.
El tablero de este puente tiene un ancho total de 26.80 metros incluyendo voladizos y cuatro 4 carriles cada uno de 3.50 metros.
Tiene una longitud total de 440 metros, con dos 2 tramos extremos de 31.3 metros, dos vanos laterales de 83.25 metros y una luz central de 210.9 metros.
Dicho tablero es atirantado y compuesto de vigas de acero armadas longitudinales y transversales espaciadas cada 3.7 metros y una losa de concreto reforzado de 25 cm de espesor con conectores de cortante.
El puente está compuesto por dos 2 pilones de concreto reforzado, los cuales tienen una cimentación profunda con pilotes hasta 30 metros de profundidad.
El pilón de Pereira es de una altura de 96.77 metros y el de Dosquebradas de 107.97 metros.
Son de sección cajón variable y con una viga transversal pos-tensada.
Este tablero se apoya en un total de 72 tirantes con tecnología Freyssinet Freyssinet, 2000 dispuestas en forma de semi-abanico, que surgen de los dos 2 pilones antes mencionados, levantados 55 metros por encima del tablero Ver Figura 1 y Figura 2.
Durante su construcción a los materiales del puente se le realizaron controles de calidad detallados y además se les realizó a dos 2 tirantes el ensayo de fatiga en LPC Nates, Francia, obteniéndose resultados satisfactorios.
Para realizar los análisis de confiabilidad y poder construir las curvas de probabilidad de resistencia, se extrajeron núcleos y se hicieron ensayos para evaluar la resistencia del acero.
Esto se realizó en el laboratorio de materiales de la Universidad de los Andes y se confirmó que el tipo de acero es A-50, con un esfuerzo promedio de fluencia de 383 MPa Ver Tabla 2.
Estos valores de esfuerzo para la resistencia nominal del concreto, fueron usados para la determinación de las curvas de resistencia estructurales de los elementos monitoreados.
Adicionalmente se investigó la resistencia del concreto de algunos elementos del puente.
Para esto la empresa ICAGEL, realizó ensayos para: pilones fc promedio 34.3 MPa, losa del tablero fc promedio 36.8 MPa y estribos fc promedio 28.3 MPa.
Se realizó la evaluación de la amenaza sísmica y respuesta dinámica del sitio del Viaducto.
Esta evaluación permitió identificar los efectos de los suelos y de la topografía en el sitio combinados con la geometría del viaducto que en este caso son muy importantes debido a los contrastes de materiales, que las pilas del puente tienen una longitud considerable y que el viaducto tiene una longitud grande.
Para la realización de este componente del estudio se estudió la amenaza sísmica esperada para el sitio con el fin de identificar registros de sismos representativos para los análisis de respuesta.
Para la realización de análisis de confiabilidad fue necesario contar con valores probabilísticos de la amenaza sísmica.
Estos permiten evaluar los espectros de amenaza uniforme de aceleraciones velocidad o desplazamientos.
Por otra parte para la realización de estudios de respuesta local es necesario contar con acelerogramas representativos de la amenaza sísmica.
Los espectros probabilísticos de aceleración, velocidad y desplazamiento se pueden construir utilizando diferentes procedimientos.
Para este caso se empleó el procedimiento para calcular los espectros que se basa en evaluar la amenaza no solamente para la aceleración pico del terreno, sino para distintas ordenadas espectrales independientemente.
Este método, basado en las ideas presentadas por Johnson 1973 y MacGuire 1977, requiere la existencia de ecuaciones de atenuación no solo para la aceleración pico del terreno, es decir periodo cero, sino también para cada una de las ordenadas espectrales a analizar.
Claramente permite evaluar las ordenadas espectrales para un mismo nivel de amenaza, es decir la misma probabilidad de excedencia.
Los espectros evaluados con la tercera metodología se les conocen con el nombre de espectros de amenaza uniforme.
El modelo sismológico utilizado en este trabajo es extractado del Estudio General de Amenaza Sísmica de Colombia INGEOMINAS-UNIANDES, 1996.
Para realizar el análisis de amenaza se examinó como área de influencia una zona circular de 200 km de radio centrada en el Viaducto Cesar Gaviria cuyas coordenadas geográficas son: 75.6864 W y 4.8166 N. Dentro del área de influencia existen 10 fuentes sismogénicas, 9 de ellas se simulan como líneas fuentes y 1 se representa como un área circular con igual probabilidad de generación de eventos denominada "Ninguna fuente".
Las fuentes identificadas en el estudio fueron: Benioff intermedia, Benioff, profunda, Cauca, Frontal, Garrapatas, Ibagué, Murindó-Atrato, Palestina, Romeral, Salinas y Ninguna Fuente.
Mediante un programa de generación de espectros, desarrollado por el ingeniero Jorge Alonso Prieto, se determinaron nueve 9 espectros de respuesta diferentes.
Este programa se basó en la variación de algunos parámetros de la ecuación de atenuación definida por la geología, las distancias a las principales fallas geológicas de la región y los datos obtenidos para los eventos sísmicos registrados en los diferentes medidores localizados cercanos a la zona.
El programa se utilizó introduciendo la ecuación de atenuación Ambrasseys et al 2000, definiendo la aceleración absoluta para diferentes periodos espectrales que varían desde cero hasta 2 segundos.
Además tiene en cuenta la frecuencia anual de excedencia para el evento sísmico definido por ese espectro de respuesta i.e. el inverso matemático del periodo de retorno para ese evento sísmico definido por ese espectro de respuesta.
Resuelve evalúa la integral dada en la ecuación 1, numéricamente.
Para el presente caso, la función de densidad de amenaza sísmica se consideró dependiente de la aceleración espectral saT, la distancia al sitio, r y la magnitud, m. Es decir la función de densidad es fsa,m,r.
Por tanto y similarmente al caso unidimensional, la probabilidad de que se exceda un valor de aceleración espectral en la fuente sísmica i es:
Siguiendo las propiedades de la probabilidad condicional, la función de densidad conjunta de las variables aceleración, magnitud, radio fSa, m, r se puede reemplazar por el producto entre la función de la densidad condicional de la aceleración dado un radio y una magnitud fSa/r,m, la función de densidad de probabilidad condicional dado dada la magnitud fr/m y la función de densidad de probabilidad anual de la magnitud fm.
Por lo que la ecuación 1 queda:
Donde o,ß y mu son parámetros característicos de cada sistema de fallas INGEOMINAS Y UNÍ ANDES, 1996 y mO es la magnitud mínima considerada.
Para la evaluación de fr/m se utilizó las relaciones dadas por Wells y Coppersmith 1994 que relacionan longitud de ruptura dada una magnitud y depende del tipo de fuente sísmica que se analice lineal, circular.
La probabilidad de excedencia condicional de la aceleración espectral parsa un periodo específico dado el radio y la magnitud PSA ≥ / r,m de la Ecuación 1 se evalúa por medio de la ya mencionada ecuación de atenuación.
Donde SAT/g es la aceleración espectral para el periodo T, expresada como una fracción de la aceleración de la gravedad, g. Las constantes C3 y C4 reflejan la atenuación mecánica por fricción y la geométrica por distancia respectivamente.
El valor d es la distancia Joyner y Boore, es decir la distancia del sitio a la proyección horizontal en superficie más cercana a la falla.
M es la magnitud; C1 y C2 son constantes; h es un parámetro de ajuste; C5 y C6 son constantes que definen el tipo de suelo en el sitio del proyecto; y finalmente s es la desviación estándar del ajuste de la ecuación, que provee la probabilidad de excedencia.
Nótese que λ toma el valor de -1 para 16% de probabilidad de excedencia, 1,3 para 10% y así sucesivamente.
La ecuación anterior provee entonces las probabilidades de excedencia condicionales para cada ordenada espectral, periodo T, dadas la magnitud, la distancia y el tipo de suelo.
Los intervalos de evaluación de las funciones dadas en la mencionada integral fueron: para los radios, los correspondientes a intervalos de longitud medidos en la falla menor a 10km.
Para las magnitudes intervalos de 0.5 unidades de magnitud.
El programa fija un valor de aceleración espectral y calcula la probabilidad y el periodo de retorno correspondiente.
Por tanto para encontrar las ordenadas espectrales para diferente periodos de retorno se deben realizar iteraciones.
Los datos para el espectro de amenaza uniforme en la roca aceleración en gravedad y periodo en segundos para diferentes periodos de retorno y el 5% de amortiguamiento con respecto al crítico se presentan en la Figura 3.
Para estudiar el comportamiento dinámico del suelo donde esta cimentado el puente se realizó una exploración geofísica con refracción sísmica y ensayos de Down Hole ver resultados en la Figura 4, Figura 5 y Tabla 3, con lo cual se pudo identificar, profundidades a roca, probable dureza de la roca, forma del contacto entre capas, continuidad o discontinuidad del modelo interpretativo, velocidades compresionales, velocidades de corte, módulos del subsuelo a pequeñas deformaciones, módulos elásticos del subsuelo conocidos como módulo de Young E, módulo de corte máximo G0, módulo de deformación volumétrica K y relación de Poisson.
Finalmente correlaciones entre las velocidades halladas y la geología local.
De acuerdo con los ensayos de refracción sísmica, se encontró que la velocidad compresional varia en 254-445 m/s , 525-916 m/s y 740-1667 m/s para los estratos 1,2 y3 respectivamente.
Esto indica que el primer conjunto de capas corresponde a suelos blandos, el segundo a suelos con escarificación fácil y el tercero a suelos con escarificación de fácil a difícil.
En la selección de los sismos para análisis se consideraron los eventos sísmicos que se han identificado como representativos para la amenaza sísmica del sitio considerando los eventos correspondientes al sismo de diseño de acuerdo con la NSR 98.
Se identificaron las fuentes sísmicas representativas así como los posibles sismos en términos de magnitud y distancia que se pueden esperar para el sitio como sismos de diseño.
Con base en este análisis se identificó una serie de registros que se utilizaron para los análisis de respuesta en el puente.
A continuación se ilustra la geometría, la distribución de materiales y la malla de elementos finitos modelada.
Para los análisis se utilizaron las propiedades dinámicas derivadas de los ensayos geofísicos realizados para bajas deformaciones, del orden de 1 y 10%, haciendo análisis elásticos de respuesta.
No se tuvo en cuenta la posible variación del módulo de corte y el amortiguamiento con la deformación, pues los materiales encontrados no se pueden clasificar como suelos, y si bien pueden presentar alguna degradación de rigidez con la deformación para sismos de muy alta intensidad, esta no es la condición que se espera para un sitio de amenaza sísmica intermedia.
Por otra parte es imposible obtener muestras o hacer ensayos representativos en este tipo de materiales para poder evaluar la variación de la rigidez y el amortiguamiento con la profundidad.
Finalmente, al considerar el comportamiento elástico con los módulos correspondientes a bajas deformaciones, se está considerando la condición más crítica de comportamiento en cuanto a aceleraciones y por lo tanto a fuerzas inerciales.
Para el análisis de respuesta sísmica, se hicieron análisis de propagación bidimensional de ondas con el programa PLAXIS Profesional V8.0.
Este es uno de los modelos de elementos finitos para análisis geotécnicos más avanzados que existen en la actualidad.
El programa permite hacer análisis elastoplásticos con diferentes modelos de comportamiento del suelo, y con secuencias arbitrarias de construcción y de carga incluyendo elementos estructurales.
Los elementos sólidos se modelan con elementos isoparamétricos triangulares de 6 o 15 nodos.
Para análisis dinámicos el programa utiliza un esquema implícito incondicionalmente convergente de Newmark de integración paso a paso en el tiempo.
El amortiguamiento se calcula con base en la frecuencia predominante del sismo, el rango de frecuencias de interés para los análisis y el amortiguamiento asumido de los materiales para calcular los parámetros de amortiguamiento de Rayleigh que utiliza el modelo.
El programa tiene incorporadas fronteras absorbentes para evitar que las ondas que se propagan en el modelo se reflejen en las fronteras laterales.
El sismo se aplica en la base del modelo.
Los resultados de los espectros de aceleraciones en los puntos evaluados se analizaron para obtener los espectros de respuesta para un 5% de amortiguamiento, utilizando el programa DEGTRA 2000 Ordaz.
A continuación se presentan los espectros de aceleración para cada punto Figura 7 para varios valores de periodos de retorno; estas gráficas de realizaron multiplicando los espectros de aceleración uniforme por las relaciones de amplificación obtenidas para cada punto.
Se desarrollaron dos 2 modelos estructurales empleado el programa SAP-2008®, a los cuales se les realizó un proceso de calibración, basados en la prueba de carga vertical y al estudio de vibraciones ambientales.
El modelo estructural No 1 fue utilizado para la construcción de la línea de tiempo de la construcción del viaducto, y como herramienta para la determinación de las tensiones históricas.
Se tuvo en cuenta el flujo plástico del concreto debido a la presencia de carga axial prolongada en los pilones durante la construcción secuencial de la placa del puente y durante el proceso de tensionamiento y re-tensionamiento de los tensores del puente.
Este modelo se definió mediante un total de 1429 Nudos, 1198 elementos lineales tipo FRAME, 72 elementos lineales tipo CABLE y 1188 elementos tipo SHELL.
El modelo estructural No 2 permitió una respuesta estructural más ajustada a efectos locales en los pilones, ya que la modelación permitió ver efectos de cortante en los muros y placas que hacen parte de los pilones del puente, así como la concentración de esfuerzos de cortante en las zonas de unión con los tensores.
Este modelo se definió mediante un total de 39460 Nudos, 1131 elementos lineales tipo FRAME, 72 elementos lineales tipo CABLE y 40936 elementos tipo SHELL.
Para los dos modelos, se utilizaron empotramientos en las zonas donde los pilones se unen con la superestructura, y en el caso del estribo cercano a la ciudad de Dosquebradas, los apoyos tuvieron algunos grados de libertad sin restricción, debido al tipo de unión mecánica presente en el puente.
Para la prueba de carga se usaron ocho 8 volquetas debidamente pesadas y cuatro 4 hipótesis de carga Ver Figura 8.
Previo a la colocación de las ocho volquetas, se registró una medición topográfica de las condiciones vacías del puente para comparar las cotas cero de referencia cuando se abrió el puente a su operación normal en el año 1998, con el punto cero actual 2008.
Una vez determinada la cota cero de referencia para la prueba de carga, se registraron deformaciones para los cuatro 4 casos de carga, las cuales se compararon con las obtenidas en el modelo estructural 1.
Con la información de la prueba de carga se modificaron los parámetros de resistencia en el modelo, para la resistencia y módulo de elasticidad del concreto tanto de pilones como de la placa longitudinal, así como los valores de fy para el acero estructural, algunas condiciones de apoyo de la placa con los pilones, hasta obtener valores aceptables en el proceso de calibración.
En la siguiente tabla se muestran los errores relativos obtenidos para los dos modelos estructurales, para una de las pruebas de carga Prueba 2.
En la Figura 10 se presenta los resultados de dicha calibración en forma gráfica para la hipótesis 2.
De este trabajo de campo se obtuvo inicialmente el perfil horizontal de deformación del puente sin tráfico, en el cual se detectaron ondulaciones en cada uno de los vanos y una deformación hacia arriba en el vano central de 24 cm Ver Figura 11.
Este perfil se comparó con el que nos suministró la Interventoría cuando realizaron la entrega del puente en 1997, encontrándose una diferencia de 10 cm, lo que indica que el puente ha cedido por diferentes razones: Efectos de la carga viva más el impacto, cargas colocadas no previstas barandas anti - suicidio, relajación de los tirantes, temperatura, entre otros.
Con el objeto de conocer los periodos y frecuencias predominantes de la estructura del puente, se hizo un estudio de vibraciones ambientales.
Esto no incluyó la determinación de los modos de vibración y el porcentaje de amortiguamientos modal de la estructura, lo cual está proyectado para realizar en futuras investigaciones sobre este mismo puente.
Sobre este tema existen diversas investigaciones, empleando métodos en el dominio de la frecuencia, tales como: selección de picos Peak Picking, descomposición FDD-Frequency somain decomposition y su mejora EDD - Enhanced Frequency domain decomposition.
Como también métodos en el dominio del tiempo, tales como: "Eigensystem Realization Algorithm ERA" y "Stochastic Subspace Identification SSI-DATA" Ver [Gómez A., 2010].
Para esto se instrumentó la estructura del puente, mediante tres 3 aceleró metros tipo Wilcoxon 731 A, sus respectivos amplificadores y una tarjeta de adquisición de datos.
A través de este último equipo se recibe y transmite las señales de los acelerómetros a un computador, tomando datos a tiempo real y almacenándolos en registros de archivos de texto.
Los sensores Wilcoxon empleados para este monitoreo tiene la capacidad de tomar 200 datos por segundos y un rango de frecuencia de interés entre 0 a 20 Hz.
Existen diversos estudios dinámicos sobre puentes, cuya experiencia ha sido importante y tenida en cuenta dentro del presente estudio, tales como: [Gallego M. 2007], [Sarrazin M. 2000], [Binaria Ltda. 2006], [Gómez A. 2010], [Wei-Xim Ren et al. 2004], [Randall J. et al. 2003], [Thomsosn P. et al. 2003], entre otros.
Para la determinación de las propiedades dinámicas de este puente, se les realizó a cada una de las señales de los acelerómetros acelerogramas, el siguiente procesamiento numérico, empleando un programa que se desarrolló en MatLab®.
• Aplicación del filtro digital Pasabanda para eliminar ruido y ajustar las frecuencias del registro a un rango relacionadas con el tipo de estructura.
• Realizar análisis para pasar del dominio del tiempo al dominio de la frecuencia.
Esto se logró a través de la transformada rápida de Fourier FFT, la cual permite obtener el espectro de amplitud de Fourier para cada registro.
Cada uno de estos espectros de amplitud se suavizó utilizando subrutinas propias del MATLAB®, para evitar el Aliasing relacionado con las altas frecuencias.
La ventana para la cual se ajustaron dichos registros se consideró para una baja frecuencia de 0.1 Hz y una alta frecuencia de 20 Hz.
Valores obtenidos fuera de este rango fueron obviados.
• Se determinaron las funciones de transferencia de cada una de los pilones, para tener las vibraciones efectivas que tiene la estructura.
Estas se realizaron al hacer un cociente entre la transformada de Fourier de las señales filtradas de la parte superior de la torre y la transformada de Fourier de las señales filtradas de su cimentación.
Para realizar esta actividad experimental se localizaron los acelerómetros como se observa en la siguiente figura, donde se tomaron las vibraciones en sentido transversal, longitudinal y vertical:
Las vibraciones ambiéntales de los pilones de Pereira y Dosquebradas en sentido longitudinal se presentan en las figuras a continuación.
Con esta información experimental se realizó una calibración del modelo estructural número 1, mediante el ajuste de geometría, propiedades de los materiales basados en los ensayos módulo de elasticidad, etc., revisión de masas, estudio sobre las condiciones de los apoyos, entre otras, Se obtuvieron para los primeros cuatros 4 modos de vibración del modelo estructural los siguiente niveles de calibración que se muestran a continuación:
Se diseñó un sistema inalámbrico de monitoreo, mediante el cual se realizó el seguimiento de los efectos de la carga viva de cinco 5 elementos principales del puente.
En la figura siguiente se presentan los elementos del puente seleccionados para este monitoreo.
La localización de estos elementos obedeció a una previa investigación de los máximos esfuerzos que se registran en los elementos de la estructura metálica de acuerdo a la tipología del puente.
En cada uno de los nodos hay conectados dos 2 transductores Strain Gauge.
La medición obtenida de los dos 2 transductores, es procesada en el nodo sensor para obtener deformaciones unitarias que después de convierten en esfuerzos.
La medida es transmitida vía inalámbrica usando módulos Zigbee transmitiendo en Radio frecuencia hasta el concentrador de datos.
La alimentación eléctrica de los nodos es suministrada por un panel solar y una batería.
El concentrador recibe vía inalámbrica, la información de los nodos sensor.
La recopila, empaqueta y la transmite por un puerto Ethernet usando el protocolo TCP/IP.
Este concentrador ha sido programado como un servidor Web protegido por contraseña y con un socket TCP/IP tipo servidor a la espera de clientes.
El servidor Web permite acceder a través de un explorador de Internet a los datos de configuración y diagnóstico del circuito concentrador.
El programa está protegido por nombre de usuario y contraseña para que solo el administrador pueda manipular las variables de configuración de este sistema.
El módem Wimax® es un dispositivo que permite conexión inalámbrica a Internet.
Se conectó un módem Wimax® al concentrador para darle conexión a Internet.
Una vez configurado, cualquier computador con acceso a Internet puede conectarse con el concentrador para recibir las mediciones de los nodos sensor.
Las cámaras de video IP permitieron transmitir video en tiempo real a través de internet.
Se instalaron dos 2 cámaras en el pilón de Pereira a una altura de 50 m sobre el tablero para dar una perspectiva total del tráfico y analizarla en paralelo con los datos adquiridos por los nodos sensores Ver Figura 19 a la Figura 21.
Los tirantes son de los componentes principales en este tipo de puentes.
Estos componentes tienen que soportar diferentes niveles de tensiones durante sus etapas de construcción, cumpliendo con las recomendaciones y exigencias que en el momento se regían a nivel internacional.
Según la referencia Marín, J.M 1999, se optó para el diseño y construcción de los tirantes de este puente las especificaciones que estable PTI "POST TENSIONING INSTITUTE", entre las que se destaca:
• La tensión máxima de los tirantes no debe exceder durante la construcción el 56% de la resistencia a la tracción última garantizada Fpu.
• La diferencia de fuerzas en los tirantes en un lado de la torre no debe exceder las fuerzas en los cables del otro lado en más del 15% en cualquier momento durante la operación de tensado.
• Las tensiones finales de los tirantes serán ajustadas para trabajar al 40% del Fpu bajo carga muerta de servicio y al 45% de Fpu para las cargas vivas de servicio consignadas en el Grupo I de AASHTO.
• Tener la resistencia para asumir estructuralmente las cargas muerta y viva más impacto que debe soportar el tablero del puente, durante su vida útil servicio y transmitírselas adecuadamente a los pilones, y estos a su vez a la cimentación.
Así mimos no tener ningún deficiencia o inestabilidad estructural por el fenómeno de la fatiga.
Basados en estas especificaciones, se realizó una evaluación de los niveles de tensión que tuvieron cada uno de los 72 tirantes durante su proceso constructivo.
Para esto se recopiló la bitácora de esta obra, en la cual se explica cada una de sus etapas y algunos de sus imprevistos.
Esta información también se encontró en los datos de entrada que contiene el programa de análisis estructural plano ADAPT-ABI, que fue el que utilizó la Interventoría para el control de geometría de esta estructura.
De esta forma se reconstruyó dicho proceso en el modelo estructural, empleando el módulo "Staged Construction" del programa SAP-2000, con lo cual se pudo revisar la historia de esfuerzos de cada uno de los 72 tirantes y los demás elementos del puente.
Igualmente se nos suministraron las fuerzas con las que quedaron dichos tirantes en el momento de la entrega de la construcción del puente 1997, las cuales se observa en la Figura 23.
Por la importancia de este tema para el diagnóstico del puente, se realizó la verificación de la tensión de tres 3 tirantes sin tráfico Ver Figura 1, destapando sus anclajes y con la asesoría de la empresa VSL Internacional.
Esto se logró a través del INVIAS y la empresa ICAGEL, quienes sub-contrataron dicho servicio.
Para conocer en forma indirecta los valores de la tensión de otros tirantes, sin destapar sus anclajes, se diseño un sistema mecánico-eléctrico capaz de medir las frecuencias naturales de estos tirantes, con lo cual se pueden estimar sus tensiones.
Para dicho trabajo se emplearon diversos métodos analíticos y empíricos desarrollados a nivel internacional, los cuales se encontraron en: Wei-Xin, et al., 2005, Byeong, et al., 2007, entre otros.
Esto se logró con la asesoría del Departamento de Ingeniería Electrónica de la Universidad Javeriana e incluyo el desarrollo de un aplicativo computacional en MATLAB, el cual toma la señal acelerómetro: tiempo vs aceleraciones, le hace el filtrado eliminación de ruido, etc y determina la frecuencias predominantes picos mediante la transformada de Fourier.
Esta aplicación se complementó a través de un trabajo de grado de la Carrera de Ingeniería Civil, que mejoró su confiabilidad y aplicación.
A continuación se muestran los resultados obtenidos para el cable T9LD, al cual también se le hizo la verificación mecánica como se mencionó anteriormente.
En la Figura 25 se presenta la señal obtenida, filtrada, la transformada de Fourier y su frecuencia predominante.
Para este tirante se obtuvieron las siguientes tensiones empleando cinco 5 métodos internacionales, obteniéndose un error del 0.49% en el método 5, el cual ofrece una excelente conflabilidad Ver Figura 26.
Con esta metodología se revisaron diferentes tirantes del viaducto, sin la necesidad de destapar sus anclajes y se pudo conocer sus valores de tensión y si son uniformes de ambos lados de la calzada.
Para los dos tirantes que se les determinó la tensión destapando sus anclajes, se les encontró valores mayores al 0.45 Fpu entre 0.49 y 0.51 Fpu que recomienda la norma internacional.
En la Figura 27 y Figura 28 se presentan la relación entre las tensiones de los tirantes divididos en las tensiones admisibles y los niveles de tensiones con respecto a Fpu.
° En el registro de las tensiones de cada uno de lostirantes que se tomaron en el momento de la entregade la obra en 1997 Ver Figura 23
° En las tensiones producidas por carga muerta adicionalbarandas anti - suicidio determinadas en el modeloestructural calibrado Modelo 1.
° También al considerar que las tensiones de estostirantes han aumentado en aproximadamente un 6%por efectos de relajación, temperatura y otro aspecto.
Esto también se comprobó al estimar las tensionesa través de su frecuencia natural.
A esta estructura se le realizó su evaluación empleando las técnicas de confiabilidad estructural, que corresponden a los fundamentos con los cuales se han calibrado e implementado los códigos a nivel mundial.
Por esta razón, los valores nominales de factores de seguridad y demás coeficientes estipulados en los códigos son calculados, en su mayoría, a través de esta teoría y su objetivo es mantener la estructura en un rango de funcionamiento alejado de la falla o con una probabilidad de falla tendiente a cero.
Dado a que las probabilidades de falla Pƒ son muy pequeñas del orden de 10 y para facilitar el análisis de los valores hallados, en los códigos se maneja el índice de confiabilidad ß.
Está definido como:
La proporcionalidad inversa que existe entre ß y Pƒ representada en la ecuación anterior, donde menor probabilidad de falla relacionada con el índice de confiabilidad indican una buena seguridad de la estructura.
Para tal efecto se utilizarán las técnicas de confiabilidad, las cuales consisten en verificar la cercanía entre las curvas de la resistencia R y de la solicitación S. Cuando la función G es negativa la estructura se encuentra en condición de falla, cuando es mayor que cero la seguridad de la estructura es aceptable y cuando es igual a cero la estructura se encuentra en condición crítica.
Para el caso de las variables aleatorias distribuidas R y S, se asume funciones de probabilidad de distribución, así como no correlación entre ellas.
El margen de seguridad se puede expresar como:
La distribución de la función límite G está determina por esta zona de falla en donde la media de la función G mG es proporcional a la desviación estándar SG .La proporción de estos dos parámetros es el índice de confiabilidad ß, por consiguiente esta asume una distribución normal que puede evaluarse como:
Para el análisis de confiabilidad estructural de este puente, se emplearon las recomendaciones a nivel mundial relacionadas con los rangos de probabilidad de falla permitidos para las estructuras.
Estos son paramentos fundamentales con los que cada País ha calibrado los correspondientes códigos.
De acuerdo con lo anterior se va revisar el riesgo de esta estructura teniendo en cuenta las siguientes referencias:
• La normativa europea ha sido calibrada para una máxima probabilidad de falla entre Pf=10 y Pf=10Sobrino J. et al., 1993.
Basados en el documento No.
1 Vol.3 "Traffic loads on bridges" del EUROCODE.
Estos rangos de probabilidad de falla en términos de índices de confiabilidad corresponden a: 3.5≤ ß≤ 4.5
• Los códigos de Estados Unidos y Canadá AASTHO y ONTARIO aceptan una probabilidad de falla de 0.001, lo cual corresponde a un índice de confiabilidad de ß=3.09.
Por otro lado, para el análisis por confiabilidad estructural se seleccionaron las curvas de densidad de probabilidad normal, logística, Log-normal, valor extremo, etc., que se ajustan a las funciones de resistencia y solicitación, empleando la técnica de bondad del ajuste para la curva de densidad de probabilidad acumulada de Kolgomorov-Smirnov.
Mediante la Ecuación 5 se determinó el índice de confiabilidad ß, el cual se utiliza aún para funciones de distribución de probabilidad diferentes a la normal con resultados satisfactorios.
Dicha afirmación se basa en las recomendaciones de algunos autores internacionales Mays, L, et al., 1992 y Ang.
A.H-S, 1973, los cuales consideran este procedimiento como aproximado con un error mínimo y aceptable.
Sin embargo, esta consideración se comprobó analíticamente en el presente artículo, empleando integración numérica y la determinación de la curva resultante G. Se calculó la probabilidad de falla, la cual corresponde al área bajo de la curva G, que se encuentra entre & y el punto cero 0, es decir, la zona cuando la curva de solicitaciónS supera a la de resistencia R. Además se determinó la media y la desviación estándar de la función resultante G y se normalizó.
Posteriormente se determinaron el índice de conflabilidad ß, que es el inverso del coeficiente de variación del margen de seguridad.
Para poder realizar el análisis de conflabilidad de los elementos del puente desde el punto de vista dinámico, fue necesario estimar el factor de modificación de respuesta de dicha estructura, para evaluar en forma aproximada su comportamiento inelástico.
Para esto se emplearon las recomendaciones de la norma de la referencia [ATC-19], la cual especifica que para estimar este factor con cualquier estructura es necesario evaluar la reserva de resistencia de la estructura, su ductilidad y redundancia.
Esto también lo explican detalladamente las referencias [Ruíz D. et al., 2002] y [Valencia C. G. et al., 2008], donde el valor de R se puede expresar basados en su resistencia, ductilidad y redundancia.
Para realizar la evaluación de los factores de la resistencia y la ductilidad de la estructura de este puente fue necesario realizar un análisis no lineal estático de "Pushover", empleando las recomendaciones de la norma ATC-40.
Esta curva se basó en una fuerza incremental hasta la falla de la estructura, correspondiente al 100% en sentido transversal y 30% en sentido longitudinal.
El factor de ductilidad está asociado con el desplazamiento máximo adicional al desplazamiento que define el límite elástico de un sistema de un grado de libertad, el cual generalmente describe su función de rigidez mediante una curva elasto-plástica Ver [Ruiz, D. et al., 2002].
De acuerdo con el ATC-19 la ductilidad al desplazamiento U se calcula como el cortante basal para una respuesta netamente elástica dividido por el máximo cortante basal del análisis no lineal estático de "Pushover".
Para este puente se consideró un coeficiente de amortiguamiento con respecto al crítico de 5%, por lo cual su factor de redundancia es de 1.0.
Basados en los resultados obtenidos de cada uno de los tres factores, el coeficiente de disipación de energíaR de esta estructura es mayor que 5.0 basados en un espectro de un periodo de retorno de 475 años.
A continuación se presentan las curvas de los índices de confiabilidad determinados.
Del estudio de evaluación de la vulnerabilidad sísmica y capacidad de carga mediante confiabilidad estructural apoyados en monitoreo e instrumentación de este puente se concluye:
• Se encontró que uno de los cinco elementos que se les realizó monitoreo, tiene una probabilidad de falla mayor a la estipulada por las normas Europeas Pf =0.0001 y Americana Pf=0.001.
Este elemento corresponde a la viga longitudinal de arranque del pilón de Dosquebradas, el cual tuvo una historia de esfuerzos importantes durante el proceso constructivo del puente y que adicionalmente tiene en algunos casos esfuerzos superiores a los que generaría la carga C40-95, por lo que debe soportar niveles representativos de momentos negativos producidos por el tráfico.
Por lo anterior este elemento no cumple con los requisitos de seguridad básica y tiene un riesgo moderado, que ha sido tenido en cuenta por INVIAS para las labores de su recuperación.
• Basados en el estudio de efectos locales de la zona donde esta cimentado este puente, donde se determinaron nueve 9 espectros con diferente periodos de retorno y empleando la curva de probabilidad de resistencia del concreto de los pilones, se encontró que estos elementos tienen probabilidades de falla inferiores a las permitidas por el código Europeo Pf =0.0001 y Americano Pf=0.001.
Por lo anterior se concluye que los pilones de este puente, tienen una capacidad estructural satisfactoria ante un evento sísmico, ya que fueron diseñados y construidos con características de ductilidad, resistencia y rigidez acordes con las solicitaciones sísmicas probables en esta zona.
Este mismo análisis se realizó para los elementos instrumentados, encontrándose que se encuentran con niveles de seguridad adecuados y con un riesgo mínimo.
• Se encontró que por lo menos el 40% de los tirantes de este puente tienen niveles de tensiones mayores a las admisibles especificadas durante su diseño y a las recomendadas en la actualidad por el código "POST TENSIONING INSTITUTE" -PTI, concluyendo que no cumplen con los requisitos mínimos de seguridad relacionados con los estados de resistencia y fatiga.
Las tensiones oscilan entre 0.35 y 0.55 de la resistencia de rotura Fpu, mayores en algunos casos a la tensión admisible 0.45fpu.
Estos resultados fueron transmitidos al Instituto Nacional de Vías y a la empresa ICAGEL, los cuales sirvieron como insumos dentro de las labores de diagnóstico, mantenimiento, actualización y rehabilitación de dicho Viaducto.
Los autores expresan su agradecimiento al Instituto Nacional de Vías, por el apoyo logístico y económico para el desarrollo de este proyecto.
En especial a los ingenieros Virginia Ramos y Libardo Santacrúz.
También a todas las empresas de ingeniería que participaron con información o con su experiencia durante la construcción del puente, en especial a los ingenieros, Juan Mauricio Marín, Jorge Molina y Ricardo Valderrama.
También el Ingeniero Daniel Ruiz, por las referencias suministradas para el análisis sísmico de este puente.
Se trata de una paciente de 20 años con embarazo de 31 semanas y primer episodio de dolor precordial, palpitaciones y sincope.
Sin otros antecedentes personales.
En el electrocardiograma se evidencia una taquicardia supra ventricular paroxística TSVP.
Durante hospitalización recibe metoprolol 100 mg cada 8 horas, amiodarona 200 mg cada 12 horas y dalteparina 5,000 U diarias.
Pruebas de laboratorio normales y monitoria fetal satisfactoria.
Eco cardiograma muestra función ventricular y valvular normal.
Medicina Interna y Ginecología deciden desembarazar a la gestante para optimizar su manejo antiarrítmico, previa maduración pulmonar.
El equipo de turno de Anestesiología encuentra a la paciente en quirófano, con estabilidad hemodinámica, asintomática, sin actividad uterina y con paroxismos de taquicardia supraventricular con frecuencia cardiaca FC alrededor de 200.
No responde a control de frecuencia con maniobras vágales, no se dispone de adenosina.
¿Cuál debe ser el manejo?
¿Cesárea bajo anestesia conductiva o general?
¿Cuáles las implicaciones hemodinámicas?
¿Cardioversión en paciente asintomática?
¿Se puede diferir conducta y proponer otro tratamiento?
La decisión de Anestesiología fue sugerir la remisión de la paciente a cuarto nivel de atención para valoración por Electrofisiología.
Al ingreso a la institución de referencia, presentó fibrilación auricular con dosis adenosina y retorno a TSVP.
Se define el caso como una arritmia de alto riesgo de muerte súbita y se hospitaliza en Unidad de Cuidado Intensivo UCI.
Suspenden metoprolol y amiodarona e inician verapamilo y propafenona, sin obtener control de frecuencia cardiaca.
Cinco días después el control electrocardiográfico mostró un Síndrome de Wolff Parkinson-White SWPW.
Se considero arritmia con alto riesgo de muerte súbita.
Se instauró tratamiento antiarrítmico con sotalol 40 mg cada 12 horas, y se logro retorno a ritmo sinusal.
Tres semanas después la paciente egresa del servicio de Ginecología con acta voluntaria y vuelve dos semanas después para atención de parto vía vaginal, sin analgesia epidural y sin complicaciones maternas ni neonatales.
Un mes después el servicio de Electrofisiología realizó ablación de vía accesoria posterolateral izquierda
Paciente de 26 años, G2P1, con antecedente de taquicardia supra ventricular TSV previo al embarazo tratada con propafenona.
A las 10 semanas gestacionales fue remitida a cuarto nivel de atención, por cuadro de palpitaciones, astenia y adinamia. TA 92/51 FC 185, que no mejoró con metoprolol EV.
En UCI, Electrofisiología suspende propafenona, inició tratamiento con sotalol 160 mg cada 12 horas obteniendo ritmo sinusal.
Egresa con control de frecuencia cardiaca.
A las 30 semanas consulta nuevamente por palpitaciones y malestar general, FC 180 Electrofisiología para esta ocasión decide continuar sotalol a dosis de 80 mg cada 12 horas, se estabiliza el ritmo y egresa para control ambulatorio.
Nuevamente a las 34 semanas la gestante presentó nuevo episodio de palpitaciones y parestesias de hemicuerpo izquierdo, sin actividad uterina.
TA 104/67 FC 120 En monitoria fetal, se encuentra FCF basal 120, razón por la cual el Electrofisiólogo tratante hospitaliza para vigilancia de FCF basal del feto.
En monitorias posteriores se encuentra reactividad fetal con FCF basal de 150, el ecocardiograma fetal es normal.
Se decide salida y control ambulatorio con igual manejo.
Durante el resto del embarazo la paciente evoluciona satisfactoriamente con excelente control de su taticardia con sotalol, a las 38 semanas de embarazo consulta nuevamente por disminución de los movimientos fetales, razón por la cual es programada para cirugía de urgencias la cual es manejada con anestesia epidural con catéter sin presentar eventos cardiovasculares durante el intraoperatorio, ni el postoperatorio, evolucionando satisfactoriamente en el puerperio inmediato.
La incidencia de arritmias aumenta con frecuencia durante el embarazo explicado en parte por los cambios metabólicos, hemodinámicos y hormonales 1-3.
Cuatro principios deben ser aplicados en el manejo de la arritmia: Primero, debe ser correctamente identificada, Segundo, el tratamiento debe ser basado según la severidad de los síntomas, los riesgos y beneficios de la terapia medica, Tercero, usar el menor número de medicamentos a las dosis más bajas efectivas.
Cuarto, usar el medicamento con mejor historia de seguridad en el embarazo. 1,2,3,4,13.
Debe considerarse un ecocardiograma en búsqueda de anomalías estructurales, desordenes electrolíticos e hipertiroidismo 5.
La arritmia más común descrita son las extrasístoles ventriculares y supra ventriculares generalmente de curso benigno5,6,13.
La taquicardia supra ventricular como primer episodio tiene una de riesgo de presentarse en 34% en las embarazadas y de 29% para las exacerbaciones.
Se consideran generalmente dos mecanismos en su origen: taquicardias por reentrada nodal y taquicardias por reentrada por participación de vías anómalas.
Este último mecanismo es el que ocurre en pacientes portadoras de vías accesorias, ya sean ocultas o manifiestas como el síndrome de Wolff-Parkinson-White WPW 6,7 Se debe tener precaución en la terapia antiarrítmica en el periodo de organogénesis que pueden afectar al feto.
Cambios en la farmacocinética relacionados con la gestación alteran las concentraciones terapéuticas de los mismos, aumento del volumen intravascular, reducción en la concentración de proteínas plasmáticas, aumento del aclaramiento renal, aumento del metabolismo hepático secundario a los niveles de progesterona, la absorción intestinal alterada por cambios en la secreción gástrica y motilidad intestinal 8.
El manejo perioperatorio de la paciente con enfermedad cardiaca debe incluir la remisión a un centro especializado para manejo multidisciplinario, considerar intervenciones que reduzcan el riesgo, anticiparse al momento del parto en todos los casos, considerar una técnica epidural temprana para reducción del trabajo de cardiaco.9 Medicamentos usados durante la cesárea como oxitócicos y vasoactivos pueden precipitar TSVP, la disminución del llenado auricular en la anestesia conductiva está relacionada con arritmogenicidad.10 El volumen telediastólico del ventrículo izquierdo disminuye ante una frecuencia anormalmente alta, comprometiendo el gasto cardiaco y por ende el flujo sanguíneo uterino 11.
La analgesia epidural en el trabajo de parto, contribuye a disminuir los niveles de catecolaminas maternos, disminuye el riesgo de hipotensión evitando el deterioro del flujo útero placentario.
12. La mayoría de antiarrítmicos usados en el tratamiento agudo y de mantenimiento en la gestante son categoría C, estudios en animales sugieren riesgo, pero no existen estudios confirmatorios en humanos.
Los betabloqueadores en general son considerados seguros en el embarazo, con excepción del atenolol implicado en retardo en el crecimiento intrauterino, los Beta 1 selectivos metoprolol evitarían el efecto B2 vasodilatación periférica y relajación uterina.
Los calcio antagonistas parecen ser seguros en el embarazo, se utilizan para controlar la frecuencia en TSV, sin embargo se ha documentado bradicardia fetal, bloqueo auriculo ventricular, hipotensión, incluso muerte.
La adenosina considerada la droga de elección cuando las maniobras vágales han fallado no tiene efectos negativos en la madre ni el feto.
La digoxina es considerada la droga más segura durante el embarazo y la lactancia, se ha usado para controlar TSV fetal.
La amiodarona tiene un alto contenido en iodo, cruza fácilmente la placenta, produce bocio fetal, híper o hipotiroidismo, retardo en el crecimiento intrauterino, prematurez, solo debería usarse si otras terapias han fracasado y en el que la vida este en peligro 13,14,15,16.
El Sotalol prolonga el potencial de acción y actúa como beta bloqueador no selectivo clase III y clase II, es seguro y efectivo en el control de TSV, cruza la placenta y no ha mostrado ser teratogénico, se ha reportado bradicardia y bloqueos en el recién nacido, por eso su vigilancia debe ser prolongarse de 24 a 48 horas después del parto.
La Academia Americana de Pediatría, considera al sotalol seguro para lactancia.
17, 18 El Síndrome de Wolff Parkinson - White suele manifestarse en adultos jóvenes, y en algunas mujeres durante la gestación.
Supone la presencia de una vía accesoria de conducción auriculo-ventricular.
La pre excitación hace que se produzca una deflexión precoz en el ECG, denominada onda delta.
Están contraindicados en su manejo los calcio antagonistas y la digoxina, porque pueden bloquear la conducción auriculo ventricular y prevalecer el impulso nervioso por la vía aberrante.
En caso de urgencia está indicada la cardioversión, la cual no tiene impacto en la hemodinamia ni en el bienestar fetal.
La radioablación de la vía aberrante, es el tratamiento de elección ante la falla terapéutica de los antiarrítmicos, un electrodo destruye las áreas de miocardio o tejido de conducción que conduce y mantiene la arritmia.
El uso de fluoroscopio precluye durante el primer trimestre por el proceso de organogénesis, las técnicas de protección radiológica permiten su realización en trimestres más avanzados del embarazo.
Aunque solo existe en la literatura reportes de caso, en casos de TSV materna el riesgo el potencialmente bajo y aceptable.19,20,21,22,23,24,25
El anestesiólogo no solo está condicionado a dar anestesia debe estar en capacidad de proponer, sugerir, interactuar con el equipo médico-quirúrgico en procura del bienestar de su paciente.
* Cirujano Maxilofacial adscrito al Servicio de Cirugía Maxilofacial, CMN ''20 de Noviembre'' ISSSTE.
La hiperplasia condilar mandibular es una patología poco común descrita por primera vez en 1836 como un sobrecrecimiento del cóndilo mandibular que provoca asimetría facial, así como alteraciones oclusales y puede asociarse a dolor y disfunción de la articulación temporomandibular.
Esta alteración es autolimitante; sin embargo, mientras se mantenga activa, la asimetría y los cambios oclusales serán progresivos.
La etiología de la hiperplasia condilar permanece incierta, aunque factores como trauma, artritis y problemas hormonales han sido asociados.
Se presenta el caso de paciente femenino con asimetría facial secundaria a hiperplasia del cóndilo mandibular, el cual fue tratado con condilectomía alta y cirugía ortognática.
La hiperplasia condilar HC se define como un crecimiento excesivo unilateral del cóndilo mandibular que provoca asimetría facial y alteraciones oclusales.
Esta patología es autolimitante; y mientras permanezca activa, la asimetría y la maloclusión serán progresivas.
La HC es el crecimiento anormal postnatal de la articulación temporomandibular ATM más común y epidemiológicamente parece tener una incidencia similar entre hombres, mujeres, grupos étnicos y se presenta principalmente en pacientes de 11 a 30 años de edad sin predilección por lado izquierdo o derecho.
La etiología de la HC permanece incierta aunque factores como trauma, artritis reumatoide, infecciones y alteraciones hormonales han sido asociadas.
La HC resulta por la aceleración en el crecimiento de uno de los cóndilos en desarrollo en adolescentes o puede ser el resultado de la continuación del crecimiento del cóndilo posterior a que el desarrollo esqueletal en general se ha detenido.
Obwegeser y Makek clasificaron las asimetrías faciales asociadas a la HC en 3 categorías: Hiperplasia hemimandibular, la cual causa asimetría en el plano vertical.
Elongación hemimandibular, que provoca una asimetría en el plano transverso y la combinación de las 2 entidades.
El primer tipo es causado por el crecimiento unilateral en el plano vertical y se caracteriza por una asimetría de las comisuras orales con muy poca o ninguna desviación del mentón, e intraoralmente por un aumento de la altura del hueso alveolar maxilar y una desviación hacia abajo del plano oclusal ipsilateral.
Si el plano maxilar no sigue al plano mandibular, entonces se desarrollará una mordida abierta del mismo lado, comúnmente la línea mandibular es adecuada pero puede tener cierta desviación ipsilateral.
Radiográficamente Obwegeser y Makekdescriben que el cóndilo se encuentra agrandado y la cabeza es usualmente irregular con deformación y el cuello condilar adelgazado y alargado.
El ángulo mandibular es típicamente redondeado y presenta el canal mandibular en una posición más baja.
La elongación hemimandibular se asocia a desviación del mentón hacia el lado contralateral y no presenta una asimetría vertical, intraoralmente la línea media se desvía hacia el lado no afectado, mientras que los molares mandibulares contralaterales se lingualizan en un intento de oclusión, sin embargo puede aparecer una mordida cruzada en el mismo lado.
El plano oclusal se mantiene sin desviaciones.
El cóndilo es de una forma y tamaño normal, pero el cuello puede estar elongado o permanecer normal con alargamiento de la rama ascendente.
Las condiciones básicas en el tratamiento de la HC deben incluir el control del proceso de crecimiento para lograr un balance facial adecuado, esto puede realizarse mediante condilectomía alta o rasurado condilar en casos donde el proceso de crecimiento se encuentre activo.
El tratamiento de la asimetría facial dependerá de si el crecimiento ha sido vertical o transversal, la posición de las líneas medias o si la posición del plano oclusal maxilar o mandibular se encuentra afectada.
El tratamiento ortodóntico prequirúrgico es de suma importancia y no se deberá intentar llevar los órganos dentarios a línea media facial, ya que con esto se disminuirán los movimientos quirúrgicos y, por lo tanto, el potencial de éxito.
Es importante conocer el tipo de la cirugía a realizar, así como los cambios esperados para poder efectuar los movimientos dentales prequirúrgicos, de tal manera que la línea media dental corresponderá con la línea media facial postquirúrgicamente
Paciente femenino de 37 años de edad, Figura 1 referida por encontrarse en protocolo de ortodoncia prequirúrgica para corrección de laterognatia mediante cirugía ortognática, inicia con dolor en región preauricular izquierda así como disminución en la apertura oral 20 mm a su arribo a este hospital.
Clínicamente se aprecia asimetría facial a expensas del tercio inferior, intraoralmente presenta discrepancia vertical maxilar del plano oclusal y mandibular con una disminución en la altura vertical maxilar del lado izquierdo y las líneas medias dentales con desviación hacia el mismo lado, la línea media mandibular presentaba una desviación de 5 mm con respecto a la línea media maxilar y mordida abierta posterior del lado derecho Figura 2.
Se realizan estudios radiográficos simples donde se observa una zona radiolúcida de aproximadamente 2 x 2 cm en la porción anteromedial de la cabeza condilar Figura 3, tomográficamente se observa una masa de hiperdensidad en la cabeza condilar izquierda Figura 4.
Se realiza gammagrafía ósea con fosfato de tecnecio-99, donde se identifica deposición anormal aumentada del fármaco que confirma la presencia de lesión blástica Figura 5, por lo que se decide realizar condilectomía alta.
Bajo anestesia general inhalatoria balanceada, previo protocolo de asepsia y antisepsia, se infiltra lidocaína con epinefrina al 2% en región preauricular, se realiza incisión preauricular con extensión temporal para abordar articulación temporomandibular, mediante disección roma se localiza la cápsula articular la cual se incide en ''T'' observando la cabeza condilar, se aprecia disco articular íntegro por lo que se conserva.
A continuación se realiza osteotomía en la base inferior de la deformación condilar Figura 6 y se remodela el tejido óseo remanente; se realiza la recapturación del disco articular a la porción lateral del cóndilo y se sutura por planos.
El paciente evoluciona satisfactoriamente presentando corrección completa de la asimetría facial pero se hace evidente la discrepancia oclusal y la discrepancia vertical maxilar del plano oclusal Figura 7, por lo se decide realizar en un segundo tiempo quirúrgico osteotomía Lefort I de descenso anterolateral; se coloca guía oclusal para estabilizar la mandíbula.
A un mes postoperatorio se ingresa a sala de operaciones, bajo anestesia general inhalatoria balanceada e intubación nasotraqueal se realiza incisión circunvestibular para realizar osteotomía Lefort I con descenso anterolateral maxilar para la corrección de la discrepancia del plano oclusal, logrando una oclusión dental estable, se fija con miniplacas de titanio Figura 8.
Se realiza genioplastia de avance con fines estéticos.
Se sutura por planos y se da por terminado el acto quirúrgico sin incidentes ni accidentes, el paciente evoluciona de manera satisfactoria por lo que se da de alta hospitalaria.
A un mes postoperatorio el paciente presenta simetría facial Figura 9, oclusión estable, líneas medias dentales y líneas medias faciales coincidentes Figura 10, por lo que se envía para continuar con manejo ortodóntico postquirúrgico.
La asimetría facial secundaria a la hiperplasia condilar no sólo es un problema estético ya que puede tener alteraciones funcionales tales como dolor y limitación a la apertura oral, el crecimiento de la cabeza condilar causa desplazamiento hacia abajo y hacia adelante del cuerpo mandibular, provocando discrepancia vertical maxilar del plano oclusal, mordida cruzada y además interferencias en los movimientos de la ATM, además del dolor ocasionado por la compresión y desplazamiento de estructuras periféricas.
Las causas de la HC no han sido establecidas y se desconoce la razón por la cual el cóndilo empieza crecer resultando hiperplásico, agregado a esto es difícil pronosticar durante cuánto tiempo el cóndilo ha tenido un crecimiento anormal teniendo que utilizar las referencias del paciente así como fotografías previas.
Para poder elegir un tratamiento adecuado es de suma importancia un diagnóstico preciso, así como conocer si la HC se encuentra activa para lo cual empleamos métodos complementarios del diagnóstico como la Gammagrafía ósea con fosfato de tecnecio de 99m, el cual es un método de rastreo basado en la inyección de fosfatos marcados con un radionucleótido.
Los fosfatos son metabolizados por las células óseas en aproximadamente 2 horas y es incorporado en áreas donde se está formado nuevo hueso.
La cantidad del material rastreador distribuido en un área es determinada por el rango de actividad metabólica o por el aporte vascular a una región y es plasmado en placas radiográficas de las cabezas condilares.
Las consideraciones básicas en el tratamiento de la asimetría facial secundaria a la HC deben incluir un control en el proceso del crecimiento para permitir un desarrollo facial balanceado, esto puede ser realizado por condilectomías altas o remodelación condilar en casos de crecimiento activo.
En los casos en donde la HC sea de media a moderada y sea autolimitante es mejor evitar la cirugía de la ATM y resolver la asimetría mediante osteotomías de la rama mandibular después de que el crecimiento ha terminado.
El tratamiento ortodóntico prequirúrgico es de suma importancia en donde los objetivos serán lograr una buena relación de las dos arcadas dentales logrando después de la reposición quirúrgica una oclusión canina tipo I, por lo que es necesario saber el tipo y la magnitud de la cirugía a realizarse para la que la dentición pueda ser alineada quirúrgicamente y las líneas medias dentales terminen correspondiendo a las líneas medias faciales.
La decisión de realizar una condilectomía es tomada con base en evidencias de cambios activos en el cóndilo hiperplásico o sugestión clínica o radiográfica de condiciones patológicas como: condroma, osteoma u otras alteraciones que requieran un diagnóstico histopatológico.
Debe de tomarse en cuenta que el osteocondroma del cóndilo mandibular puede ser fácilmente confundido con la HC.
La condilectomía no sólo restaura la asimetría en muchos casos además de que permite la examinación histológica de la masa tumoral.
Los procedimientos quirúrgicos para corregir la asimetrías dependerán de la desviación de la mandíbula y de la discrepancia vertical maxilar del plano oclusal, siendo los más utilizados osteotomías mandibulares uni o bilaterales así como osteotomías maxilares Tipo Lefort I para corrección el plano oclusal.
En el caso presentado en este artículo el dolor y la limitación a la apertura oral, así como el tamaño del cóndilo, hicieron obligatorio la realización de condilectomía alta y remodelado del remanente óseo, logrando la completa corrección de la asimetría facial.
Sin embargo, se hizo evidente la falta de crecimiento lateral maxilar por lo que se realizó una osteotomía tipo Lefort I logrando una oclusión estable clase I molar y canina, con adecuada relación de líneas medias tanto dentales como faciales.
Consideramos de suma importancia en todos los pacientes que presenten asimetrías faciales, realizar un estudio exhaustivo de las causas de la misma, y consolidar un diagnóstico no sólo dental, ya que se pueden encontrar alteraciones de la ATM como la HC u algún otro tipo de neoplasia.
Departamento de Anestesiología, Facultad de Ciencias de la Salud, Universidad del Cauca, Popayán, Colombia Anesthesiology & Biostatistics Departments, Erasmus University Medical Center, Rotterdam, The Netherlands Unidad de Cuidado Intensivo, Clínica La Estancia, Popayán, Colombia Departamento de Cirugía General, Facultad de Ciencias de la Salud, Universidad del Cauca, Popayán, Colombia
© 2012 Publicado por Elsevier España, S.L. en nombre de Sociedad Colombiana de Anestesiología y Reanimación. *Trabajo ganador del segundo puesto en el concurso Jorge Colmenares, XXIX Congreso Colombiano de Anestesiología y Reanimación 2011. *Autor para correspondencia.
Departamento de Anestesiología.
Hospital Universitario San José.
Cra 6 10N-142, tercer piso, Popayán, Colombia.
Historia del artículo: Recibido el 31 de enero de 2012 - Aceptado el 29 de mayo de 2012.
On-line el 9 de agosto de 2012.
La traqueostomía es un procedimiento frecuente en las unidades de cuidados intensivos UCI indicado en el tratamiento del paciente críticamente enfermo que requiere ventilación mecánica de forma prolongada.
La traqueostomía percutánea por dilatación TPD fue introducida en 1985 y desde entonces ha sufrido varias modificaciones.
Actualmente se describen 3 técnicas para su realización: la técnica Ciaglia y su modificación Blue Rhino, la técnica Griggs y la técnica Howard Kelly modificada.
En los últimos años, la TPD ha ganado amplia aceptación. Es un procedimiento mínimamente invasivo que aporta numerosas ventajas entre las que destacan el presentar un alto grado de seguridad, ser una técnica de fácil realización y aprendizaje, presentar menor tamaño de la incisión cutánea limitando daño de los tejidos, bajo riesgo de sangrado, tiempo quirúrgico corto, bajos costos y que no precisa traslado a quirófano por lo que disminuye la morbilidad derivada del transporte a salas de cirugía en caso de traqueostomía abierta.
La TPD tiene algunas limitaciones y riesgos, entre ellos la decanulación y la obstrucción de la vía aérea, la canulación traqueal a ciegas, sangrado perioperato-rio, infecciones, estenosis traqueal, neumotorax, perforación esofágica, enfisema subcutáneo y fractura del anillo traqueal.
El objetivo del presente estudio, fue determinar las complicaciones intra y postoperatorias tempranas en pacientes de cuidado intensivo que requirieron TPD utilizando la técnica Ciaglia Blue Rhino y que se realizaron sin la asistencia de fibrobroncoscopio.
Mediante un diseño observacional-retrospectivo y tras aprobación del comité de ética institucional, se revisaron los registros de todos los pacientes médicos o quirúrgicos ingresados a la UCI de la Clínica La Estancia de la ciudad de Popayán Colombia, a los que se les realizó TPD durante un periodo de 3 años diciembre de 2006 a diciembre de 2009.
Fueron excluidos los menores de 18 años y los pacientes con alguna distorsión de la anatomía cervical o infección de tejidos cervicales.
Este grupo de pacientes se llevaba a traqueostomía abierta de forma convencional.
Todas las TPD fueron electivas y se realizaron por el equipo de la UCI de manera estandarizada de acuerdo a un protocolo institucional y empleando el equipo Ciaglia Blue Rhino Percutaneous Tracheostomy Introducer set Cook Critical Care, Bloomington, IN, USA.
En primer lugar se verificaron todos los implementos requeridos para el procedimiento.
Se optimizó la posición de tal manera que se expusieran con mayor facilidad las estructuras anatómicas cervicales.
Se realizó asepsia del cuello, colocación de campos quirúrgicos y se proporcionó sedación y analgesia fentanilo, remifentanilo, midazolam o propofol.
Tras la identificación por palpación del segundo anillo traqueal, se infiltró la piel suprayacente con lidocaína sin epinefrina al 2%.
Bajo visión laringoscópica se retiró cuidadosamente el tubo oro traqueal hasta visualizar el balón traqueal en el estrecho glótico.
La aguja introductora del catéter se ensambló en una jeringa de 10 ml que contenía el anestésico local y se puncionó entre el primero y segundo anillo traqueal o entre el segundo y tercer anillo, de acuerdo a las facilidades anatómicas de cada caso y en forma perpendicular hasta obtener pérdida de la resistencia.
Se aspiró con la jeringa confirmando la extracción de aire, lo cual es indicativo de la presencia de la punta en la luz traqueal.
Al alcanzar esta posición, se avanzó un catéter de polivinilo en un ángulo de 45° caudal y se retiró la jeringa y la aguja metálica.
A través del catéter se pasó la guía de alambre con punta en J atraumática y se retiró el catéter dejando la guía en posición.
A cada lado de la guía metálica se realizó una incisión transversal de 0,5 cm de longitud que comprometía piel y tejido celular subcutáneo esta es una modificación propia de nuestro servicio con la cual hemos observado menor trauma de incisión para la inserción; primero se realiza la punción luego la incisión.
Posteriormente se pasó el primer dilatador corto hasta que se deslizó fácilmente y luego se retiró dejando la guía de alambre adentro.
A continuación se avanzó la guía blanca del catéter sobre la de alambre hasta que sus extremos coincidían con las marcas distaly proximal.
Sobre las dos guías se pasó el dilatador único hasta que el extremo proximal coincidió con la marca de la guía del catéter en una inclinación de 45° respecto a la piel y en dirección caudal.
Se introdujo el dilatador con movimientos firmes y avanzando un poco cada vez hasta que se llegó a la marca de posicionamiento del dilatador línea negra.
La ventilación mecánica se suspendía cuando el dilatador entraba en la luz traqueal.
En ese momento se retiró el dilatador y se introdujo la cánula de traqueostomía lubricada, ensamblada y con el balón desinflado en el cargador sobre los catéteres guía.
Finalmente se retiró el catéter cargador y las 2 guías del catéter dilatador y de alambre, se fijó la cánula con puntos a la piel y con la cinta de tela alrededor del cuello y se reinició el proceso de ventilación.
A todos los pacientes se les tomó una radiografía del tórax de control.
La técnica en detalle puede ser apreciada en el enlace web «Traqueostomía Percutánea en Cuidado Intensivo». Para la recolección de la información se utilizó un formato que incluía las variables edad, sexo, diagnóstico de ingreso a la UCI, APACHE II, diagnóstico para la realización de la TPD, modo de ventilación mecánica y parámetros al momento de realizar el procedimiento, tiempo de ventilación mecánica VM antes de la TPD, medicamentos utilizados para sedación, personal que realizó el procedimiento, complicaciones intraoperatorias y complicaciones postoperatorias.
El tiempo de realización de la TPD se clasificó de acuerdo a lo reportado por otros autores como temprana menor a 4 días desde la intubación orotra-queal y tardía mayor a 10 días.
Los datos se analizaron con el paquete estadístico SPSS versión 15.0 mediante estadística descriptiva Statistical Pac-kage for the Social Sciences, Chicago, IL, USA.
Las variables categóricas se presentan como proporciones y frecuencias.
Las variables continuas se resumen con medias o medianas.
La dispersión de los datos se cuantificó utilizando la desviación estándar o el rango intercuartílico RIQ dependiendo de cada distribución y su proximidad a la normalidad.
Para explorar independencia entre algunas variables y el tiempo de realización del procedimiento se utilizó el test de x y el test de Mann-Whitney para muestras independientes para variables categóricas y continuas, respectivamente.
Se consideró como significante un valor de p inferior a 0,05. El procedimiento TPD se realizó a un total de 80 pacientes durante el periodo en estudio.
La edad promedio fue de 61,5 años, con un rango comprendido entre 15 y 89 años.
Las patologías por las cuales se ingresaron los pacientes a la UCI se detallan en la tabla 1.
La media de la puntuación de severidad APACHE II al ingreso fue de 17,9 DE = 6,4; RIQ= 14-21; recorrido = 3-37.
La indicación para la realización de la TPD fue ventilación mecánica prolongada en el 72% de los pacientes y secundaria a patología del sistema nervioso central o periférico en el 28%.
Los pacientes permanecieron con intubación orotraqueal previa al procedimiento un promedio de 11,6 días DE = 7,1; RIQ= 7,9-11.
La TPD se realizó de forma temprana menor a 4 días en un 15% n = 12 y de forma tardía mayor a 10 días en el 67,5% n = 54.
En un 15% n = 12 se realizó después de 18 días de intubación orotraqueal.
El 49% de las TPD fueron realizadas por un residente de anestesiología o cirugía general con la asistencia directa de un intensivista, el 40% por un médico intensivista y el 10% por especialistas de otras áreas.
Se presentaron complicaciones intraoperatorias en 9 pacientes 11,6% y complicaciones postoperatorias en 7 pacientes 9,1% tabla 2.
Ninguna de las complicaciones representó un riesgo vital para los pacientes.
La tabla 3 presenta una comparación entre el tiempo de realización de la TPD en el total de los pacientes y la frecuencia de complicaciones encontradas.
Se encontraron diferencias estadísticamente significativas en la presentación de complicaciones globales e intraoperatorias entre los 2 tiempos de realización temprana vs. tardía.
No se encontraron diferencias significativas entre otras variables como edad, sexo o puntuación APACHE II al ingreso.
La TPD es un procedimiento ampliamente aceptado, y su utilización ha venido en aumento en los últimos años.
Una de las modificaciones a la técnica es la asistencia del fibrobron-coscopio para la visualización directa del procedimiento por vía endotraqueal.
Sin embargo, esta implica la disponibilidad del equipo, requiere de personal entrenado en su realización y puede incrementar los costos del procedimiento.
Algunos autores han documentado que la asistencia con fibrobroncoscopio altera el intercambio gaseoso con retención de dióxido de carbono.
Reilly et al. demostraron incrementos en la presión intracraneana con el uso del fibrobroncoscopio debido al incremento de presión de dióxido de carbono.
Nawaz et al. reportan que la ausencia de asistencia con broncoscopio en el procedimiento no incrementa la morbilidad pero sí el tiempo en la realización.
Su uso rutinario en el procedimiento ha demostrado reducir la incidencia de complicaciones y en la actualidad su utilización está recomendada, aunque en muchos sitios aún no está completamente disponible.
Nuestro estudio contrasta sus resultados con los reportados por Romero et al., que utilizaron asistencia con fibrobroncoscopio en 100 pacientes.
Dichos autores reportan una incidencia de complicaciones tempranas globales de 12% 8% intraoperatorias y 4% postoperatorias.
Al igual que nuestros resultados, ninguna complicación resultó en desenlaces fatales para el paciente.
En nuestra práctica diaria no disponemos de asistencia con fibrobroncoscopio para la realización de las TPD, pero este estudio muestra que la incidencia de complicaciones tempranas globales no presenta diferencias sustanciales sin la asistencia del equipo y en comparación con el estudio de Romero et al..
Adicionalmente, nuestros resultados se apoyan en los recientemente publicados por Jackson et al. en el año 2011.
En su estudio retrospectivo demostraron que la incidencia de complicaciones tempranas o tardías del procedimiento no presentó diferencias con y sin la utilización de fibrobroncoscopio.
Es importante resaltar que 2 de nuestras complicaciones tempranas estuvieron dadas por pinzamiento o punción del tubo endotraqueal a pesar de su extracción hasta el estrecho glótico durante la punción.
Eventualmente, estas complicaciones podrían haber sido prevenidas con la visualización directa del procedimiento por vía endotraqueal.
Por supuesto, esto no descarta la posibilidad de puncionar el fibrobroncoscopio, lo cual ha sido reportado como complicación intraoperatoria por Ramírez et al..
El American College of Chest Physicians recomienda la traqueostomía para los pacientes en quienes se anticipa la necesidad de una vía artificial por más de 21 días.
Aunque no se ha definido el día exacto para su realización, sabemos que la ventilación mecánica por vía endotraqueal por un periodo inferior a 7 días cuenta con una baja incidencia de secuelas, las cuales son casi siempre reversibles.
El lapso de 7 a 10 días es un tiempo de transición que requiere evaluación cuidadosa, pues se observa un 12% de incidencia de estenosis laringotraqueales.
Whited et al. reportan que el riesgo de complicaciones a largo plazo de la vía aérea se incrementa de forma sustancial después del décimo día de intubación endotraqueal. En nuestro estudio el tiempo promedio de realización de la TPD fue de 11,6 días.
El estudio de Romero et al. reportó un tiempo de 16,7 días.
Esta diferencia se podría explicar por el tipo de pacientes manejados en cada sitio, su indicación particular para la realización de traqueostomía y los protocolos de cada institución.
Las complicaciones del procedimiento varían de acuerdo al sitio de estudio, el equipo quirúrgico y la severidad de la enfermedad del paciente.
Diversos estudios reportan complicaciones entre el 2 y el 60%, con mortalidad asociada de entre el 0 y el 5%.
El sangrado del sitio de punción ha sido reportado con una frecuencia del 1,2%, la estenosis traqueal en el 0,8% y la aparición de neumotorax en el 0,4%.
Hill et al. reportan una mortalidad del 0,3% y un índice global de complicaciones del 19%.
En nuestro estudio retrospectivo encontramos una incidencia de complicaciones tempranas de 11%, la cual es inferior a la reportada por otros estudios.
Una de las complicaciones intraoperatorias más frecuente fue la imposibilidad de realizar la TPD.
Estos pacientes requirieron una traqueostomía abierta.
Hemos documentado diferencias significativas en la proporción de complicaciones en relación al tiempo de realización de la TPD.
El momento ideal para la realización de la traqueostomía es un tema que continua en discusión.
Evidencias recientes sugieren que el uso de la traqueostomía debe ser individualizado, basado en las posibilidades futuras de extubación y en la evaluación del riesgo y beneficio de su utilización.
En pacientes que han sufrido de traumatismo cra-neoencefálico severo se ha planteado el posible beneficio si se realiza de forma temprana dentro de 3 a 4 días desde el inicio de la intubación orotraqueal.
El ensayo clínico aleato-rizado Tracheostomy Management in Critical Care TracMan fue diseñado para evaluar las diferencias entre pacientes que reciben el procedimiento antes de 4 días o después de 10 días a partir del inicio de la intubación orotraqueal temprana vs. tardía.
A pesar de que la técnica para la traqueostomía no fue estandarizada en el protocolo del estudio, la mayoría la realizaron de forma percutánea y en la cama del paciente.
Sus autores han reportado la inclusión de más de 900 pacientes en múltiples unidades de cuidado intensivo del Reino Unido.
Adicionalmente han presentado muy pocos casos de complicaciones intraoperatorias y ninguna muerte relacionada al procedimiento.
Demostraron menor tiempo de sedación en el grupo de traqueostomía temprana.
Sin embargo, el tiempo de estancia en las UCI o en el hospital no fue diferente entre los grupos.
El reporte final del estudio aún no ha sido publicado.
Las diferencias encontradas en nuestro estudio en relación al tiempo de realización del procedimiento deben ser analizadas con precaución por el tamaño de la muestra y las posibilidades de error tipol.
Otras complicaciones se presentaron en similitud con las reportadas por otros autores.
Este estudio fue diseñado para evaluar únicamente las complicaciones intra y postoperatorias tempranas de la realización de la traqueostomía en nuestro centro mediante la técnica de múltiples dilatadores.
Por supuesto, esta estimación depende directamente de las complicaciones que se consideren en la definición de este desenlace compuesto -el cual no es estándar entre diversos estudios-.
Una de sus limitaciones es la evaluación de los pacientes a corto plazo únicamente sin tener en cuenta otros desenlaces importantes relacionados con el uso de la traqueostomía en el paciente crítico.
Por sus características metodológicas retrospectivas, este estudio está sujeto a posibles sesgos de información.
Sin embargo, sus resultados son una fuente importante de hipótesis para nuestro grupo y para la comunidad médica.
Adicionalmente, evidencias recientes sugieren fuertemente que la técnica de dilatación única presenta mejores condiciones de seguridad y de éxito.
En conclusión, este estudio demuestra que nuestro grupo ha desarrollado una curva de aprendizaje sin la asistencia de fibrobroncoscopio que ha permitido abordar el procedimiento con una incidencia de complicaciones tempranas baja y similar a la reportada en la literatura.
a Médico anestesiólogo, Hospital Universitario del Valle, Universidad del Valle.
Docente, Departamento de Anestesiología, Universidad del Valle.
Instituto para Niños Ciegos y Sordos del Valle del Cauca, Cali, Colombia b Médico residente de tercer año de Anestesiología, Universidad del Valle, Cali, Colombia c Médico anestesiólogo, Hospital Militar, Bogotá, Colombia
El uso del fibrobroncoscopio para facilitar la intubación endotraqueal es una técnica reciente1 que se ha difundido de manera progresiva, no solo para el manejo del paciente con patología de la vía aérea, sino también en otras situaciones clínicas, como la verificación de la posición del tubo traqueal o endobronquial y para el examen de la vía aérea superior, la laringe, la tráquea y los bronquios.
La curva de aprendizaje en la intubación con fibrobroncoscopio debe hacerse siempre en pacientes con vía aérea considerada como normal, y se la da por cumplida con un mínimo de 10 procedimientos exitosos en el primer intento en menos de 2 minutos.
Cuando se aborde el caso de un paciente con una vía aérea considerada como difícil o con anatomía anormal, y la técnica seleccionada sea con el uso del fibrobroncoscopio el primer intento de intubación con este debe ser realizado siempre por el anestesiólogo presente con mayor experiencia en el procedimiento, toda vez que la vida del paciente prima por sobre el interés académico; además, el primer intento puede ser la mejor oportunidad de acceder a la vía aérea antes de que el escenario se torne difícil por secreciones, edema o sangrado.
En un paciente con predictores de vía aérea difícil se recomienda realizar el procedimiento con este despierto, pues el escenario puede cambiar de manera imprevista, por ejemplo, ante el requerimiento de abordar la vía aérea con urgencia, y en cuyo caso la utilidad del fibrobroncoscopio puede ser limitada.
Por ello es necesario estar preparados apropiadamente con dispositivos alternos.
La máscara de enseñanza, diseñada hace 10 años máscara de Lema-Tafur, facilita la posibilidad de realizar un intento prolongado de intubación con fibrobroncoscopio. con el paciente en apnea o en ventilación espontánea bajo sedación profunda para entrenamiento.
Esta máscara tiene la particularidad de que puede ser construida por cualquier anestesiólogo con los implementos disponibles de manera habitual en el quirófano.
En el mercado estadounidense se dispone de una máscara similar, llamada multi-port mask, o mascarilla de Patil, la cual cumple funciones similares.
Las recomendaciones enunciadas fueron construidas con base en la revisión de la literatura disponible en PubMed respecto a la técnica y a los procesos de aprendizaje, y se complementó con la experiencia del servicio, la cual se materializó en una actividad de grupo donde se revisaron y socializaron las presentes guías.
El fibrobroncoscopio no debe ser lubricado con jaleas o lidocaína en espray: solo debe usarse con tal fin solución salina normal o agua destilada, para facilitar el deslizamiento dentro del tubo.
La lubricación deficiente, por otra parte, puede hacer muy difícil la retirada del fibrobroncoscopio.
La fibra óptica solo debe manipularse con dos dedos en pinza; usualmente, los dedos primero y segundo.
El uso de tres puntos de apoyo, de los dedos sobre la fibra, incrementa el riesgo de quebrarla, al hacer presión sobre ella fig.
1. Antes y después de cada procedimiento el fibrobroncoscopio debe ser lavado según el protocolo de la institución para el manejo de los equipos endoscópicos flexibles.
Con un objeto cortante, realice suavemente un agujero en la parte lateral de la máscara, hasta alcanzar el diámetro de un conector de tubo orotraqueal 7 o 7,5.
Es en dicho agujero donde se conectará el sistema de ventilación fig.
2. Ponga un dedo de guante en la parte superior de la máscara, y fíjelo ahí con una cinta adhesiva fig.3.
Posteriormente, haga un pequeñísimo agujero, por donde pasará el equipo, con la ayuda de una hoja de bisturí fig.
4. Conecte el sistema de ventilación, con la ayuda del conector del tubo orotraqueal, y ventile al paciente, o permita que este lo haga espontáneamente fig.
5. Este es el paso final para contar con el dispositivo de Lema-Tafur.
1. Explique al paciente cómo va a realizarse el procedimiento, qué puede sentir y la razón por la cual se le realizará la intubación estando despierto en condiciones normales, eso le brindará al paciente mayor seguridad.
5. En pacientes pediátricos y en adultos en quienes se requiera, y sus propias patologías lo permitan, puede usarse atropina como antisialagogo.
6. Desde el punto de vista técnico se recomienda realizar la intubación por la vía nasal, pues p es mejor tolerado por el paciente despierto y, adicionalmente, la anatomía propia de la nasofaringe orienta la punta del dispositivo hacia la laringe, con lo cual facilita la identificación de la glotis y de las cuerdas vocales.
Para la intubación nasotraqueal se escogerá la narina más permeable en el adulto, y la menos permeable en el paciente pediátrico.
Se debe tener en cuenta que la intubación prolongada por vía nasal tiene una incidencia más alta de sinusitis cuando se la compara con la vía orotraqueal.
7. Aplique lidocaína en espray dentro de la fosa nasal escogida, y oximetazolina, con la ayuda de una "mecha" nasal, por lo menos 10 minutos antes del procedimiento.
8. Para la intubación orotraqueal es obligatorio el uso del protector de mordida.
Igualmente, se recomienda calentar el tubo sumergiéndolo en una riñonera con solución salina caliente, para obtener de él mayor flexibilidad, dado que la introducción en la vía aérea del fibrobroncoscopio puede resultar fácil, pero el avance del tubo, resultar difícil, dado el ángulo en la orofaringe y la hipofaringe.
a. Aplique lidocaína en espray en la base de la lengua y en la faringe; indique al paciente que realice gargarismos y luego aspire recordar que una atomización de lidocaína en espray proporciona 10 mg, y que no se debe exceder la dosis máxima de anestésico local.
Esta técnica se complementa posteriormente con la instilación de lidocaína al 2% a través del fibrobroncoscopio, bajo visualización directa, justo sobre las cuerdas vocales.
b. Bloqueos: Cuando el paso anterior no atenúa los reflejos de deglución y de tos puede aplicarse lidocaína al 2%, 3 cc a través de la membrana cricotiroidea, mediante un jelco calibre 22.
La aplicación del anestésico desencadena el reflejo de tos; por tal motivo, se debe de tener precaución al manipular la aguja en el cuello, ya que esto puede ofrecer riesgos adicionales para el paciente.
c. No se recomienda el bloqueo del nervio glosofaríngeo en los pilares amigdalinos, ante el riesgo de punción de las arterias carótidas o de pérdida, de manera prolongada, de los reflejos protectores de la vía aérea superior.
d. El operador debe estar familiarizado con las técnicas de bloqueo de la vía aérea superior, pues se requerirá dicho bloqueo en aquellos casos donde las pautas anteriores hayan sido insuficientes.
En el paciente anestesiado, en ventilación espontánea o no, la luxación de la mandíbula hacia delante y la tracción de la lengua hacia afuera pueden facilitar el éxito del procedimiento.
Cuando se use la máscara de Lema-Tafur hay que retirar el conector del tubo al sistema de ventilación, y dejarlo al alcance de la mano: de lo contrario, al avanzar el tubo, este no pasará a través del dispositivo.
Fije el tubo, sin adaptador, a la parte superior del fibrobroncoscopio fig.
6. En el 80% al 85% de los pacientes la epiglotis y las cuerdas vocales se observan con una manipulación mínima de la punta del fibrobroncoscopio.
No se recomienda introducir primero el tubo a la narina, por el mayor riesgo de sangrado; es preferible avanzar primero el fibrobroncoscopio hasta ver la carina, y luego introducir el tubo fig.
7. Al avanzar 10 cm ya se deben visualizar las estructuras faringolaríngeas.
Intente visualizar el cornete medio, y luego, la epiglotis, para luego orientarse hacia la laringe.
Después, pase el fibrobroncoscopio por las cuerdas vocales, hasta visualizar los anillos traqueales y llegar hasta la proximidad de la carina.
Si lo que se observa es saliva semejante a la espuma, muy posiblemente se encuentra en el esófago.
Retroceda lentamente, dirigiendo la punta hacia la parte anterior, con extrema suavidad: esto le facilitará ubicar la vía aérea.
En el caso del paciente en ventilación espontánea una guía útil es seguir las burbujas de secreciones generadas por el flujo de aire.
Una vez visualizada la carina se procede a bajar suavemente el tubo, el cual debe estar lubricado en su parte externa.
A partir de este momento el fibrobroncoscopio solo sirve como guía, y su atención debe centrarse en el descenso del tubo fig.
8. Muy a menudo se encuentra dificultad al avanzar el tubo sobre el fibrobroncoscopio. De por medio bien puede haber factores como la anatomía de la laringe, el diseño y la flexibilidad del tubo y el tamaño del fibrobroncoscopio.
Si se presenta resistencia al paso del tubo después de la faringe, ello usualmente ocurre en el paso de la epiglotis o el aritenoides derecho; en tal caso se retira el tubo de 1-3 cm y se gira de 45° a 90° contra las manecillas del reloj, y se reintroduce suavemente el tubo.
Si no avanza se debe pensar en introducir un tubo más pequeño, y repetir con este todo el procedimiento.
No se recomienda ejercer presión, pues se la ha relacionado con trauma laríngeo.
Verifique la posición deseada del tubo monobronquial o traqueal.
No administre sedantes o hipnóticos hasta no haber verificado nuevamente que el tubo se halla, efectivamente, en la vía aérea. Esto último se logra observando el movimiento del balón de ventilación, o bien mediante la capnografía y la auscultación.
En el paciente anestesiado y paralizado, la lengua y los tejidos blandos de la faringe se colapsan y cierran el espacio de la hipofaringe, lo cual limita la visión y la manipulación del fibrobroncoscopio.
Los pacientes con historia de ronquido, apnea obstructiva, obesidad, hipoplasia mandibular u obstrucción nasal, o aquellos con hiperplasia tonsilar son especialmente susceptibles a desarrollar colapso de la vía aérea durante la anestesia.
Adicionalmente, el tiempo de apnea y el control clínico del paciente hacen imposible este procedimiento sin la ayuda de uno o dos asistentes entrenados.
Maniobras como la tracción lingual o el avance anterior de la mandíbula ayudan a despejar la vía aérea; cada una de ellas por separado es beneficiosa, pero las dos practicadas al tiempo son más efectivas.
La tasa de fracasos en la intubación con fibrobroncoscopio se encuentra alrededor del 14,8% en el primer intento en pacientes despiertos, y alrededor del 6,1% en pacientes anestesiados; sin embargo, estas cifras son susceptibles de modificarse, debido a que la enseñanza del manejo de la vía aérea, en general, y el de la vía aérea difícil y de la fibrobroncoscopia, en particular, se han extendido a los niveles educativos de pregrado y de posgrado.
Las complicaciones son bastante raras, pero cuando se presentan pueden ser fatales.
Algunas de ellas incluyen la perforación esofágica y el barotrauma.
La epistaxis severa fue la complicación más común en un estudio reciente con el 1,3% de los casos.
Cuando se encuentra resistencia para avanzar el tubo sobre el fibrobroncoscopio existe el riesgo de trauma laríngeo severo, que se manifiesta por ronquera, disfonía y disfagia en el postoperatorio inmediato.
La técnica de abordaje de la vía aérea con el uso del fibrobron-coscopio es un procedimiento seguro, pero que requiere un entrenamiento supervisado.
Como en toda técnica, el seguimiento de una guía o un protocolo para la realización del procedimiento aportará a este una gran probabilidad de éxito, pues evitará la improvisación, independientemente de la experticia en la operación directa del fibrobroncoscopio.
El aprendizaje de la técnica de intubación con fibrobron-coscopio debe iniciarse en pacientes o en modelos con vía aérea normal.
El esófago de Barrett EB es una complicación del reflujo crónico gastroesofágico y es considerado el principal factor de riesgo para el desarrollo de displasia y adenocarcinoma 1-3.
Es por ello que, en los últimos años, se ha desarrollado especial interés sobre el papel de la endoscopia en el tratamiento de la displasia de alto grado y el cáncer asociado a EB 4-7.
Sin embargo, el tomar la decisión de realizar terapéutica endoscópica, comienza por tener un diagnóstico adecuado, y en este punto desafortunadamente existen fallas y contradicciones que van desde el diagnóstico mismo de EB, ya que la apariencia endoscópica no es suficiente, adicional al hecho que el endoscopista debe identificar adecuadamente la unión esofagogástrica, la unión escamocolumnar y obtener biopsias adecuadas.
Así mismo, se necesita la confirmación histológica de la presencia de metaplasia intestinal especializada en el esófago distal8, 9.
El diagnóstico histológico también confronta problemas ya que lamentablemente aún existen discrepancias entre patólogos expertos gastrointestinales, en la identificación de displasia de alto grado 10.
Trataremos ahora las dificultades diagnósticas desde el punto de vista endoscópico y las herramientas con las que contamos los endoscopistas para identificar EB.
Con el advenimiento de los videoendoscopios de alta resolución > 800.000 pixeles es posible detectar con certeza al menos 80% de las lesiones displásicas o neoplásicas en EB 11.
Sin embargo, para lograr esto, es necesario la observación meticulosa de anormalidades sutiles y utilizar la Clasificación de Praga 12, para referirse a la extensión del tejido metaplásico.
Si se identifica una lesión se debe catalogar según el Consenso de París 9.
Para mejorar la visualización de las lesiones puede utilizarse irrigación con agua o ácido acético como fue descrito por el Dr. Guelrud 13.
El uso de colorantes como el azul de metileno o índigo carmín no ha incrementado la detección de displasia de alto grado o cáncer, pero sí permite una mejor demarcación de estas lesiones.
Los equipos de alta resolución actualmente en uso, disponen de modos adicionales para mejorar la imagen tales como NBI Narrow Band Imaging, FICE Fuji Intelligent Color Enhancement, i-Scan imagen Enhancement, los cuales, si bien no mejoran la detección de lesiones neoplásicas, sí admiten una mejor visualización y caracterización de las mismas, lo cual es muy importante para la realización de terapéutica endoscópica.
Recientemente, se ha despertado gran interés en el tratamiento endoscópico de la displasia de alto grado y el cáncer superficial asociado a EB.
Las técnicas actualmente en uso, que muestran resultados prometedores son la mucosectomía y la ablación con radiofrecuencia.
En cuanto al tipo de mucosectomía con capuchón o ligadura con bandas, los resultados son similares.
Estas técnicas, a pesar de ser bastante seguras, no están exentas de riesgos y deben ser realizadas por endoscopistas expertos.
Aun cuando los resultados con estas técnicas son buenos, es necesario recalcar que se debe hacer una buena selección de los casos, en especial considerar el tamaño, ya que lesiones mayores a 1,5 cm pueden no ser extraídas en una sola pieza y es necesario recurrir a la resección parcial, lo cual se asocia a mayor índice de recidivas locales.
Así mismo, el uso de las resecciones circulares tendrá una mayor incidencia de estenosis 14-16.
El sangrado posresección puede darse entre 5 a 18%, dependiendo de la serie.
Sin embargo, el sangrado arterial es inusual 17, 18.
La hemostasia en estos casos, con soluciones esclerosantes y adrenalina, generalmente son efectivas.
La perforación se ha observado en 0 a 2,5% de los casos y puede ser manejada endoscópicamente si se identifica precozmente 18, 19.
Por otra parte, el uso de radiofrecuencia ha demostrado su utilidad para erradicar el EB.
Esta técnica tiene varios inconvenientes que van desde su elevado costo e imposibilidad de obtener material para estudio histológico hasta la asociación con complicaciones como estenosis, Barrett subepitelial y perforación 20, 21.
En conclusión, el diagnóstico de esófago de Barrett no es fácil, se necesita un examen cuidadoso, utilizar equipos de alta resolución y medios que realcen la visión endoscópica, para detectar adecuadamente las lesiones y en estrecho contacto con el patólogo, con la finalidad de llegar a un diagnóstico preciso y decidir terapéutica endoscópica, la cual debe ser realizada por endoscopistas expertos y estar siempre atentos al diagnóstico precoz y tratamiento de las complicaciones.
A pesar de su importancia y extensión, el espacio marino y sus organismos tardaron en ser incorporados como objetos de investigación científica en la Argentina.
Para contrarrestar la falta de infraestructura específica, los naturalistas recurrieron a oficiales navales, marinos, pescadores y consignatarios de pescado para reunir colecciones e información sobre los animales marinos.
Por eso, podemos decir que el estudio del mar surgió en el entramado de agentes, instituciones e instalaciones con prioridades e intereses muy diferentes.
En las últimas décadas, el énfasis en las redes humanas que conectan el trabajo de los naturalistas a una variedad de mundos sociales ha generado una importante literatura sobre la naturaleza comunitaria del trabajo científico.
Como han mostrado diversos historiadores de la ciencia, el acceso a infor-mación y muestras de estudio crean vínculos entre miembros de mundos sociales diversos, articulando frecuentemente actividades científicas y comerciales.
En ese sentido, la historia de los objetos y los espacios de la ciencia conduce, por un lado, a la relación entre el campo, el gabinete y los poseedores de un conocimiento local sobre las cosas y por el otro, a las maneras de ordenarlas y colocarlas en un lenguaje universal a través de la des- cripción y la clasificación cf. ; ; , .
A fines del siglo XIX, gracias a los mercados urbanos, las rutas comerciales y la organización de la pesca comercial marítima, los científicos pudieron acceder a diversos ejemplares de peces e invertebrados marinos, hasta entonces desconocidos en los museos argentinos.
Los medios de transporte jugaron un papel importante en la comercialización de nuevos productos marinos en la plaza de Buenos Aires, donde los zoólogos podían comprar especímenes frescos para diferentes estudios y la formación de colecciones.
Como en siglos anteriores, la diversidad de la naturaleza aparecía en los mercados: en esos espacios urbanos de concentración y venta de productos, antes que en los museos, los especímenes fueron clasificados, nombrados y exhibidos ; .
Los objetos de la naturaleza, puede decirse, comparten este carácter de mercancía, novedad científica y espécimen de museo.
En las siguientes páginas se profundiza en estas cuestiones, examinando los estudios y publicaciones sobre la fauna marina en la Argentina de fines del siglo XIX y primeras décadas del siglo XX.
Durante este período, la dificultad de contar con una infraestructura propia para las investigaciones marinas fue uno de los factores condicionantes de la supervivencia de prácticas de colección de materiales marinos, como el uso de los mercados, que por lo general se asocian a la modernidad inicial.
Este trabajo procura analizar, principalmente, ciertos aspectos de la relación entre las ciencias naturales y los inicios de la pesca comercial marítima.
En particular, se focaliza en la comercialización de productos marítimos frescos y las facilidades que ofrecieron los mercados urbanos para la formación de colecciones e investigaciones ictiológicas.
Junto a ello, se exploran las maneras en que se trató de compilar y procesar las observaciones y la experiencia empírica de los pescadores y también la organización de la pesca de altura que hizo visible nuevas especies para el público y la ciencia argentina.
Lo que traían los pescadores y se vendía en el mercado
En 1895, el director del Museo Nacional de Buenos Aires, el zoólogo ruso-alemán Carlos Berg, publicó una enumeración de 108 especies de peces marinos y aguas salobres de las costas argentinas y uruguayas.
Este catálogo incluía formas nuevas para la ciencia y la existencia de varias especies que hasta el momento no se habían registrado en el Atlántico sur o en la desembocadura del río de la Plata.
Este era un primer esfuerzo por sistematizar lo conocido hasta ese momento sobre los peces marinos de estas costas y conformar una colección y su exhibición en el museo porteño, especialmente usando los especímenes frescos comercializados en Buenos Aires.
Con ello se ampliaba el número de animales que posteriormente se considerarían parte de la “fauna argentina”.
De forma paralela, en el Museo de La Plata, se había contratado en 1893 a un zoólogo francés, Fernando Lahille, para el estudio de los animales acuáticos y el ambiente marino ; que comenzaba a pensarse como una fuente potencial de riqueza y parte de los “bienes privados de la Nación”.
Como señala Podgorny, la creación y exhibición de colecciones de historia natural, con sus correspondientes catálogos, implicaría la “argentinización” de la flora, la fauna, los minerales y fósiles hallados en el territorio .
Paralelamente, se buscaría reforzar, a través de diversas exposiciones, armado de colecciones y museos abiertos al público general, la idea de una naturaleza pródiga .
Pero antes que en los museos, un pequeño muestrario de la diversidad de la fauna marina podría observarse en los puestos de pescado de los mercados urbanos.
Estos sitios serían un nodo importante en las redes de provisión de información y de especímenes a los que recurrieron tanto Berg como Lahille y una posterior generación de naturalistas argentinos.
En el caso de Berg, su interés por la ictiología y algunos invertebrados marinos pareció comenzar durante su estadía en Montevideo entre 1890 y 1892, mientras dirigía el Museo Nacional de Historia Natural de esa ciudad , .
Recordemos que este naturalista había llegado a la Argentina en 1873, convocado para trabajar en el Museo de Buenos Aires donde permaneció tres años, ejerciendo luego de profesor en el Colegio Nacional y en la Universidad de Buenos Aires .
Aunque los estudios entomológicos fueron su predilección, Berg también publicó trabajos sobre otros grupos zoológicos.
Durante su residencia en Montevideo, empezó a reunir especímenes de la fauna ictiológica, donde disponía de ciertas facilidades.
En la capital uruguaya existía una comunidad de pescadores que no solo abastecían el consumo local sino también a la ciudad de Buenos Aires, remitiendo diariamente lo pescado en los llamados “vapores de la carrera” que unían ambas capitales en un viaje de alrededor de 10 horas.
Durante el siglo XIX, lo adquirido a los pescadores y vendedores de Montevideo por viajeros y capitanes europeos o norteamericanos ayudó a ampliar las colecciones de varios museos y el espectro de peces conocidos en esta parte del Atlántico.
De esta forma, algunos catálogos europeos de peces sudamericanos indicaban como localidad el mercado de Montevideo, combinando lo obtenido en sitios puntuales en el mar con lo comprado en los espacios urbanos.
Con las facilidades que ofrecía la capital uruguaya, Berg comenzó un estudio de los peces circumplatenses a partir de los ejemplares y los informes provistos por los pescadores locales y lo reunido por el preparador y el ayudante de zoología del museo uruguayo.
Cuando Berg se radicó nuevamente a Buenos Aires, ambos empleados continuaron enviándole ejemplares y noticias sobre el hallazgo de ciertas especies.
Como reconocimiento por esa ayuda, Berg les dedicó, a cada uno, el nombre de una nueva forma ictiológica.
Por motivos similares, bautizaría otra especie Pinguipes somnanbula con el nombre del conocido restaurante Sonámbula de Buenos Aires, frecuentado por naturalistas, universitarios y miembros de la élite porteña, cuyos propietarios le donaron un raro ejemplar pescado en Mar del Plata .
Este no sería el único caso en que elegantes restaurantes porteños satisficieran no solo los gustos culinarios y de sociabilidad de los naturalistas sino también sus intereses científicos.
Algunos restaurantes así como los puestos de pescado de los mercados exhibían ejemplares curiosos que atrajeron la mirada del público y de los sectores científicos.
Según los comentarios de la época, los productos pesqueros eran una mercancía cara en Buenos Aires y su consumo se restringía a las clases más pudientes y a algunos sectores de inmigrantes que mantenían sus costumbres alimenticias.
Durante la década de 1890, junto a la pesca fluvial y a los productos conservados importados de Europa, se comercializaban en Buenos Aires especímenes marinos frescos, introducidos diariamente desde Montevideo.
Por esos años, comenzaron a llegar en tren remesas de pescados y mariscos frescos del litoral atlántico bonaerense, principalmente desde Mar del Plata, distante a unos 400km o diez horas en tren, y en menor medida de Bahía Blanca, a más de 680km o 19 horas de la capital federal.
La extensión del ferrocarril, durante la década de 1880, acortó la distancia entre la capital argentina y el mar, posibilitando la llegada de estos nuevos productos al mercado porteño y de ahí a la mesa de disecciones de los naturalistas.
En Septiembre de 1886 se inauguró el ramal ferroviario que unió Buenos Aires con Mar del Plata, localidad que se consolidaría como el primer balneario marítimo del país ; .
Allí la pesca se organizó en el verano para consumo de una incipiente población turística de alto poder adquisitivo.
Inicialmente, pescadores italianos se trasladaban en tren desde Buenos Aires para trabajar temporariamente en la pesca durante el verano .
Algunos se fueron instalando en Mar del Plata, conformando una pequeña comunidad de pescadores que con el tiempo se volvería el centro pesquero más importante del país , .
Estos primeros pescadores se dedicaron a la pesca artesanal, operando cerca de la costa con botes y pequeñas embarcaciones a vela, las cuales después de cada salida eran varadas en la playa por falta de un puerto adecuado.
Fuera de la temporada balnearia, lo pescado se mandaba en tren a Buenos Aires, ciudad que constituía la principal plaza de consumo para esta insipiente actividad pesquera.
Durante gran parte del año, la salida al mar era determina por los días y el horario del ferrocarril y el estado del mar. Los pescadores trataban de estar de regreso cuatro o cinco horas antes de la salida del tren nocturno, con lo cual los productos llegaban en la mañana temprano a Buenos Aires .
Como no se disponía de instalaciones ni vagones frigoríficos, ya que el Ferrocarril Sud destinaba esos vagones para otras industrias, era indispensable reducir el tiempo entre la pesca y el transporte de los productos.
Para el envío a Buenos Aires, los delicados langostinos, camarones, crustáceos eran sumergidos en agua hirviendo para darles la consistencia necesaria para su transporte, mientras los pescados se limpiaban y frecuentemente se le sacaban las vísceras.
Luego, se ubicaban por especie en canastas o cajones, agregando hielo en los meses de más calor.
Estas remesas debían llegar bien temprano a Buenos Aires para poder ingresar en los mercados, donde las disposiciones municipales permitían la venta de pescado hasta las diez de la mañana en verano y las 12 en invierno.
En estos lugares, los naturalistas hurgaron en los puestos de expendio y en las mesadas de exhibición en busca de especímenes raros que serían más provechosos de coleccionar y diseccionar que comer.
Durante las primeras horas de la mañana, en lugares como el Mercado del Centro, sería factible observar una pequeña muestra del mundo marino recolectada por los pescadores el día anterior.
Así, el ritmo del mercado fue integrado en los patrones de las actividades de los naturalistas: las visitas matutinas a estos sitios y en las diferentes estaciones del año permitían deducir la abundancia, la estacionalidad o la aparición temporaria de ciertas especies cerca de la costa.
Al terminar el siglo XIX, cada grupo de pescadores de Mar del Plata tenía un consignatario encargado de las ventas en Buenos Aires.
Los pescadores le avisaba por telegrama de las remesas mandadas en el ferrocarril y el consignatario le comunicaba, cada dos o tres días, también por medio del telégrafo, los precios de venta de los productos .
Los zoólogos de los museos argentinos recurrirían a esta red de comunicación y comercialización para la provisión de ejemplares e información .
En particular, los dueños de los puestos de pescado del Mercado del Centro, ubicado a pocos pasos del museo porteño, tuvieron un papel importante como proveedores de especímenes a esa institución.
También el zoólogo del Museo de La Plata, Fernando Lahille, recurriría a los mismos despachantes de pescado fresco para reunir material de estudio y de canje con otras instituciones durante los cinco años que trabajó para el museo platense. Por más de tres décadas, Lahille continuó visitando periódicamente los lugares de concentración y venta de pescado en Buenos Aires.
Este naturalista combinaría las observaciones en los mercados urbanos con la inspección de distintos puntos de la costa y la interacción con los pescadores.
Por varios años, insistió en la necesidad de organizar exploraciones marinas en el litoral argentino y laboratorios acuáticos.
No obstante, durante el período estudiado, los recursos estatales y los apoyos de los funcionarios de turno fueron fluctuantes y pocos sostenidos para desarrollar un programa de investigaciones marinas.
Posteriormente, , p.19 reconocería: “El poco interés que se presta al estudio de las riquezas del mar no me ha permitido realizar aún las campañas de pesca que solicito desde tantos años ... el conocimiento de casi todas las especies nuevas para el país o para las ciencias lo debemos al concurso benévolo de nuestros escasos pescadores”.
Los mercados del centro de Buenos Aires constituyeron sitios fundamentales para obtener cómodamente diversos animales marinos y noticias sobre su procedencia y abundancia.
Sin embargo, se advertían las limitaciones de catalogar los peces marinos por esta vía y de dar una idea de su distribución geográfica, en gran parte por las escasas zonas de pesca explotadas:
Muy pocas son hasta ahora las estaciones de pesca, de donde llegan á los mercados y, principalmente por estas vías, á nuestro conocimiento las especies de peces recogidos.
Las aguas de Mar del Plata y Montevideo son los lugares que en primera línea proporcionan material de esta clase á la cocina y á la investigación científica, apoderándose en muchos casos la primera hasta de especies nuevas, antes de que puedan llegar al gabinete de estudio.
Por otra parte, no siempre recogen toda clase de peces para el mercado, sino los que están confirmados en gracia de la gastronomía ó economía casera , p.1-2.
Como se mencionaba en la época, muchas especies no se explotaban, eran devueltas al mar o consumidas localmente, sin enviarse a los mercados urbanos por no alcanzar buen precio o no estar instalados en los hábitos de consumo y saberes de las cocineras.
Para beneficio de la ciencia, los gustos culinarios y la aceptación de ciertos animales fueron variando, posibilitando la llegada y venta de nuevos productos en los mercados porteños.
La comercialización de algunas especies fue cambiando, como en el caso de las rayas: “Al principio de la explotación de la pesca en Mar del Plata, las rayas eran difícilmente aceptadas en el mercado de Buenos Aires.
Ahora, por el contrario, son muy buscadas.
Su venta se hace con facilidad y es muy remunerada” , p.157.
En cambio, la venta de tortugas marinas, apreciadas antes por su carne, fue decayendo en la plaza porteña al iniciarse el siglo XX y su precio disminuyó tanto que algunos consignatarios optaron por regalar ejemplares al Jardín Zoológico .
En ese sentido, la ciencia constituyó una salida alternativa para los especímenes extraños o no apreciados por el público, encontrando consumidores entre los pocos naturalistas interesados en las diversas formas que habitaban el mar.
Los proveedores de pescado fresco en Buenos Aires rápidamente aprendieron a satisfacer las necesidades de los científicos, no sólo atendiendo sus encargos, sino también donando especímenes y enviándoles los ejemplares raros o desconocidos que les llegaban.
Los pescadores y empleados del mercado, acostumbrados a ver y clasificar cientos de ejemplares de los mismos animales, podían distinguir nuevas formas o las que presentaban anomalías, las cuales a veces ofrecían a los naturalistas para su interpretación.
Junto con los especímenes, podían aportar detalles sobre el estado y color que tenían recién pescados o sobre ciertos rasgos morfológicos que se perdían o modificaban durante el transporte hasta el mercado.
Los pescadores también proveían información sobre las épocas del año y las zonas donde se capturaban o eran más abundantes.
De esta forma, las interpretaciones y descripciones de los naturalistas se fueron modelando tanto a partir de sus propias observaciones y las de otros investigadores como de los comentarios de los pescadores y los vendedores.
En particular, , p.4 reconoció la ayuda prestada por estos últimos para la formación de las colecciones del Museo Nacional de Buenos Aires y el catálogo de peces marinos de 1895:
Tengo el deber de manifestar mi agradecimiento á los propietarios de los puestos de pescado nº 77 y 78 del Mercado del Centro, D. Juan Garillo, D. Antonio Rumi, D. Lucas Groppo, quienes, lo mismo que sus dependientes, han contribuido con suma complacencia no sólo en fomentar las colecciones del Museo, sino en presentarme el material necesario para el estudio, cooperando de tal manera á la ejecución de este estudio.
Contando con esa ayuda y la de otros colaboradores y algunos veraneantes de Mar del Plata que enviaron animales desconocidos, Berg publicó, entre 1893 y 1902, año de su muerte, una serie de comunicaciones ictiológicas y algunas notas sobre crustáceos marinos, entre otros trabajos zoológicos.
Para la descripción sistemática de los peces, siguió los trabajos contemporáneos de los ictiólogos norteamericanos y las reglas de nomenclatura adoptadas en los dos primeros congresos internacionales de zoología, realizados en París 1889 y Moscú 1892.
Junto al nombre científico en latín de cada especie, agregó las designaciones vulgares empleadas localmente y los distintos términos científicos dados por otros autores para lo que se consideraba una misma especie.
La biblioteca del museo porteño y sus conocimientos lingüísticos, en particular el griego y latín, le permitieron rectificar varios nombres científicos así como las ortografías dudosas o erróneas y establecer la correcta etimología de los términos técnicos.
Este trabajo de clasificación y determinación sinonímica y geográfica de la fauna marina sería justificado tanto en función de una finalidad científica como de una utilidad práctica para el país:
Proporcionará al extranjero el conocimiento de las especies más comunes de nuestros peces de agua salada, evitando de esta manera, en lo futuro, las molestias de averiguación por parte de los industriales, cuyas miras, en vista de la carestía de ciertas clases de peces en Europa, se van dirigiendo á estos países.
Y contribuirá á esclarecer la distribución geográfica de muchas especies, demostrando que algunas que se creían únicamente habitantes de los mares septentrionales, se encuentran también en los meridionales, y que otras viven tanto en nuestras costas, como igualmente en las aguas de Nueva Zelanda, del Cabo de Nueva Esperanza, del Perú, de Chile etc. Berg, 1895, p.3.
La distribución de la fauna marina exhibía conexiones globales, que desafiaban los límites geográficos y políticos, requiriendo para su estudio la recopilación y comparación de datos a escala internacional.
Al igual que en la constitución de otras disciplinas, estas investigaciones implicarían el establecimiento de redes de intercambio de objetos y de información más allá de las fronteras nacionales y de los laboratorios urbanos .
Por otro lado, el comentario de Berg remite a cómo la noción de una naturaleza universal se vinculaba con ciertos problemas epistemológicos, pero también con la aparición de un espacio común modelado por el comercio y los mercados.
Al igual que otros naturalistas, reconocía la necesidad de inventariar y estandarizar, según la nomenclatura científica internacional, los nombres de las especies de la naturaleza local para hacer de ésta una fuente de recursos más legible para diversos usos comerciales, para su legislación y su promoción en el extranjero.
La fauna local debía ser descripta en un lenguaje universal para presentar internacionalmente los recursos “argentinos” y atraer capitalistas.
De manera análoga a lo ocurrido en otras disciplinas, las clasificaciones científicas implicarían separarse del lenguaje cotidiano y local de los pescadores y comerciantes e introducir un orden diferente a las clasificaciones dadas por ellos a los productos que vendían.
Uno de los problemas era el empleo en cada localidad de distintas designaciones para llamar a un mismo tipo de pez.
Además, los pescadores podían dar nombres disímiles a un mismo animal para la etapa juvenil y para la forma adulta.
En otros casos, se referían a diferentes peces con un mismo término, a veces por la similitud de su sabor o simplemente porque recurrir a un nombre conocido por el público facilitaba su venta.
Por su parte, los naturalistas buscaron homogeneizar los nombres a través de un lenguaje técnico universal y ayudar a eliminar la confusión causada por los distintos términos vernáculos.
No obstante, los catálogos y los trabajos científicos mostrarían que a pesar de esos esfuerzos, el mundo científico no escapaba al problema de la proliferación de nombres y reclasificaciones de ejemplares, mostrando que los objetos de la ciencia podían carecer de estabilidad.
El empleo de vapores y la pesca de altura
Al terminar el siglo XIX, algunos empresarios solicitaron permiso al gobierno argentino para operar con vapores pesqueros y redes de arrastre.
El Poder Ejecutivo nacional autorizó este sistema de pesca en el río de la Plata y el litoral bonaerense por fuera de la zona de diez millas contadas desde la costa.
Esta área, luego reducida a cinco millas, se reservó para los pescadores costeros y las embarcaciones a vela.
Una nueva repartición estatal, la División de Caza y Pesca, dependiente de la Dirección de Comercio e Industrias del Ministerio de Agricultura, creado a fines de 1898, se encargó de efectuar los informes y estudios correspondientes para el otorgamiento de esos permisos y la reglamentación de las redes de pesca.
Esta división luego transformada en la de zoología aplicada, dirigida por Fernando Lahille, se ocupó de difundir los potenciales recursos marinos del litoral atlántico y formar colecciones de referencia y para distintas exposiciones.
Para ello, Lahille continuó contando con los especímenes provistos por los comerciantes de pescado de Buenos Aires y por los pescadores costeros de Mar del Plata, a quienes ayudaría en sus reclamos por el uso de la playa frente al avance de la actividad turística en esa villa.
También procuró la colaboración de las empresas que comenzaron a utilizar vapores y a explorar nuevas zonas de pesca, estableciendo algunas clausulas en los permisos concedidos por el gobierno argentino:
El concesionario estará obligado a admitir á bordo de sus buques, en cada expedición, un empleado de la Dirección de Comercio é Industrias encargado de la inspección de la pesca y de efectuar los estudios que se encomienden ... de todas las especies desconocidas para los pescadores que llegase a conseguir el concesionario, le entregará varios ejemplares á la Dirección de Comercio é Industrias para las colecciones de la división de caza y pesca.
Llevará también una estadística de las cantidades de pescado extraídas por sus buques con expresión de las diferentes especies y apuntes de los lugares de pesca, y las migraciones de peces más comunes, datos que comunicará mensualmente á dicha Dirección Argentina, 1899, p.95.
Esta normativa se concretaría parcialmente.
Algunos de los primeros empresarios que solicitaron permisos para pescar con vapores no llegaron a desarrollar esta actividad o no duraron mucho tiempo.
Las primeras compañías se circunscribieron a la desembocadura del río de la Plata y principalmente a la explotación de la corvina, la principal especie introducida en el mercado porteño desde Montevideo.
La más importante de estas empresas fue la uruguaya de Pedro Galcerán, empresario dedicado desde mediados de la década de 1880 a enviar pescado fresco de Montevideo a Buenos Aires.
Inicialmente compraba a los pescadores costeros.
Luego, organizó su propia flotilla incorporando grandes redes arrastradas por lanchas a motor, generando la queja de los pescadores de Montevideo.
En enero de 1899, el gobierno argentino le permitió operar por fuera de las diez millas de la costa argentina, lo que traería un problema de jurisdicción con el Uruguay tras la detención de algunos barcos de esta empresa.
Ese mismo año, Galcerán colaboró con la División de Caza y Pesca, facilitando costosas redes de arrastre para una expedición marítima que realizó Lahille y sus ayudantes.
Hacia 1905, parte de esta empresa fue transferida, en Buenos Aires, a la compañía naviera de Ernesto Arana, que trabajó un par de años con dos pequeños vapores en la desembocadura del Plata, facilitando datos estadísticos sobre las capturas y permitiendo embarcar empleados de la repartición dirigida por Lahille en algunos de sus viajes.
Poco después, aparecerían en Buenos Aires otras firmas con vapores pesqueros, incentivados por los beneficios que prometía el comercio de pescado fresco en la plaza porteña.
Hacia 1904, los grandes transatlánticos con instalaciones frigoríficas comenzaron a traer desde Southampton y luego del puerto de Vigo, salmones, merluzas y langostas en estado fresco
á un precio tal, que sólo estaba al alcance de las personas pudientes ... Ante la perspectiva que esto significaba, se establecieron entre nosotros Sociedades capitalistas que se proponían explotar esta industria, tomando como punto de mira nuestro inconmensurable Atlántico, con todas las perspectivas de un criadero inagotable Zabala, 1910, p.5.
En 1906 se conformó una sociedad de armadores, conocida como La Pescadora Argentina, iniciando la pesca en gran escala con vapores y redes de arrastre desde el puerto de Buenos Aires.
Esta empresa, presidida por Francisco Dumas, abasteció de pescado fresco al mercado porteño por una década y proveyó diversos ejemplares a la oficina de zoología aplicada, al Museo de Buenos Aires y a algunas exposiciones de la época.
Su actividad se inició en 1907 con la llegada de dos trawler de 195 toneladas, construidos en el astillero escocés de Hall Russell y compañía.
Posteriormente se adquirieron otras embarcaciones, llegando a contar con once trawlers al iniciarse la Gran Guerra en 1914.
Estos barcos, también llamados chaluteros o arrastraderos, tenían más de 35 metros de eslora, casco metálico, bodegas con capacidad para noventa a 130 toneladas de pescado conservado con hielo y algunos contaban con máquinas refrigeradoras.
Estaban equipados con potentes motores para navegar a diez o 11 millas por hora y regular la velocidad para el arrastre en profundidad de la gran red, contando además con guinches a motor para su izado.
En cada lance, se remolcaba la red por dos horas, llegando a obtener “hasta 4.090k de pescado; sin embargo, transcurren días enteros sin que se recojan, hasta dar con el cardumen.
Si se daba con éste, se podía cargar por completo el buque en poco tiempo” , p.7.
Lo obtenido con la red se volcaba en la cubierta, donde los especímenes eran lavados y clasificados por especies, tirando al mar los que no se comercializaban o consumiéndolos a bordo.
Al igual que en los mercados, las tareas de selección y clasificación de los animales habituaron la mirada de los pescadores para detectar las variedades comunes en ciertas zonas y los especímenes anómalos o raros, algunos de los cuales se guardarían para ser determinados por los científicos.
Los viajes duraban entre cinco a nueve días y mensualmente se obtenían cerca de 120 toneladas de pescado, desembarcando los productos en Dársena Sur o la Boca del Riachuelo en el puerto de Buenos Aires.
Hacia 1909, comenzaron inspecciones sanitarias en esos lugares al igual que en la estación ferroviaria de Constitución, donde llegaba la pesca marítima y de las lagunas de la Provincia de Buenos Aires.
En esa época operaban desde el puerto de Buenos Aires dos o tres compañías pesqueras más.
Según , la rivalidad comercial entre estas empresas finalizó con el quiebre de algunas y la absorción de otras por parte de La Pescadora Argentina que quedó dueña de la plaza.
Al comenzar la guerra mundial era la única empresa de pesca en el país que actuaba más allá del considerado mar territorial.
Las operaciones de pesca con los arrastraderos implicaron la explotación de zonas alejadas de la costa y de mayor profundidad que las alcanzadas por los pescadores costeros de Mar del Plata, que por entonces no pescaban en profundidades mayores de veinte metros.
Los barcos de La Pescadora Argentina exploraron la pesca en diferentes sitios del Atlántico como frente al litoral bonaerense, donde encontrarían nuevas variedades de peces que al principio resultaron difíciles de comercializar.
Para facilitar su venta, las nuevas formas ictiológicas fueron bautizadas con nombres conocidos por los consumidores:
Al empezar sus campañas, la primera empresa pescadora encontró en abundancia peces que hasta la fecha no habían sido hallados por vivir sin duda en fondos a donde no podían alcanzarlos las pequeñas redes usadas hasta entonces por los pocos pescadores de Mar del Plata.
Los peces de que hablo llamaron mucho la atención del público por su clase de coloración de un rojo subido y su cabeza armada de espinas; y como el público no compra en general sino los pescados que conoce o de los cuales ha oído hablar, la empresa pesquera bautizó a éstos con el nombre de rouget, aunque los verdaderos rougets pertenezcan a una familia distinta Triglidae representada en el país por los rubios Prionotus punctatus.
Noté en seguida que se trataba de un pez muy conocido en el Mediterráneo ... Para los habitantes de Mallorca, es el Seran Imperial, para los de Barcelona es el Fanegal, y el mayordomo de la sección de Zoología, que ha vivido mucho tiempo en Logroño, dice que allí lo llaman Cabra.
Por fin en Niza, los provenzales le dan el nombre de Cardouniera.
Lo que para nosotros es mucho más interesante que estas cuestiones de designaciones populares, es la vastísima distribución geográfica de esta especie.
Se encuentra pues no sólo en el Mediterráneo sino también en las aguas profundas del Atlántico Lahille, 1913, p.5.
Este comentario muestra cómo los naturalistas discutieron o confrontaron sus observaciones con los empleados de sus puestos de trabajo y con las identificaciones o nombres dados por los pescadores de distintas regiones, lo que permitía comprobar la amplia distribución de algunas especies y las conexiones entre los mares de distintas partes del mundo.
En otra ocasión, una variedad de la familia del bacalao comenzó a ser encontrada por los barcos de La Pescadora Argentina y rápidamente los vendedores del Mercado del Centro bautizaron a ese pez como “brótola real”, mientras otros hablarían de “bacalao patagónico” o del sur.
Algunos ejemplares fueron remitidos a Lahille para su determinación.
La captura frente a la costa de Mar del Plata y en aguas profundas de especies de zonas frías y conocidas de la región magallánica mostraba que se podía contar con recursos importantes muy cerca y hacía sospechar de algunas características de las profundidades marinas de la región: “cuya temperatura tiene que ser análoga á la de las aguas más australes.
Es de sentir, que los intereses privados de la Compañía de pesca de F. Dumas – intereses muy respetables – no permitan indicar la situación exacta del lugar donde fueron encontrados estos peces, ni siquiera la naturaleza de los fondos correspondientes” , p.10-11.
El presidente de La Pescadora Argentina, Francisco Dumas, donó tortugas marinas gigantes al Museo de Buenos Aires y remitió peces desconocidos y otros organismos marinos a la Sección de Zoología del Ministerio de Agricultura para su determinación y publicidad.
Sin embargo, evitó, inicialmente, comunicar las coordenadas de los lugares de pesca por temor a la competencia con las otras empresas que fueron apareciendo en Buenos Aires.
A pesar de eso, se reconocía en la época que:
Las ciencias naturales deben agradecer el paulatino conocimiento de la fauna oceánica del Atlántico Austral á una empresa particular ‘La Pescadora Argentina’ ... Debido á esta compañía el Dr. Fernando Lahille ... ha podido reunir elementos importantes para presentar ya clasificados y bien ordenadas las numerosísimas especies de peces, moluscos y crustáceos que viven en nuestros mares.
Pero lo que es más importante el Sr. Dumas presidente de esta compañía pescadora está desde tiempo atrás reuniendo datos preciosos sobre el hábitat de cada especie de la fauna ictiológica [sic] Los peces…, 1910, p.187.
Parte de esas colecciones fueron exhibidas en la Exposición de Agricultura del Centenario, donde participó esta compañía y su presidente mostró la información y los mapas que estaba compilando:
El Sr. Dumas nos hizo ver mapas del océano y de las costas argentinas vecinas donde por los datos que en cada corto viaje informan los capitanes de los ocho buques de pesca, se conocen suficientemente bien los bancos de varias especies de peces, las migraciones periódicas de otras, la influencia de las corrientes tibias del Norte y de las frías del Sur, en el traslado de ciertas especies, las profundidades varias en que viven unos y otros tipos de peces, la clase de fondos de muchos de los puntos fijos de pesca, la abundancia y escasez de planckton en puntos determinados, la época de la postura de huevos y mil otros detalles obtenidos al principio empíricamente por los capitanes de buques inconscientes á veces de la importancia de ciertos detalles que están obligados á consignar, son después pacientes y sabiamente contraloreados y reunidos en la dirección de la empresa con fines utilitarios pero que serán de alto interés científico para la construcción de un mapa fauno geográfico oceánico sucederá así lo que por desgracia todavía siempre sucede: que la ciencia, en lugar de ser el punto de arranque para darle aplicaciones utilitarias, son estas y los relatos empíricos que llevan á su remolque y encadenada tras de sí á la ciencia tan orgullosa [sic] Los peces…, 1910, p.188.
Las observaciones y experiencia empírica que iban adquiriendo los capitanes en cada viaje, al ser registradas en diarios de pesca y planillas provistas por la administración de la empresa, luego compilada y sistematizada en tablas y mapas, podían transformar los informes de los pescadores en información de “alto interés científico”.
Para los historiadores de la ciencia, esto remite a una cuestión historiográfica importante: el lado colectivo y burocrático de la compilación de datos y la organización del conocimiento.
Tal como propone Irina Podgorny, una historia burocrática de la ciencia implica un análisis de los protocolos de registros, los medios que organizan el conocimiento así como los desplazamientos de prácticas de observación entre actividades y saberes diferentes .
La organización de la pesca de altura constituye un caso interesante para examinar algunas de estas cuestiones, así como las vinculaciones entre esta actividad y el conocimiento del mundo marino.
Las interacciones entre las empresas pesqueras y los naturalistas abarcaron una variedad de actitudes y colaboraciones, dadas en muchos casos por las relaciones personales que podían generar los científicos con el personal directivo de las compañías o con algunos capitanes.
La Pescadora Argentina, donó colecciones a las instituciones científicas y envió ejemplares desconocidos a Lahille para su determinación, mientras que los trabajos de este naturalista, las noticias en la prensa y las exhibiciones de ejemplares ayudarían a la promoción de los productos comercializados por esa empresa.
Con respecto a la información y los mapas compilados por Dumas, no hemos encontrado registros que permitan conocer si fueron publicados o incorporados en trabajos científicos, como se puede observar años después con los registros de los capitanes de los barcos pesqueros de otras compañías.
Cabe señalar que en 1916 un gran incendio destruyó las colecciones y archivos de la repartición dirigida por Lahille.
Ese mismo año la Pescadora Argentina dejó de operar. La empresa aprovechó los altos precios de los barcos durante la guerra mundial para vender su flota al gobierno ruso.
En la década de 1920, algunas empresas de navegación y armadores desarrollaron nuevamente la pesca de altura desde el puerto de Buenos Aires, ofreciendo el embarque de naturalistas y aficionados a la biología marina y oportunidades para incrementar las colecciones del museo porteño.
Entre 1920 y 1940, la compañía Gardella luego llamada Pesgar S.A. fue La más importante, llegando a administrar las otras compañías pesqueras de Buenos Aires .
Contó con una sucursal en la capital uruguaya, cuyo gerente, Luis Galcerán, fue un “entusiasta colaborador” del Museo de Historia Natural de Montevideo, enviando diversos ejemplares obtenidos por los vapores pesqueros y contribuyendo al catálogo sistemático de los peces uruguayos elaborado por el entonces director de ese museo, Garibaldi Devincenzi.
De esta forma, en esos años, las instituciones científicas de ambos lados del Plata contaban con la ayuda de la misma empresa y con los especímenes obtenidos por los mismos barcos, que al incorporarse a las colecciones y a los catálogos publicados por cada museo, pasaban a formar parte de la fauna de cada país.
No fueron muchas las embarcaciones destinadas a la pesca en alta mar que operaron desde el puerto de Buenos Aires.
En 1928 se registraban siete trawlers y hacia 1934 se contaban 15 barcos, aunque trabajaban regularmente nueve o diez: tres en la zona de confluencia de las aguas del Plata y el Atlántico y los restantes mar afuera, dedicados principalmente a la captura de la merluza .
Por entonces, la pesca obtenida se comercializaba en estado fresco, principalmente a través del mercado interno de consumo “Intendente Bullrich” de Buenos Aires, el “lugar de concentración y emporio comercial de toda la pesca marítima, fluvial y lacustre del país”.
En ese ámbito, al iniciarse la década de 1920, se realizaron exposiciones de la fauna marina y de la industria pesquera.
En esos años y hasta su reemplazo, en 1935, por un nuevo mercado con instalaciones frigoríficas, fue el mercado más visitado por los naturalistas argentinos y extranjeros, incluidos los zoólogos de las primeras campañas de la comisión inglesa del Discovery.
Con el aumento de la actividad pesquera, especialmente con lo capturado por los trawlers, el espacio del mercado continuó ofreciendo “descubrimientos” y oportunidades de observar la variabilidad morfológica y el dimorfismo sexual de las especies en venta o seleccionar las formas típicas de algunos animales entre cientos de ejemplares.
En los trabajos de varios naturalistas argentinos y visitantes extranjeros, se mencionarían las visitas a estos lugares hasta inicios de la década de 1930, época en que se produjeron ciertas transformaciones en la comercialización del pescado con las tecnologías de enfriamiento y congelamiento.
Un aspecto a seguir profundizando es el impacto de las diferentes modalidades de captura, transporte y comercialización de los especímenes en la historia de las prácticas científicas y la producción de conocimiento.
Las publicaciones de los naturalistas argentinos del período examinado dan cuenta de los lugares y la forma de reunir material de estudio, mostrando la combinación de distintos sitios de observación y la importancia de la pesca comercial para las investigaciones de la fauna marina.
Así, por ejemplo, el zoólogo Tomás , p.274, señalaba:
Prosiguiendo mis investigaciones acerca del género Raia en las aguas argentinas, he continuado mis visitas periódicas al mercado Bullrich, de esta Capital, y me ha sido dado encontrar ejemplares de especies que no figuraban en las colecciones del Museo Nacional de Historia Natural de Buenos Aires y que son, también, nuevas para nuestra fauna.
Asimismo, he tenido la suerte de coleccionar algunas novedades en varios viajes efectuados a bordo del Angélica, barco pesquero de la empresa Gardella y compañía.
Por otra parte, el capitán don Carlos Alexandersson, de la misma compañía, persona de ponderado espíritu de observación, tuvo oportunidad de favorecernos con numerosas piezas de sumo interés, además de datos de mucha importancia para el conocimiento de nuestra fauna marina y su distribución geográfica ... en el mes de marzo último concurrí al puerto de la Capital, en momentos en que se descargaba el pescado procedente de un viaje, efectuado en el Atlántico por el vapor Maneco; en esta oportunidad observé varios cajones de rayas.
Éstos fueron obtenidos al este de Cabo San Antonio, a una profundidad de 100 a 150 metros.
Tomé tres ejemplares, un macho muy desarrollado, y un macho y una hembra de menos tamaño, los cuales se conservan en las colecciones del Museo Nacional.
De esta forma, para coleccionar novedades se podía recurrir a paseos matutinos por el mercado y hurgar en los puestos de venta; embarcarse en vapores pesqueros y aprovechar para coleccionar los animales sin valor comercial que aparecían en la red y que por lo general se devolvían al mar; o visitar el puerto cuando los pescadores descargaban la pesca obtenida y clasificada por especies.
En los puertos, también se podía contactar la colaboración de capitanes y pescadores y encargar la búsqueda de ejemplares de determinados grupos biológicos.
Algunos capitanes de vapores pesqueros, como el sueco Oloff en Argentina, Carlos Alexandersson, acumularon años de experiencia y observaciones sobre las condiciones, las zonas y las épocas del año en que se hallaban los peces de mayor valor comercial y otras especies sin importancia económica que aparecían en la red de arrastre.
Alexandersson, por ejemplo, pescaba en esta parte del Atlántico desde 1908 y lo hizo, por lo menos, por tres décadas más, formando a su hijo en el mismo oficio .
Fue capitán de los pesqueros Undine y Maneco de la compañía Gardella, donde se embarcaron empleados y colaboradores del museo porteño, así como otras personas y periodistas.
En varios trabajos científicos se agradecía la información y los ejemplares facilitados por este capitán, quien también donó y vendió colecciones de invertebrados marinos y peces al museo porteño.
Frecuentemente, los especímenes eran acompañados con la profundidad y las coordenadas del área de pesca.
En la década de 1920, las zonas de pesca ya no se mantenían en secreto.
Los barcos se encontraban en esas áreas y permanecían varios días a la vista unos de otros.
En general, se estacionaban a unas doscientas a trescientas millas de la costa a unas treinta horas de navegación de Buenos Aires, en parajes donde abundaban los peces comercializables, especialmente la merluza.
Por entonces, se conocían dos zonas de captura, las migraciones, los momentos del día, las profundidades y las temperaturas del agua donde se movían las merluzas.
Los capitanes de pesca fueron acumulando observaciones y experiencia para detectar los mejores lugares para lanzar la red, asociando la mayor presencia de estos peces a determinadas temperaturas y clases de fondo .
También manejaban un conocimiento práctico de las condiciones meteorológicas y de las corrientes de la zona y algunas noticias sobre la configuración y la naturaleza del suelo marino, elementos que se tenían en cuenta para echar la red y evitar su deterioro.
Antes del lance de la red, se sondeaba la profundidad del área, ya que la longitud de los cables de arrastre guardaba relación con la profundidad y los animales que se procuraban.
La medición de la temperatura del agua, con termómetros de fondo que disponían algunos barcos, y la detección de los tipos de fondos podía ayudar a detectar los cardúmenes que no se observaban a simple vista desde cubierta.
Parte de estos datos eran registrados en los diarios de pesca, donde por cada lance de la red se anotaba la posición del barco empleando el sextante para medir la altura del sol y determinar la latitud y/o calculando las coordenadas geográficas por estima, la hora, la temperatura, la profundidad en brazas y los kilos de pescado obtenidos cf. .
Las referencias sobre las coordenadas geográficas y las profundidades de pesca de los peces, moluscos y otros invertebrados marinos remitidos por los capitanes o la firma Gardella al museo porteño se consideraban datos “aproximados”, pero suficientes para los estudios generales.
Esas indicaciones eran chequeadas y confrontadas con otras fuentes de información en el museo:
En cada caso lo hemos controlado con las cartas náuticas, a fin de cerciorarnos si las posiciones señaladas coinciden con las profundidades.
Debe tenerse en cuenta además que la posición que los barcos consignan es aquella donde pasan varias horas para echar las redes y volver a recogerlas, navegando, mientras tanto a pequeña velocidad, varias millas, en una u otra dirección; de modo pues, que los puntos marcados por las coordenadas geográficas deben tomarse como situaciones medias alrededor de las cuales se han efectuados los rastreos, pudiendo, por tanto, variar en fracciones de grado hacia uno u otro lado.
Por otra parte, ésta es la forma usual en que los barcos pesqueros realizan sus operaciones, y así es como, en muchas partes del mundo, han contribuido tan eficazmente a los progresos de la oceanografía biológica.
En los casos en que los barcos han señalado su posición, pero no la profundidad, ésta ha sido deducida de las cartas náuticas y el dato respectivo se consigna entre paréntesis Doello Jurado, 1938, p.281.
De esta forma, los informes de los capitanes y pescadores se podían articular con varias fuentes de información y con los datos recogidos por los naturalistas embarcados, como mencionaría el encargado de la Sección de Peces del Museo de Buenos Aires, Antonio , p.367:
En los sucesivos viajes que he realizado a bordo de los buques oceanográficos de la Armada Argentina, y en los barcos pesqueros ‘Trawler’ de la compañía Pesgar; a la vez que el estudio comparativo de los resultados obtenidos por los barcos pesqueros Maneco y Undine, en más de ochenta viajes efectuados de 1925 a febrero de 1934, se ha podido establecer la amplitud de los desplazamientos o movimientos migratorios que cumplen las merluzas énfasis en el original.
Los capitanes de los vapores pesqueros fueron acumulando observaciones sobre la clase de fondos y temperatura en que abundaban los peces comerciales, especialmente en torno a las zonas de pesca, migraciones, alimentación y comportamiento de las merluzas, el principal producto explotado por estas empresas.
Los diarios y las anotaciones de estos marinos, aunque no fueran tan exactos como los datos obtenidos en las expediciones hidrográficas y los buques oceanográficos de la Armada, ofrecían información sobre zonas no frecuentadas por la navegación mercante o militar y observaciones reunidas a lo largo de varios años y decenas de viajes.
Curiosamente, aunque los naturalistas de la época reconocieron las contribucio- nes de los actores ligados a las actividades pesqueras, estas vinculaciones han sido poco atendidas en la historiografía de las ciencias marinas.
Consideraciones finales
En este trabajo se han explorado algunos aspectos de la relación entre las ciencias naturales y el incipiente desarrollo de la pesca comercial marítima. Esta actividad proveyó oportunidades para iniciar el estudio científico de peces y otras especies marinas y su presentación al público general a través de distintas exposiciones.
Los ejemplares comercializados en Buenos Aires contribuyeron a la ampliación de los acervos de los museos y a la identificación de nuevas especies para la fauna “argentina”.
Los trawlers, dedicados a la pesca de altura frente al litoral bonaerense y que trabajaron desde el puerto de Buenos Aires, también facilitaron la formación de colecciones y el “descubrimiento” de nuevas especies.
Asimismo, ofrecieron a los naturalistas la posibilidad de realizar salidas al mar y de contar con registros acumulados en años de sondeos y pesca en el mar epicontinental.
Los sectores científicos generaron otras interacciones, a veces de forma ocasional y en otros casos más sostenidas en el tiempo, con los consignatarios de pescado en Buenos Aires, los pescadores de Mar del Plata y posteriormente con los de otras localidades de la costa atlántica argentina.
Las relaciones entre estos sectores, lejos de una cooperación utópica, abarcaron una gama variada de comportamientos, actitudes e intereses.
Los científicos no solo recibieron especímenes de los pescadores, sino también información acerca de sus ciclos de vida, épocas de reproducción, migraciones, zonas de pesca así como sobre los colores y otras características presentes en los especímenes recién sacados del mar que frecuentemente se modificaban con el paso del tiempo y el transporte.
Con ellos, los naturalistas discutieron las interpretaciones de cada uno, confrontaron saberes e identificación de especies.
Como se intentó mostrar en este trabajo, los puestos de los mercados, las radas de pescadores y los barcos pesqueros pueden ser considerados sitios de consecuencias cognitivas, en tanto espacios que median la naturaleza y el museo, diferentes culturas y formas de conocimiento.
Estos “spaces in between” forman parte de los circuitos de movi- lización y formación de colecciones e interpretaciones, donde intervienen una variedad de diferentes actores, habilidades, saberes y tecnologías.
El conocimiento sobre la fauna marina argentina iba tomando forma en la intercesión de estos espacios y entre las prácticas científicas, el acceso al mar y la explotación de los recursos.
De esta forma, lo visto, lo escuchado y lo recolectado en los mercados, los muelles de pescadores, las playas y la cubierta de los barcos, sumado a los catálogos y las publicaciones científicas de diferentes instituciones del mundo, ayudaron a modelar las descripciones científicas sobre los habitantes del mar.
Algunas razones y un punto de partida
Como hemos advertido, el convertir en rutinaria la visita del médico exigió sustituir las prácticas tradicionales del cuidado de la infancia introduciendo en la cultura popular, como dominante, una delimitación científica de las entidades 'niño' y 'madre' Apple, 1980 y 1995.
Este objetivo se situó en un plano prominente en España en el momento del cambio de siglo debido al ascenso de la clase médica profesional, en razón del grado de desarrollo burgués, a la prioridad del proyecto regeneracionista y a la conciencia extendida entre las elites de la mortalidad infantil como problema social.
Para conseguirlo se combinaron: a una campaña de crítica implacable a los contenidos de lo que se construyó como 'cultura médica popular'; b la oferta de dirección científica y de vigilancia profesional del embarazo, parto y crianza, a través de dispositivos gratuitos dispensarios municipales y obras benéficas privadas; c la posibilidad de alimentar a los niños mediante biberón, con leches garantizadas desde el punto de vista sanitario, a precios asequibles; y, d el libre acceso al médico en caso de enfermedad a través de esas mismas instituciones benéficas.
Además, en todo momento la práctica institucional fue, por sí misma, educativa, al sustituir viejas por nuevas rutinas por ejemplo, si no se realizaba el pesado periódico de los niños se perdían los beneficios de leche barata, ropa gratuita u otros, a la vez que era también expresamente formadora mediante cursos, conferencias, escuelas de maternologías, etc.
La educación sanitaria incluyendo la aceptación del trabajo experto de médicos pediatras aparecía como la vía regia de la defensa de la nación en momentos en que el leit motiv político se cifraba en la consigna de 'regeneración', tras la derrota por Estados Unidos y la pérdida de las últimas posesiones de ultramar, y aparecía un reformismo social para hacer frente a los nuevos problemas derivados de las reivindicaciones obreras que incluía la denominada 'medicina social' Rodríguez Ocaña, 1987 y 2006.
La medicina se asignaba la tarea de 'pacificar' a la gran masa de la sociedad española.
Sólo los médicos tendrían el derecho y el deber, fundado en la naturaleza de sus conocimientos profesionales, de guiar la vida de la colectividad; no ya gobernar, sino señalar "la única senda que conduce a la prosperidad" que coincidiría con la buena salud del pueblo Tolosa, 1903, p. 10-1.
Una posición como consejeros áulicos que ya venía siendo ejercida por algunas instituciones médicas como la Real Academia de Medicina de Madrid o la Sociedad Española de Higiene, controladas por miembros de la oligarquía política de la Restauración pertenecientes a ambos partidos dinásticos, en cuestiones como los planes de ensanche y reforma urbanística de las ciudades o el saneamiento urbano Rodríguez Ocaña, 2001.
Pero si en estos terrenos, el protagonismo de los médicos se subordinó al de arquitectos e ingenieros o, en el terreno de la previsión social, al de abogados, economistas y actuarios, en función de la diversificación profesional burguesa, en el campo de la asistencia a la infancia sólo tuvo que compartir competencias con maestras y pedagogos, y siempre desde una posición dominante.
En cuanto al concepto de 'cultura médica popular' no fue un préstamo tomado de las ciencias sociales, sino que fue puesto a punto por los propios médicos con el fin de diferenciar su práctica de la ejercida por la población, legitimando así su manera de entender la salud y la enfermedad Martínez y Comelles, 1994.
Frente a la universalidad y eficacia de 'la medicina de los médicos' se encontraba el localismo y la ineficacia de la medicina popular.
En esta tarea los médicos no estuvieron solos.
Los folcloristas españoles algunos, médicos de profesión de finales del siglo XIX, en Andalucía, Extremadura, Asturias o Cataluña, llevaron a cabo investigaciones, casi siempre a través de cuestionarios, que compusieron la imagen de una medicina popular ilógica y estable en su desvarío, gran obstáculo para la penetración de la medicina científica Perdiguero y Bernabeu, 2003.
El proceso de creación de la especialidad de 'medicina de niños' se sustentó sobre unos círculos institucionalizados de aprendizaje y práctica profesional hospitales, cátedras, dispensarios, unos circuitos de publicación revistas especializadas y unas medidas de defensa e intercambio profesional, como las sociedades de especialistas.
Dicho proceso ocurrió de forma más precoz en Francia desde donde los saberes médicos sobre niños se difundieron hacia España tanto en forma de traducciones de las principales monografías como de reseñas en las publicaciones periódicas médicas.
En los decenios iniciales del siglo XX hay que advertir una no menos importante influencia germana Seidler, 1974; La Berge, 1991; Klaus, 1993.
En las facultades, estos saberes se encontraban inicialmente unidos a la Obstetricia y Ginecología, como 'Clínica de partos y enfermedades de mujeres y niños' Plan de estudios de 1845 u 'Obstetricia y Patología de la mujer y los niños' plan de 1857, hasta que a partir de 1886 aparecieron otras como 'Enfermedades de los niños' y 'Pediatría' desde 1928.
En 1876, se fundó el primer centro especializado, Hospital del Niño Jesús, en Madrid, promovido por una asociación caritativa que pretendió, sin conseguirlo, la instalación de uno en cada capital de provincia.
El director más conspicuo de los primeros tiempos del hospital madrileño fue Mariano Benavente 1818-1885, médico de los niños de la aristocracia cortesana y primer especialista español de Pediatría, según Granjel 1965, cuya clientela heredó Manuel Tolosa Latour 1857-1919.
Este promovió otra asociación para la construcción de sanatorios marinos, según los acuerdos del Primer Congreso Internacional de Protección a la Infancia Bruselas, 1883, que se concretó en 1897 en la instalación de un centro en Chipiona, provincia de Cádiz.
En otros hospitales benéficos, en particular los adscritos a las Facultades de Medicina, se dotaron salas de clínicas para niños desde mediados de los años ochenta del siglo XIX figura 1.
Por su parte, las consultas ambulatorias se abrían en relación con las necesidades docentes, aunque con notable irregularidad de funcionamiento y adscripción.
Con recursos privados, al menos otros cinco hospitales y numerosos dispensarios o consultorios para niños enfermos se abrieron antes de 1910 en distintas ciudades.
Igualmente, desde la beneficencia municipal algunas grandes ciudades crearon servicios especializados para niños enfermos.
En Madrid, por ejemplo, en 1892 se instaló una primera 'consulta para niños enfermos y pobres' en la Casa de Socorro del distrito centro y en 1893 se instaló otra 'consulta para niños' en la nueva Casa de Socorro del distrito de palacio, ampliada en 1913 para crear la Institución Municipal de Puericultura.
Por lo que respecta a la conciencia de alarma social acerca de la mortalidad infantil, se puede advertir la proliferación de estudios demográfico-sanitarios apoyados en la explotación de los registros civiles Aguirre, 1885, sobre Madrid; Borobio, 1893, sobre Zaragoza o Comenge, 1899, sobre Barcelona, entre muchos otros; cf. Gómez Redondo, 1992.
Prácticamente hasta los trabajos de Marcelino Pascua 1934, más preocupados por el rigor técnico, los textos de este tipo manejaron una 'retórica de la catástrofe', encaminados a movilizar la opinión pública, muchas veces en apoyo de intervenciones médico-sociales concretas como en el caso ejemplar del Informe acerca de la mortalidad infantil de Madrid, sus principales causas y medios de combatirla, presentado por Rafael Ulecia en 1903 a la Junta Municipal de Sanidad.
Pautas tradicionales en la atención materno-infantil
Para conocer cuáles eran las pautas tradicionales en la atención materno-infantil en la segunda mitad del siglo XIX, además del estudio de ciertas fuentes materiales, los principales informadores son, precisamente, los autores implicados en la campaña que estamos comentando, quienes describían los usos y costumbres populares para criticarlos, si bien dado su objetivo hemos de aplicar todas las cautelas a la información que nos han transmitido.
Algunas fuentes son especialmente ricas, como es el caso de Madre e hijo.
Doctrina científica y errores populares en obstetricia y ginecología Madrid, 1898, cuyo autor, Enrique Salcedo Ginestal, cursó a todos los sanitarios titulados de los pueblos de España y a muchos de ciudades, la petición de que le transmitieran toda clase de "errores, supersticiones, refranes y frases" populares en relación con el tema de su estudio.
A diferencia de los folcloristas, en trabajos como el de Salcedo, rara vez se trata de mostrar lo positivo de las prácticas populares, sino exponer su "lado ridículo ... y aun criminal".
Había que combatir sin piedad "la mentira, el error, la mala fe" Salcedo, 1898, p. XII, omnipresentes en el mundo popular.
El ya mencionado Mariano Benavente recordaba de sus primeros años de ejercicio, alrededor de 1855, en Villarejo de Salvanés, una pequeña población castellana, que las enfermedades infantiles más frecuentes del lugar eran "la baba, el asiento colado y el mal de ojo" Benavente, 1883a.
Este último padecimiento recibió especial atención a partir del libro de Rafael Salillas 1905 elaborado a partir de la Información promovida por la Sección de Ciencias Morales y Políticas del Ateneo de Madrid, en el campo de las costumbres populares y en los tres hechos más característicos de la vida: el nacimiento, el matrimonio y la muerte, llevada a cabo en los inicios del siglo XX Perdiguero, 2004, p. 140-2.
La baba y el asiento eran también reconocidos en medios populares urbanos como los principales males de la infancia.
El asiento Bernabeu, 1995 y 2002a, p. 153-8, por su parte, parece ser el diagnóstico popular que se daba a síntomas como la indigestión y el estreñimiento, e inducía a intervenir para evitar la acumulación de sustancias nocivas, mediante purgantes, fricciones y otras manipulaciones.
Un médico de la beneficencia municipal de Madrid señalaba que 'levantar el asiento' era el mayor título que adornaba a las curanderas o saludadoras de común recurso en medios populares Aguirre, 1885, p. 168-9.
Los 'amasamientos' de la terapéutica popular fueron asimilados por la medicina, como operaciones empíricas beneficiosas, acompañándolas de explicaciones fisiopatológicas e integrándolas en técnicas expertas Salcedo, 1898, p. 661.
La enfermedad de la baba se caracterizaría por la emisión de flujos o humores nocivos e incluía todas las inflamaciones /supuraciones y diarreas.
En los momentos de la dentición, baba y diarrea eran sinónimas y su presencia era tenida por saludable, hasta el punto que, de no producirse la segunda, se intentaba provocarla por medios artificiales, mediante jarabes.
Desde la medicina se pretendió asimilar estas nociones bajo el diagnóstico de 'accidentes de la dentición' y enfatizar el peligro de estimular la diarrea o menospreciar su presencia; pero, la concepción de la diarrea como fenómeno saludable se mantuvo vigente para muchas madres hasta bien entrado el siglo XX Huergo, 1885, p. 87-8; Lozano, 1883, p. 154-7; Arteche, 1928, p. 62.
¿Podemos caracterizar la relación entre la cultura científica y la cultura popular en términos de absoluta oposición?
Tal parece, pero hubo algunas simbiosis.
El análisis de la etiqueta diagnóstica 'dentición' muestra la existencia de un verdadero proceso de aculturación en la medida en que los contenidos popularmente aceptados y científicamente rechazados a finales del siglo XIX procedían de lo que era doctrina médica un siglo antes Perdiguero y Bernabeu, 1995.
La colonización del imaginario popular por conceptos científicos fue advertida en su momento, subrayándose la disparidad en la evolución de ambos medios como la causa de la falta de sincronía: "la profesión médica origina el nacimiento de ... términos vagos, de muy amplio significado ... en la práctica no carecen de inconvenientes ... uno de ellos es que el vulgo acabe por incorporarse estos conceptos generales" Juarros, 1919, p. 70-3.
Al mismo tiempo, la evolución del pensamiento médico en torno a la alimentación infantil como, por ejemplo, la figura de las amas de leche, que examinamos más adelante muestra la influencia que las prácticas populares, sancionadas por tradiciones y experiencias seculares, ejercieron sobre los contenidos de las propias propuestas científicas, en absoluto ajenas a su contexto sociocultural.
Lo que se vivía a finales del siglo XIX era un episodio de cambios rápidos en las concepciones médicas que se enfrentaban con la lentitud de adaptación de conceptos y prácticas tradicionales, contra las que tenían que desarrollarse, en particular asentando la función profesional médica.
Un comentario esclarecedor de 1891 refiere cómo "[e]n no pocas ocasiones paga el 'mal de ojo', a las 'espaldas' de los médicos, los vidrios rotos de la mala dirección en la lactancia; puesto que los niños adquieren enfermedades difíciles o imposibles de curar" Valera, 1891, p. 29.
La conclusión obvia, tanto en 1891 como en 1925, es que hacía falta más educación higiénica, a cuyo servicio se instauró una 'medicina preventiva o profilaxia higiénica' Canoura, 1925, p. 12 que en el campo de la crianza infantil se llamó Puericultura.
La Puericultura como vía de familiarización con la medicina
El objeto de la Puericultura era extender las normas científicas de cuidado de la infancia, en particular las referidas al régimen alimenticio durante la lactancia.
Fue la expresión profesional de la campaña de prevención de la mortalidad infantil que comenzó bajo dirección y vinculación exclusivamente médica para pasar, más adelante, a finales de los años de la década de 1960, a convertirse en un nicho profesional subalterno en la escala sanitaria auxiliares y matronas.
Sin embargo, había sido la primera especialidad médica reglada de España, dotada con un centro de formación la Escuela Nacional de Puericultura, legislada en 1923 y hecha realidad a partir de 1926, cuyos titulados fueron, o bien oficiales sanitarios que completaban sus destrezas en el marco exigido por la medicina social de la época entre 1926 y 1960, aproximadamente, o bien fueron médicos de niños, pediatras, que igualmente completaban su formación con los aspectos higiénicos, preventivos y de promoción de la salud de la infancia.
Originalmente, la Puericultura y los puericultores promocionaron la alimentación maternal.
De los tres modos genéricos de proporcionar alimento al neonato  lactancia materna, lactancia por nodriza y lactancia artificial especialmente mediante biberón  los médicos se declararon unánimemente defensores de la primera, rígidos censores de la segunda y absolutos enemigos de la última.
Pero los resultados fueron contradictorios, puesto que la campaña puericultora condujo a un aumento del uso del biberón.
Y es que el compromiso técnico de la Puericultura se reforzó en el terreno de la lactancia artificial donde más claramente accesibles eran los instrumentos y las reglas externas a los cuerpos de las mujeres, a la vez que permitía atender las necesidades que generaba la irrebatible salida de la mujer del hogar con los menos perjuicios para la salud pública Wolf, 2001.
Los centros puericultores nacieron de la combinación de la educación higiénica y los socorros benéficos el suministro gratuito o semigratuito de leche, así como otros alimentos para los lactantes y, en algún caso, para las madres, además de otras medidas benéficas tradicionales como ropa, canastillas, incluso dinero.
Tuvo prioridad la tecnología de la alimentación artificial, que servía de reclamo para atraer una clientela popular figura 2.
En España existieron gotas de leche a partir de 1902 y consultorios para lactantes desde 1904, casi todos incluyendo un servicio de esterilización y reparto de leche, a semejanza del primero organizado en Madrid por Rafael Ulecia 1850-1912 Rodríguez Ocaña, Ortiz y García-Duarte, 1985 figura 3.
En el momento de máxima intensidad de las actuaciones públicas puericultoras, en torno a 1956, no se alcanzaron los 500 centros en toda España, lo que quedaba muy lejos de lo que fue habitual en los países europeos de los que se copiaba dicha práctica; en Francia existían en 1933 más de 4.500 o en Bélgica funcionaban no menos de 900 consultorios de lactantes de titularidad pública en 1924 Rollet-Echalier, 1990, p. 387 y 392.
La vertiente de educación popular se plasmó de manera más explícita en la creación de las Escuelas de Maternología, destinadas a proporcionar formación puericultora a otras mujeres, jóvenes escolares y madres.
Durante la República, cada dispensario tenía la obligación de realizar una conferencia semanal durante seis meses cada año, para las madres atendidas, además de realizar cursos en las escuelas municipales, obligatorios para las alumnas.
En 1930 se calculaba, en Madrid, que unas 18.000 madres y alrededor de 6.000 escolares habían atendido las conferencias desde su inicio en 1918 y 1921, respectivamente.
Como se muestra en otro artículo de este mismo número también se utilizaron otros medios de persuasión como carteles, emisiones de radio y películas.
Esta enseñanza especializada completaba una formación genérica, impartida en las escuelas desde mediados del siglo XIX, particularmente dirigida a las niñas, y que buscaba la sustentación de una 'moral de la domesticidad'; enseñanza que sería reforzada bajo el franquismo con el explícito nombre de 'enseñanzas del hogar', vigente hasta 1970.
Recientemente se ha realizado un estudio pormenorizado de sus contenidos y fines, empleando como material un número importante de los textos usados en su docencia de Haro, 1999, si bien, como muestra la tabla 1, los aspectos de la crianza quedaban difuminados en el marco de las preocupaciones higiénicas generales acerca de la vivienda, el aseo personal o el vestido.
En el último tercio del ochocientos apareció una notable actividad editorial sobre 'consejos a las madres', monografías con clara intención popularizadora que perduró hasta mediados de la década de 1960.
Así, por ejemplo, los Consejos prácticos sobre la higiene de la primera infancia de Vidal Solares, con diez ediciones entre 1882 y 1915, más un número indeterminado, con seguridad más de quince, de los mismos en formato reducido titulado Instrucción dialogada [o preceptos] sobre puericultura e higiene de la primera infancia, a veces precedido por consejos a las madres entre 1886 y 1916; también el caso del Arte de criar a los niños de Rafael Ulecia, con cinco ediciones entre 1904 y 1924, o el Catecismo de puericultura de Juan Bosch Marín, catorce ediciones entre 1933 y 1966.
Bajo la forma sintética de 'cartillas sanitarias de la primera infancia' o 'de puericultura', se multiplicaron, asociadas a las distintas instituciones locales benéficas u oficiales locales enfocadas hacia la asistencia materno-filial y aparecieron con enorme frecuencia en la prensa política dentro de las secciones que se dedicaban a las noticias relacionadas con la medicina Perdiguero, 1993.
Está claro que su objetivo era contribuir a la transformación en el seno de las familias de las pautas tradicionales de cuidados materno-infantiles, sistemáticamente denigradas como perjudiciales, por otras científicas dependientes del consejo médico experto.
La Dirección General de Sanidad creó el Servicio de Higiene Infantil en 1932, con el objeto de llevar la atención puericultora al mundo rural a través de los centros de higiene comarcales y locales.
Para su dotación se contaba con la existencia de la Escuela Nacional de Puericultura que, entre 1927 y 1963, creó hasta 16 centros de ámbito regional o provincial asociados.
Esta titulación resultaba indispensable para cubrir las plantillas del servicio, que, después de la guerra, continuó las líneas programáticas iniciadas en la República, confirmadas por la ley de sanidad materno-infantil de 1941, de manera que en 1956 se alcanzaba el máximo de dotaciones en centros comarcales unos 107.
Para su actuación, la sanidad pública contó con el auxilio inestimable de dos organizaciones, brazos sociales del Movimiento Nacional partido único franquista: Auxilio Social y Sección Femenina.
La Obra Nacional de Auxilio Social López, 1967; Orduña, 1996; Carasa, 1997 se desarrolló formalmente desde 1937.
Tuvo competencias en la gestión de gotas de leche, dispensarios de maternología, maternidades, comedores para madres gestantes y lactantes, hogares para huérfanos y abandonados, guarderías, jardines maternales y otros centros.
Fue una de las vías por las que, a partir de septiembre de 1954, se distribuyó la contribución de la National Catholic Welfare Conference de Estados Unidos  la ayuda social americana , básicamente compuesta de productos alimenticios, para cuyo reparto se crearon unas juntas asistenciales por provincias y que alcanzó a unos cuatro millones de beneficiarios menores de edad.
La Sección Femenina no se limitó a una actividad institucional, sino que participó de manera decisiva en las tareas de divulgación Sánchez, 1990, p. 34 y 40-3; Gallego, 1983, p. 124-5; Mata, 1994; Bernabeu, 2002b.
Formó un cuerpo de voluntarias que, luego de un curso de formación básica, eran enviadas a los pueblos en misiones de inspección, vacunación, reparto de medicamentos y de ropa y enseñanza de rudimentos higiénicos.
Gracias a su intervención, la Dirección General de Sanidad desarrolló una campaña contra los trastornos alimenticios, realizando entre 1941 y 1946 más de millón y medio de visitas y atendiendo a unos 180.000 niños.
A partir de 1947 organizó cátedras ambulantes de Puericultura que conectaron con muchos miles de personas en el medio campesino.
El Seguro de Enfermedad, iniciado en 1944, heredó de la República su preparación técnica y la dotación del Seguro de Maternidad que había comenzado a funcionar en octubre de 1931.
La Obra Maternal e Infantil del Seguro de Maternidad intervino en la atención higiénica y médica posparto, para lo que disponía de 12 dispensarios propios y 60 concertados en 1935, que pasaron a ser 250 consultorios propios y 9 residencias en 1947, todo lo cual se integró en el Seguro Obligatorio de Enfermedad.
Entre 1956 y 1964, el Seguro de Enfermedad gestionó 8 residencias maternales maternidades, 185 consultorios de pediatría-puericultura y 99 de maternología Bernabeu-Mestre y Perdiguero-Gil, 2001 figura 4.
La puesta en marcha de medidas de previsión social en relación con el parto implicaba el acceso de la medicina a territorios escasamente visitados hasta entonces.
En Zaragoza, se estimó que con anterioridad a la entrada en vigor del Seguro de Maternidad, más del 90% de los partos eran atendidos por 'una comadrona o una aficionada' Gómez Salvo y Camón Gironza, 1936, p. 6.
El Seguro se configuró sobre la asistencia a los partos normales a domicilio, encomendada autónomamente a matronas, mientras que el Reglamento de Servicios Sanitarios del Seguro Obligatorio de Enfermedad de enero de 1948 las convirtió en auxiliares del médico en todos los casos y estimuló el parto sanatorial, al ofrecer hasta 8 días de ingreso gratuito en institución cerrada para partos normales.
La hospitalización tocológica se vio favorecida por la dotación de clínicas propias del Seguro, de nueva construcción, distintas de los tradicionales centros benéficos destinados a pobres; también, por el empleo de la indicación llamada 'distocia social'  ingreso por malas condiciones de habitabilidad o de falta de cuidados en el hogar propio aplicada en el 61,3% de los registrados entre 1947 y 1949.
De esta forma, la hospitalización y la participación del médico en caso de parto, infrecuentes antes de la guerra civil, pasaron a ser sucesos familiares e imprescindibles.
El plan de construcción de Residencias Maternales en realidad, hospitales materno-infantiles, que se inició en la década de 1960, perseguía explícitamente "conseguir la hospitalización maternal total y que no quede ninguna beneficiaria gestante que verifique su alumbramiento en el ambiente inadecuado de su domicilio" Asistencia, 1967, p. 8.
Para 1968 la Seguridad Social abarcaba al 40-45% de la población y atendía más de la mitad de todos los partos que se producían en España.
El Seguro de Enfermedad dispuso consultas separadas para niños enfermos pediatría, tres días a la semana e higiene de lactantes puericultura, los tres restantes, hasta que en 1958 se unificaron.
Esta situación prefiguró el devenir de la especialidad pediátrica que pasó a obtenerse a través de formación hospitalaria con escasa relación con la higiene infantil.
Transformar lo malo en bueno Los contenidos del programa de divulgación sanitaria sobre la infancia
El título de este apartado, tomado de la afirmación programática del médico madrileño de beneficencia Juan Aguirre Barrio, descubre el nervio central del programa de divulgación médica sobre el cuidado de la infancia: "Es de urgente necesidad guiar a los ignorantes, contener a los ... que se equivocan ... transformando paulatinamente lo malo en bueno, lo popular y rutinario en científico y provechoso" Aguirre, 1885, p. 241.
Las costumbres y creencias de la población, en particular de las clases populares eran 'lo malo', el obstáculo más importante para la salud de los niños Bernabeu, 2002a, p. 151-3.
La mortalidad infantil era debida a "la falta de conocimientos higiénicos y de puericultura de los padres y más principalmente de la mujer, de ausencia de sentido común y gran acopio de preocupaciones supersticiosas y rutinarias" Sáiz de Llavería, 1914, p. 164.
"Los errores y preocupaciones del público en materia de enfermedades cuestan la vida a buen número de niños", aseguraba poco más tarde un médico puericultor Loste, 1917, p. 32, mientras que otro, tras confesar 40 años de práctica en la atención a los niños, precisaba que: "La muerte de los niños es debida a faltas de sus madres" G[onzález] Revilla, 1923, p. 69-70.
Esta opinión nacía de una visión de género que hacía de las mujeres seres sojuzgados por la biología, custodios exclusivos de sus hijos y de sus hogares por imperativo divino y mentes débiles, proclives al error: "El terreno que mejores condiciones reúne para dar fruto a estas aberraciones es, sin disputa, el cerebro de la mujer, siempre dispuesto a que en él germine lo estupendo, lo maravilloso, lo sobrenatural, los engendros de la ignorancia y del fanatismo, de la presunción necia y de la obcecación indocta" Salcedo, 1898, p. 15.
La ideología sobre la mujer, que trajo la dictadura franquista, reforzó esta visión Bernabeu, 2002b; Jiménez Lucena, Ruiz Somavilla y Castellanos Guerrero, 2002, p. 208-10 y la mujer equivocada y esquiva para el médico varón solo se consideró accesible a través de la labor 'de mujer a mujer' que podía llevar a cabo la divulgadora sanitaria Lecciones, 1945, p. 16.
Contenidos del todo similares, y con la misma periodización, han sido señalados en un estudio reciente acerca de los manuales para las enseñanzas domésticas de Haro, 1999.
En cualquier caso, desde la perspectiva médica, los peligros partían de la ambivalencia de la consideración de lo popular, al mismo tiempo inocente, por ignorante y contraria, por su radical alteridad.
La ignorancia, en sí misma, era inocente, pues procedía de la distancia natural que separaba a las clases populares de las elites generadoras de progreso y detentadoras de poder o, lo que es igual, de la falta de educación.
Al mismo tiempo era culpable, en tanto que generadora del 'indeleble estigma' de la terquedad, que provocaba las más feroces resistencias al consejo experto Salcedo, 1898, p. 4-5 y 14.
Lo popular resultaba, así, inaccesible a los consejos y prédicas médicas, mostrándose como el obstáculo más importante para la construcción de un mercado para los médicos de niños, pues las madres recurrían a las "«sabias doctrinas» de las maritornes de enfrente, despreciando los consejos científicos" Salcedo, 1898, p. 628.
El mayor riesgo acaecido en el momento del parto, en especial entre la clase pobre, sería el recurso a las "sabias vecinas ... extrañas a la ciencia" Aguirre, 1885, p. 29.
La cercanía cultural, "el mismo grado de ilustración", permitía el ejercicio de aquellas mujeres, llamadas saludadoras, que tenían 'consultas' abiertas para el tratamiento de los niños y que, según las quejas médicas, atendían una gran proporción de los problemas de salud de madres y niños Perdiguero, 2004, p. 137.
En otras ocasiones se imaginó a la población como una extensión yerma, donde, labrada por los consejos y las recomendaciones médicas, florecerían las semillas de la higiene Bravo, 1927, p. 21.
En este contexto ya no se consideraría a la madre como el enemigo a batir, sino ayudante privilegiado del médico en la atención a los niños y en la extensión de los cuidados higiénicos al conjunto de la población Tolosa, 1891.
Un elemento delicado en la demarcación de la cultura médica popular, dado el catolicismo agresivo de finales del siglo XIX e inicios del XX, era el posible enfrentamiento con 'la ignorancia religiosa' del pueblo.
Es notable el uso frecuente de exvotos y amuletos por ejemplo, véase Borrás, 1996, p. 46-54 en la salud infantil, de forma particular los dedicados a la dentición.
Una alternativa posible era la de trabajar en la separación de los ámbitos espiritual y médico, como proponía Salcedo en línea con su discurso cientifista, resaltando que la doctrina de la Iglesia condenaba las hechicerías y supersticiones Salcedo, 1898, p. 9-10 y 857.
Otra era la opción pragmática de aceptar las costumbres tradicionales, a cambio de introducir nuevas explicaciones significativas.
Por ejemplo, Benavente, en el contexto de una discusión sobre el mal de ojo, ofrecía a las madres la 'cristianización' de la creencia, de manera que estimulaba a que prendieran 'la cartera con los Santos Evangelios' de la ropita de sus niños para solicitar protección contra enfermedades como el garrotillo o el ataque cerebral, que eran las auténticas amenazas y no 'los ojos de fantásticas hechiceras' Benavente, 1883b.
La diana de la campaña educadora se fijó en la intimidad familiar y se propuso una completa renovación de los valores vigentes, en sintonía con el programa higienista de moralización más tradicional: confiar y obedecer a la autoridad, incluyendo a la médica; seguir con docilidad y disciplina los consejos expertos.
Para hacerlo realidad no se dudó en postular, en ausencia de otros medios, procedimientos de tipo militar: 'el ordeno y mando, tan expeditivo como infalible' Criado, 1925, p. 131; Bravo, 1927, p. 21.
Aunque estos últimos testimonios proceden del tiempo de la primera dictadura militar sufrida por España en el siglo XX, Criado, catedrático de Pediatría de la Universidad de Madrid, ya defendía esa idea doctrinaria de la educación con anterioridad.
En 1918, afirmaba en una conferencia que "la esencia de la educación consiste únicamente ... en la subordinación completa de la voluntad del niño a la autoridad de los padres ...
A los niños no se les convence, se les manda" Conferencia, 1918.
Y en el supuesto de la educación sanitaria, los profesionales ocupaban el lugar paterno.
Bajo el régimen franquista esta visión fue, obviamente, la norma Bernabeu, 2002b.
El carácter adoctrinador, nada libertario, de esta pedagogía se advierte en la delimitación de la educación popular.
En 1883, La madre y el niño, una de las publicaciones dedicadas a popularizar las doctrinas científicas de la crianza, advierte contra la ilustración excesiva de las madres que produciría una 'instrucción funesta, confianza peligrosa' Pereira, 1883.
El objetivo se circunscribe a tener la capacitación precisa para distinguir el momento que se presenta la más leve alteración que exige llamar al médico, un programa mucho más ambicioso que el propuesto por la popularización médica del siglo XVIII.
Y puesto que los servicios de beneficencia domiciliaria permitían la asistencia profesional, incluso a los que carecían de medios económicos, la pobreza no debía ser excusa Salcedo, 1898, p. 604.
El que podemos denominar 'programa máximo' de la medicalización de la infancia implicaría la incorporación de un médico a la familia, puesto que él debía asistir el parto, disponer las reglas higiénicas de crianza, en particular el régimen de alimentación, así como disponer, más adelante, una tabla de ejercicio gimnásticos y, en su caso, de baños de mar Rojo, 1895, p. 533-4; Sáiz de Llavería, 1914, p. 164-5.
Evidentemente, su formulación respondía a un contexto comercial de la práctica médica que se concentraba casi exclusivamente en las capas acomodadas de la sociedad.
Un ejemplo lo tenemos en la cuestión de las amas de cría.
Entre la clase acomodada, el recurso a la nodriza era un signo de estatus no en vano era una costumbre acendrada de la Familia Real española, mientras que ese puesto era una vía de sustento para mujeres pobres al servicio de instituciones benéficas como las inclusas.
Muchos ayuntamientos posiblemente la mayoría en el último decenio del siglo XIX y primeros del siglo XX suministraban pensiones de lactancia a familias pobres.
La preocupación de los médicos respecto a ambos tipos de nodrizas tenía distintos perfiles, pero, en ambos casos, su finalidad era ponerlas bajo vigilancia profesional.
Desde finales del siglo XVIII, la literatura médica construyó una imagen absolutamente negativa de aquellas mujeres en tanto que 'receptora[s] de saberes tradicionales erróneos' Buchan, 1808, p. 357, ignorantes y rudas, adornadas con "todos los errores y preocupaciones del vulgo y no pocos resabios de sus vicios" Furió, 1881, p. 29.
A esta condición básica se achacó la elevada mortandad infantil en las instituciones, por lo que, por extensión  a similitud de lo que ocurría con los conocimientos clínicos, generados en medios institucionales  se aplicaba a los hogares de clase acomodada la conclusión de que su empleo resultaría negativo.
En este punto, no obstante, se topaba con la extensión de la conducta supuestamente errada entre una clientela acomodada.
La medicina hubo de reconocer que las amas de cría existían por necesidad ante el 'no escaso número de mujeres' con insuficiente secreción láctea en cantidad o calidad, rechazando no obstante el alejamiento de los recién nacidos de sus hogares familiares Peiró, 1875; Cirera, 1882, p. 98.
La definición académica de 'la maternidad completa', esto es que la función maternal no acababa con el parto, sino que se extendía, por obligación biológica, moral cristiana y patriótica a la lactancia, hizo que el abanico de exenciones técnicamente permisibles se estrechara a lo largo del tiempo, hasta convertirse en excepción: "son contadísimas las mujeres que no pueden lactar" Vidal, 1903; Sáiz de Llavería, 1914.
Sin embargo, las amas sólo fueron definitivamente relegadas con la industrialización higiénica de la leche.
Así, en 1893, para Baldomero González Álvarez 1851-1927, con responsabilidades en la inclusa provincial y médico de la Casa Real, el de la nodriza era un mal necesario 1893, p. 30 y a comienzos de siglo los autores catalanes preferían la nodriza al biberón, pese a su confesada admiración por los adelantos en materia de esterilización Vidal, 1903; Comenge, circa 1906.
Las ediciones del Catecismo de Puericultura de Juan Bosch, de 1933 y 1938, defendían la lactancia por nodriza siempre que se alojara en la casa del recién nacido y fuese escrupulosamente seleccionada por consejo médico.
Ahí radicaba el núcleo del argumento, en la introducción del médico dentro del proceso de crianza.
Tanto el establecimiento de la indicación como la elección de ama debía ser supervisada por profesionales; no existe prácticamente un texto donde no se recoja dicha exigencia.
Se dirá: "Sólo el médico está llamado a dictar la medida", y "jamás debe tomarse nodriza sin previo informe facultativo" Martínez y Suárez, 1887, p. 73 y 76.
En 1877, el gobierno civil de la provincia de Madrid creó una sección de higiene de nodrizas, con la intención de establecer un libro matrícula de nodrizas, a semejanza del servicio de higiene de la prostitución Castejón, 2001 y un servicio similar se intentó en Barcelona en 1888 Coll, 1890.
También por iniciativa privada, se instalaron centros parecidos de los que en 1886 funcionaban al menos dos en la capital de España, uno de los cuales reconocía y certificaba las condiciones lácteo-sanitarias de unas 600 aspirantes al año Martínez y Suárez, 1887, p. 76 y 96-107.
Una campaña conducida por Manuel Tolosa y la Sociedad Española de Higiene condujo a la promulgación de una ley de protección a la infancia en 1904, con el ambicioso objeto de vigilar a los niños "entregados a lactancia mercenaria, y [a] los que están en casa-cuna, escuela, taller, asilo, etc. y cuanto directa o indirectamente pueda referirse a la vida de los niños durante ese periodo" art. 1º. Si bien la repercusión sanitaria de estos preceptos fue escasa Perdiguero y Robles, 2004.
Conclusión
En el desarrollo de una medicina especializada para la infancia tuvo un papel fundamental la realización de una campaña amplia y sostenida de persuasión social que sirvió para acercar a la población y hacer familiares sus ideas y sus prácticas profesionales.
En este proceso, extendido entre los siglos XIX y XX, jugó un papel destacado la oferta de bienes y servicios, como los de las gotas de leche, consultorios de lactantes, la obra maternal e infantil del Seguro de Maternidad, así como el Seguro de Enfermedad, a través de los cuales se facilitaba la situación laboral extra-doméstica de las mujeres.
Sin embargo, la ideología activa en el seno de esta campaña tuvo un abierto sesgo de género, en la medida en que se defendió una imagen pasiva, nociva y subordinada de las mujeres, en tanto que madres.
La principal arma retórica de la campaña fue la contraposición entre la maldad e ignorancia  asignada por entero, y en exclusiva, a los saberes y prácticas populares, incluida la actividad de los sanadores tradicionales  y la bondad y verdad exclusiva de las propuestas científicas.
Esta actitud servía para encubrir los cambios y los fracasos de la medicina científica y la procedencia ilustrada de muchas de las ideas y costumbres criticadas como anticientíficas, a la vez que cerraba los ojos ante las componendas en que incurrían los médicos en la persecución de sus objetivos profesionales por encima de sus propios razonamientos higiénicos, como en el caso de las amas de cría.
En este sentido, resulta significativo que la campaña de medicalización se apoyara formalmente en una oferta de servicios preventivos, puericultores, de amplio contenido educativo, mientras que, a partir de 1958, los servicios médicos del Seguro de Enfermedad se olvidaron de ello para concentrarse en diagnósticos y tratamientos y la Puericultura pasó, de ser la primera especialidad médica organizada en España, a un título para auxiliares de la más baja escala laboral sanitaria.
1 Servicio de Endoscopia del Instituto de Cáncer del Estado de Sao Paulo.
Cirugía del Aparato Digestivo, Departamento de Gastroenterología, Facultad de Medicina de la Universidad de Sao Paulo.
Sao Paulo, Brasil.
El esófago de Barrett EB consiste en el cambio del epitelio del esófago distal, de cualquier extensión, que puede ser reconocido como epitelio columnar en la endoscopia y confirmado como metaplasia intestinal en la biopsia 1.
El EB es reconocido como el principal factor de riesgo para el desarrollo de adenocarcinoma de esófago y su prevalencia viene aumentando progresivamente en Estados Unidos 1.
El diagnóstico de displasia de alto grado y de cáncer precoz en pacientes con EB no es una tarea fácil con la videoendoscopia convencional.
La superficie de la mucosa debe ser analizada detalladamente y ante la presencia de irregularidades, como discretas elevaciones o depresiones de la mucosa, lo mismo que alteraciones en la coloración del epitelio, debe procederse con múltiples biopsias.
Actualmente, la vigilancia endoscópica del EB se realiza de acuerdo con el protocolo de Seattle, en el cual se aplica el método planimétrico de biopsias seriadas, una en cada cuadrante, cada 1 a 2 cms de epitelio columnar 1, 2.
La esofagectomía es la única terapia que brinda la seguridad de remover todo el epitelio neoplásico, sin embargo, es el tratamiento que presenta la mayor morbimortalidad.
Con la evidencia de baja incidencia de metástasis ganglionares en tumores limitados a la mucosa 3, 4, y con el desarrollo de nuevas técnicas endoscópicas, la terapia endoluminal ha ganado una creciente aceptación en el abordaje inicial de los pacientes con displasia de alto grado o tumores precoces.
Los procedimientos de ablación comprenden la electrocoagulación multipolar, el Laser Nd-Yag, la radiofrecuencia, la terapia fotodinámica y la cauterización con argón plasma.
Estos utilizan la energía térmica, fotoquímica o la radiofrecuencia para la ablación del EB anormal.
Después de la ablación, los pacientes son mantenidos con altas dosis de inhibidores de bomba de protones, con el fin de favorecer la cicatrización con el crecimiento de epitelio escamoso.
Hay dos limitaciones importantes para estos métodos.
La primera es que ellas no proporcionan espécimen para el estudio anatomopatólogico, lo que impide la estadificación correcta de la lesión.
La segunda es que el daño causado por las terapias de ablación se limita solo a la mucosa superficial.
Con la re-epitelización del esófago distal por epitelio escamoso, unas islas de epitelio columnar o nidos de tumor quedan ubicados por debajo del epitelio.
Tales áreas no son susceptibles de vigilancia endoscópica. No son raros los informes de neoplasia que ocurren en este epitelio 5-9.
Dentro de los procedimientos de resección se encuentran la mucosectomía con la ayuda de capuchón o de inyección submucosa, la ligadura elástica seguida de sección y más recientemente la disección submucosa "ESD - endoscopic submucosal disection".
Los procedimientos de resección proporcionan espécimen, permitiendo el análisis histológico adecuado.
En paciente con EB largo, sin embargo, no siempre es posible la resección de toda la lesión.
La terapia fotodinámica está basada en la capacidad de ciertas sustancias fotosensibilizadoras de producir daño tisular al ser estimuladas por la energía luminosa en determinada longitud de onda.
En el caso del EB, la sustancia activa provoca daño celular y destrucción del epitelio columnar.
Cuando está asociada a terapia antirreflujo, la re-epitelización escamosa es posible.
El porfímero sódico Photofrin® es el foto sensibilizador más utilizado en Estados Unidos y es el único aprobado por la FDA Federal Drug Administration.
Después de la administración endovenosa, este agente es absorbido por la mayoría de los tejidos del cuerpo, principalmente por los neoplásicos, que por razones desconocidas absorben más esta sustancia 10.
Esta se acumula no solo en la mucosa sino en tejidos más profundos de la pared esofágica, lo que puede aumentar la eficacia del tratamiento 11.
Sin embargo, presenta una mayor incidencia de efectos colaterales como fiebre, dolor torácico y principalmente estenosis esofágica hasta 36% 12.
El paciente debe evitar la exposición prolongada a la luz solar, hasta por 4 semanas después de la inyección, debido a que el fotosensibilizador puede permanecer en la piel hasta por 30 días.
El ácido 5-aminolevulínico 5-ALA es una sustancia fotosensibilizadora muy utilizada en Europa y puede ser administrada por vía oral.
El 5-ALA presenta mayor afinidad por el tejido epitelial, disminuyendo los daños a tejidos más profundos 11 y por lo tanto sus complicaciones perforación y estenosis.
Además, posee un menor tiempo de fotosensibilidad en la piel, apenas 24 a 48 horas.
El láser es el agente utilizado en endoscopia como activador de la sustancia fotosensibilizadora.
Es aplicado a través de un catéter introducido por el canal de trabajo y su aplicación requiere cerca de 30 minutos por segmento 6-7cm.
En un estudio internacional aleatorizado multicéntrico 12, la terapia fotodinámica realizada con porfímero asociada a la inhibición del reflujo con omeprazol, fue comparada con el uso de solo omeprazol en 208 pacientes con EB que presentaban displasia de alto grado.
El tratamiento endoscópico eliminó la displasia de alto grado en 77% de los pacientes 106/138 contra 39% del grupo de IBP 27/70.
La progresión hacia cáncer ocurrió en los dos grupos; sin embargo, en menor cantidad en el grupo sometido a terapia fotodinámica 13% vs.
20%. Las principales complicaciones relacionadas con la terapia fotodinámica fueron: fotosensibilidad 69%, estenosis esofágica 36%, vómitos 32%, dolor torácico no cardiogénico 20%, fiebre 20%; disfagia 19%, estreñimiento 13%, deshidratación 12%, náuseas 11% e hipo 10%.
Ackroyd y colaboradores 13 aleatorizaron a 36 pacientes con EB y displasia de bajo grado: 18 recibieron terapia fotodinámica con 5-ALA asociado a inhibición de reflujo con omeprazol y 18 solo mantuvieron tratamiento con omeprazol.
En los pacientes del primer grupo hubo respuesta en 16 disminución media de la extensión de la lesión de 30%, en tanto que en el grupo placebo, se observó una disminución del 10% en solo dos pacientes.
No se identificó en ninguno de los pacientes displasia en las áreas tratadas con terapia fotodinámica y en el grupo placebo, la displasia persistió en 12 pacientes.
En un estudio preliminar de 32 pacientes aleatorizados para recibir terapia fotodinámica con porfímero ó 5-ALA, los pacientes que recibieron 5-ALA presentaron mayor remisión del EB con menores complicaciones, como estenosis y fotosensibilidad cutánea 14.
La eficacia a largo plazo de la terapia fotodinámica aún no está establecida.
Existen pocos estudios y los resultados son contradictorios 15, 16.
En un estudio con 66 pacientes portadores de EB con displasia de alta grado grupo A o cáncer precoz grupo B, tratados con terapia fotodinámica, Pech y colaboradores 15 demostraron buen control de la enfermedad con sobrevida libre de enfermedad en 5 años de 89% en el grupo A y de 68% en el grupo B, no habiendo mortalidad relacionada con el método o el tumor.
Por otro lado, Peters et al 16 estudiaron 20 pacientes con displasia de alto grado o neoplasia residual luego de resección endoscópica, sometiéndolos a terapia fotodinámica.
El éxito inicial fue observado en 15 pacientes 75% y, en el seguimiento a 30 meses, hubo 4 recidivas 26%.
Los autores concluyen que en este grupo de pacientes la tasa de éxito de la terapia fotodinámica es decepcionante, no elimina en epitelio metaplásico residual en 100% de los casos y no previene la recidiva.
Los autores desaconsejan la terapia fotodinámica en este grupo de pacientes.
La terapia fotodinámica debe ser vista como una alternativa para aquellos pacientes con displasia de alto grado que presenten un alto riesgo quirúrgico o que rechacen la cirugía, pues esta terapia puede retardar, más no impedir, la progresión a adenocarcinoma 17, 18.
La coagulación con argón plasma APC incluye la aplicación de corriente monopolar llevada al tejido a través de un flujo de gas argón ionizado, que permite la ablación del epitelio con penetración limitada.
Presenta la ventaja de ser una técnica ampliamente accesible y de fácil ejecución 19.
Aunque los estudios muestren una disminución de la extensión de EB, su ablación completa no siempre es posible; el riesgo de epitelio residual bajo el epitelio escamoso neoformado es preocupante, incluso con reportes de transformación maligna en esos nichos 7-9.
Algunos autores propusieron entonces la utilización de potencias mayores de argón plasma 90W, consiguiendo la regresión completa de la metaplasia columnar en 96-98,6% de los casos, y sin reportes de progresión a cáncer 20-22.
Sin embargo, esta estrategia se asocia a un mayor índice de complicaciones como dolor retroesternal 22,5%, disfagia 5%, fiebre 17,5%, estenosis 4,3%-9,1% y perforación 0,7% 19.
Bright y colaboradores 23 realizaron un estudio controlado aleatorizado en 58 pacientes portadores de EB sometidos a fundoplicatura quirúrgica, comparando la ablación de epitelio columnar con argón con vigilancia endoscópica simple durante un período promedio de 68 meses.
Pacientes con displasia de alto grado fueron excluidos del estudio.
Inicialmente, todos los pacientes sometidos a ablación con APC alcanzaron una regresión del al menos el 95% del epitelio columnar, la cual fue mantenida en 70% de los casos luego de 5 años.
En el seguimiento tardío se observó regresión significativa del epitelio columnar en ambos grupos, sin embargo, la reducción fue mayor en el grupo APC 5,9-0,8 cm vs.
4,6-2,2 cm. Hubo dos casos de estenosis esofágica que requirieron dilatación en el grupo APC y dos pacientes bajo vigilancia endoscópica desarrollaron displasia de alto grado.
Los autores concluyen que la terapia con APC es promisoria, pero serán necesarios más estudios con un mayor número de pacientes y un seguimiento más prolongado para determinar si hay impacto en la reducción del riesgo de cáncer y en la sobrevida de estos.
En nuestra institución utilizamos la terapia con APC en 19 pacientes con EB sometidos a fundoplicatura videolaparoscópica y observamos re-epitelización escamosa en todos los casos durante un seguimiento medio de 17 meses, sin casos que evolucionaran a displasia o cáncer 24.
En un estudio comparativo entre terapia con APC y terapia fotodinámica con 5-ALA para el tratamiento del EB, Hage et al 5 demostraron tasas de remisión del epitelio metaplásico en un año de 67% y de 86% de los pacientes, respectivamente.
Se encontraron islotes de epitelio columnar bajo el epitelio escamoso neoformado en 50% de los pacientes sometidos a terapia con APC y en 4% de los pacientes tratados con terapia fotodinámica.
Los efectos colaterales como dolor, náuseas y fiebre fueron más comunes en los pacientes sometidos a terapia fotodinámica.
Las principales ventajas de la terapia con APC son su fácil aplicación, su mayor disponibilidad, la posibilidad de manejo ambulatorio, el bajo índice de complicaciones y el menor precio comparado con la terapia fotodinámica 6.
Sus principales desventajas son el gran número de sesiones necesarias y la posibilidad de permanencia de focos de metaplasia intestinal bajo en epitelio escamoso neoformado.
La ablación con radiofrecuencia consiste en un sistema compuesto por un generador de energía y un catéter de ablación HALO system®.
Existen dos tipos de catéteres, uno circunferencial HALO 360 usualmente utilizado en la primera sesión y otro focal HALO 90, utilizado en las sesiones siguientes.
El generador produce la densidad de energía de radiofrecuencia predeterminada cerca de 10 J/cm, transmitida al catéter de ablación en un pulso que dura menos de un segundo, y proporciona una destrucción del epitelio de profundidad limitada, lo que minimiza en riesgo de estenosis.
Sharma et al 25 estudiaron el método en 70 pacientes portadores de EB sin displasia y pudieron observar respuesta completa en 70% de los pacientes seguidos por 12 meses, sin reportes de estenosis, o de metaplasia intestinal bajo el epitelio escamoso recién formado.
En un estudio multicéntrico con 127 pacientes portadores de EB con displasia bajo y alto grado, comparando la radiofrecuencia 84 pacientes con el procedimiento simulado "sham" 43 pacientes 26, hubo desaparición completa del EB en 77,4% de los pacientes sometidos a radiofrecuencia y en 2,3% de los pacientes control.
Hubo desaparición de la displasia en 90,5% de los pacientes con displasia de bajo grado y en 81% de los pacientes con displasia de alto grado en el grupo sometido a radiofrecuencia contra el 22,7% y el 19% respectivamente el grupo control.
La progresión hacia cáncer de esófago se observó más frecuentemente en el grupo control 9,3% vs. 1,2%.
Tres pacientes sometidos a radiofrecuencia presentaron efectos adversos graves, un caso de hemorragia digestiva alta, un caso de dolor torácico y un caso de dolor torácico y náusea.
Cinco pacientes presentaron estenosis esofágica.
No se evidenciaron efectos secundarios graves en el grupo control.
Solo el 5,1% de los pacientes sometidos a radiofrecuencia presentaron islotes de metaplasia intestinal bajo el epitelio neoformado.
A pesar de ser presentada como una terapia promisoria en el tratamiento del EB, aún faltan estudios aleatorizados con seguimiento más prolongado para determinar su impacto en la reducción de los riesgos de evolución a displasia o cáncer.
Existen diversas modalidades de resección endoscópica de lesiones esofágicas, y la escogencia de la técnica depende mucho de la característica e cada lesión, de su tamaño y localización así como de la experiencia del endoscopista y de los equipos disponibles.
La principal ventaja de los procedimientos de resección es la obtención de fragmentos para el análisis histológico.
El fragmento resecado permite un mejor análisis del grado de displasia, el tamaño y profundidad de la lesión comparado al estudio de los fragmentos de una biopsia convencional.
En un estudio con 75 pacientes sometidos a resección endoscópica por mucosectomía del EB, Moss, et al 27 demostraron un cambio en la clasificación histológica de las lesiones en 48% de los pacientes luego de la resección.
En algunos casos, sin embargo, debido a la gran extensión del EB, no es posible la resección de toda la lesión; las áreas con lesiones visibles elevado, irregularidad o depresión de la mucosa, sugestivas de displasia de alto grado o de cáncer precoz, son resecadas y en el EB restante se aplica alguna terapia ablativa 28.
La técnica de resección con asa monofilamento es la que implica la menor necesidad de recursos 29.
El asa se posiciona alrededor del área que se va a resecar, siendo lentamente cerrada mientras que se aplica aspiración para ayudar al completo aprisionamiento de la lesión, la cual se reseca con corriente de coagulación.
Se puede repetir el procedimiento para asegurar la remoción completa piecemeal resection.
No es necesaria la elevación de la lesión con inyección de solución en la mucosa.
Seewald, et al 30, en un estudio con doce pacientes, consiguieron la resección de toda la extensión del EB de los pacientes con esta técnica extensión media 5 cm. Cuatro pacientes presentaron sangrado leve durante el procedimiento y dos evolucionaron con estenosis.
En 9 meses de seguimiento, ningún paciente presentó recidiva.
La técnica de strip-biopsy consiste en la tracción de la lesión con pinza de biopsia, seguida de la resección de la misma con asa de polipectomía.
Es necesaria la utilización del aparato de doble canal y la elevación de la lesión con inyección submucosa de solución salina.
En un estudio con 21 pacientes con EB y displasia de alto grado o cáncer precoz, Giovanini, et al 31 consiguieron la resección completa del EB en 18 pacientes, de estos, 2 presentaron recidiva tardía.
Ningún paciente evolucionó con estenosis.
Representa la técnica más utilizada para la resección de neoplasias precoces de EB en Europa.
Primero se realiza la inyección submucosa con solución con adrenalina 1:10.000 para elevar la lesión, la cual será aspirada dentro de un capuchón "cap" acoplado a la punta del endoscopio 32.
El pseudopólipo formado se enlaza con asa de polipectomía y es resecado con electrocoagulación.
En un estudio conducido por Peters et al 33, la resección endoscópica con ayuda de cap fue utilizada en 216 pacientes.
La resección completa fue posible en todos los pacientes, con 25% en un solo bloque de tejido y 75% en varios fragmentos piecemeal resection.
Ocurrió sangrado inmediato en 23% de los casos, los cuales fueron tratados endoscópicamente con éxito a través de la colocación de hemoclips, electrocoagulación o escleroterapia.
Ocurrieron dos perforaciones 1%, las cuales fueron manejadas conservadoramente con drenaje gástrico, antibióticoterapia y aplicación de agrafes metálicos por vía endoscópica.
Vale la pena resaltar que en 72 pacientes, la resección fue indicada para ablación total de epitelio de Barrett residual "stepwise radical endoscopic resection", lo que contribuyó al elevado índice de resección "piecemeal".
Esta técnica evita la necesidad de inyección submucosa.
Un sistema de ligadura elástica es acoplado al extremo del endoscopio y la lesión es aspirada y aprisionada por la banda elástica.
Luego se retira el sistema de ligadura y se introduce un asa de polipectomía convencional para resecar el pseudopólipo formado 34.
Con el fin de facilitar el proceso de ligadura y resección, especialmente en las lesiones más extensas, se desarrolló recientemente el sistema Duette para mucosectomía Cook Ireland Ltda. que consiste en un sistema de ligadura elástica convencional que permite la introducción del asa de polipectomía o del catéter para inyección de colorantes sin necesidad de retirar el endoscopio y de desmontar todo el conjunto para su utilización 35.
May et al 36 realizaron un estudio prospectivo aleatorizado comparando la resección endoscópica con cap con inyección submucosa versus sistema de ligadura sin inyección submucosa en 72 pacientes con cáncer de esófago precoz.
No se observaron diferencias significativas entre los grupos con respecto al tamaño del espécimen removido ligadura 164 x 11 mm vs.
Cap 15,5 x 10,7 mm. Solo hubo un reporte de sangrado en cada grupo, controlado endoscópicamente y no hubo complicaciones importantes.
La disección endoscópica submucosa es la técnica más recientemente desarrollada para la resección de tumores gastrointestinales.
Ampliamente utilizada en Japón, este método permite mayores tasas de resección en un solo bloque con índices de complicaciones similares a la resección endoscópica mucosa REM.
Sin embargo, para el dominio de la técnica se necesita una larga curva de aprendizaje, lo que tiene limitado su empleo en los centros occidentales, donde la detección de los tumores precoces es más baja.
Debido a la baja incidencia de EB en Japón, el uso de DES en estos casos es aún limitado.
Yoshinaga, et al 37 analizaron retrospectivamente 24 pacientes con tumores de la unión esófago-gástrica sometidos a 25 DES entre 2001 y 2006 en el Hospital del Centro Nacional del Cáncer en Tokio.
La resección en un solo bloque fue posible en todos los casos 100% y la única complicación fue estenosis, que ocurrió en dos casos 8% y fue tratada a través de dilatación endoscópica.
La resección curativa, definida como bordes laterales y profundos libres de lesión, sin invasión a la submucosa mayor a 500 micrómetros y sin invasión vascular o linfática, fue posible en 18 casos 72%, los cuales no presentaron recidiva local o metástasis en un periodo medio de seguimiento de 30,6 meses.
Siete lesiones fueron clasificadas como no curativas y dos pacientes fueron sometidos a resección quirúrgica, en uno de los cuales no fue encontrado tumor residual en la pieza quirúrgica.
Un paciente con borde profundo comprometido que rechazó la cirugía presentó metástasis pulmonar luego de 3 años.
Frente a una lesión macroscópicamente sospechosa de degeneración maligna en esófago de Barrett, la resección endoscópica está indicada con fines diagnósticos macrobiopsia diagnóstica, si las biopsias convencionales no son conclusivas.
Por otro lado, frente a un esófago de Barrett corto y no circunferencial con displasia de bajo o alto grado, defendemos la utilización de la resección endoscópica de toda el área metaplásica, toda vez que proporciona material para estudio histolólogico definitivo, sin riesgo de estenosis.
Finalmente, para las metaplasias largas >3 cm, de extensión circunferencial y con displasia de alto grado, creemos que la esofaguectomía en un centro de referencia está indicada si el paciente tiene las condiciones clínicas para ser llevado a tal procedimiento.
En caso contrario, la radiofrecuencia se muestra como un tratamiento prometedor para esta situación.
Se debe resaltar que se trata de un método de investigación, no disponible aún en nuestro medio.
De modo que, ante este paciente condiciones clínicas precarias, Barrett largo, circunferencial, displasia de alto grado, con el advenimiento de la cromoendoscopia óptica por ejemplo imagen de banda estrecha-NBI y magnificación, nuestra tendencia es a identificar y resecar endoscópicamente el área de displasia/neoplasia superficial, seguido de vigilancia endoscópica también con cromoendoscopia óptica y magnificación para el segmento metaplásico remanente.
Las lesiones medulares representan un porcentaje importante causa de la discapacidad en México y en el mundo, de los adultos jóvenes 15-29 años con discapacidad, las causas traumáticas representan la tercer razón con un 18.1%, y en adultos el porcentaje se incrementa a un 27.2%.
Los accidentes concentraron poco más de una tercera parte de la población con discapacidad motriz en los varones; llama la atención, cómo los riesgos de las prácticas cotidianas a las que puede estar expuesta la población masculina, ya sea por las prácticas propias de su sexo o debidas a los riesgos de trabajo, tienen un gran impacto en esta discapacidad; los varones casi duplican la proporción alcanzada por la mujeres, todo esto según datos del instituto nacional de estadística geografía INEGI del 2010.
Los accidentes automovilísticos representan la principal causa de muerte de adultos jóvenes y sin dudad una de las principales casusas de lesiones incapacitantes en adultos jóvenes, en México en el 2010 se reportaron 144,033 heridos en accidentes relacionados con vehículos automotores y 7,144 fallecimientos por los mismos y se estiman 4 millones de accidentes por año.
El alcohol relacionado a automotores es la principal causa de accidentes, causando el 60% de las defunciones según datos del 2008 publicados por el Centro nacional de prevención de accidentes CENAPRA, el interés en los accidentes automovilísticos y sus repercusiones son de un interés global como los reportados por la Organización Mundial de Salud OMS.
De los sujetos afectados de lesiones medulares, poco más del 50% presentan cuadriplejia y este porcentaje aumenta conforme aumenta la edad de los implicados.
De esta población, menos del 1% presentan una completa recuperación de las mismas, el 45% presentaran lesiones complejas que involucren pérdida total de sensibilidad y función motora, y 55% se tratan de lesiones incompletas.
La recuperación que puede presentarse posterior a las lesiones medulares recae en predominio sensitivo como la propiocepción y la sensibilidad térmica, esto debido a que aparentemente la regeneración de la medula es mayor en los cuerpos neuronales que en las vías largas.
En el sistema nervioso central existe una capacidad regenerativa mínima, a diferencia con el sistema nervioso periférico donde la regeneración axonal se encuentra plenamente identificada.
Las lesiones aisladas de las vías neurológicas que inervan a la vejiga pueden afectar uno o varios aspectos de la fisiología de la misma, ya sea su fase de llenado, de almacenamiento o de vaciamiento, lo anterior según el área nerviosa afectada y la naturaleza de la lesión.
Cuando la lesión medular se presenta por arriba del nivel de C3, la mayoría fallecen de manera inmediata o previa a la atención médica, cuando se logra la atención médica, el paciente presenta desde el punto de vista miccional, contracciones vesicales involuntarias con función coordinada del esfínter.
La sensibilidad y función del esfínter estriado puede estar preservada pero retrasada, estas lesiones pueden presentar de manera inicial o tardía sin mejoría posterior arreflexia del detrusor, o el efecto contrario con subsecuente incontinencia por hiperactividad del mismo.
Si la lesión medular se presenta entre los niveles de T6 a S2 y es completa, de manera inicial muestran contracciones vesicales involuntarias y ausencia de sensibilidad, con sinergia del esfínter liso, pero disinergia del esfínter estriado, se puede presentar retención urinaria por la hiperactividad del esfínter externo o incontinencia por hiperactividad de la musculatura vesical.
En lesiones por debajo del nivel de S2, la arreflexia vesical es el comportamiento a observar, con una progresiva pérdida de la capacidad vesical, en tanto el esfínter estriado se mantiene con un tono residual continuo.
El paciente con patología miccional secundaria a lesiones medulares debe evaluarse de manera integral con la elaboración de una adecuada historia clínica y una correcta exploración física.
La historia clínica debe incluir siempre datos acerca de: el mecanismo de lesión medular, fecha, tratamientos, cirugías; medicación, estilo de vida, calidad de vida y expectativas de sobrevida.
Dentro de la perspectiva urológica, los hábitos miccionales detectando si se trata de una patología retencionista o de incontinencia, si existe sensibilidad, información sobre el vaciamiento vesical cateterización.
Los hábitos intestinales son de gran importancia por lo que se debe registrar frecuencia de defecación o incontinencia, sensibilidad en la misma, capacidad de realización y si se requiere de estimulación inicial digital.
El interrogatorio de índole sexual debe registrar presencia disfunciones sexuales, sensibilidad genital, disfunción eréctil y capacidad eyaculatoria en varones o dispareunia y sensibilidad en mujeres, se debe constatar y plasmar el estado de conciencia del sujeto, su capacidad mental, su sensibilidad y su capacidad de movilización y de independencia.
La exploración física debe realizarse tan completa como sea posible, la búsqueda intencionada de los reflejos es indispensable, la sensibilidad y reflejos sacros, la sensibilidad genital, el tono anal, contracción voluntaria del esfínter anal, la indagación del reflejo bulbo-cavernoso es indispensable, pues la normalidad del mismo indica que la inervación de la vejiga y el esfínter estriado se encuentran intactas.
Se debe evaluar al sujeto con pruebas serológicas completas que deben incluir examen general de orina y química sanguínea con determinación de urea y creatinina séricas obligadas, se debe de complementar en lo posible con uroflujometría y un diario miccional.
Una vez evaluado el paciente de manera integral y urológica, se deben de plantear las metas para el tratamiento del mismo, las metas básicas son: la protección del tracto urinario superior protegiendo la función de las unidades renales, corrección o prevención de los síntomas en especial la incontinencia, restauración de la función del tracto urinario inferior y mejorar la calidad de vida del paciente en cuento sea posible.
Es importante hacer hincapié en la protección de la función renal, pues la falla renal en la principal causa de mortalidad en pacientes con lesión medular y por eso una de los pilares del tratamiento en estos pacientes es el mantener la presión vesical dentro de los límites de seguridad, al igual que el control de las infecciones urinarias que por vía ascendente pueden causar daño renal, el control y prevención de la incontinencia permite una mayor calidad de vida y disminuye de manera significativa la incidencia de infecciones urinarias.
Figura 1
En la planeación de las medidas y acciones a realizar en el tratamiento de este grupo de pacientes, se debe de considerar cada caso por separado para personalizar el mismo, se trata de un grupo variado de sujetos, cada uno con un grado especifico de disfunción, con capacidades físicas y mentales diferentes, en entornos socioeconómicos diversos y con dinámicas familiares o asistenciales particulares.
El tratamiento puede iniciarse con un enfoque no invasivo, que consiste en indicar ejercicios del piso pélvico o la musculatura abdominal, maniobras de Valsalva ó Credé, ó el estimular las dermatomos sacros o lumbares para incitar la contracción del detrusor, estas técnicas se indican en pacientes con lesiones medulares parciales, pero han demostrado alta morbilidad cuando se utilizan de manera única y sin supervisión médica continua.
La utilización de fármacos es una línea de tratamiento efectiva, los antimuscarínicos representan la primera línea de tratamiento en los trastornos por hiperactividad del detrusor en pacientes con lesiones medulares, estos medicamentos estabilizan el musculo detrusor y disminuyen la actividad parasimpática.
Gracias a la disminución de la actividad de la musculatura vesical disminuyen a largo plazo las lesiones sobre la funcionalidad renal, debe considerarse que estos pacientes requieren dosis mayores de antimuscarínicos que los requeridos en otras etiologías de vejigas hiperactivas de los diversos fármacos de este tipo, debe de ajustarse a la respuesta del paciente y a los diversos efectos indeseados de estos medicamentos, otros fármacos que pueden ser utilizados son los Inhibidores de la fosfodiesterasa pero aun se encuentran en estudio.
La desmopresina puede ser de utilidad como un co-fármaco, los alfa bloqueadores como la tamsulosina se encuentran en estudios mostrando mejora de la función vesical en modelos animales.
Para favorecer la contracción de la musculatura vesical se puede indicar el uso de colinérgicos como el cloruro de betanecol, que promueve la contracción del detrusor y el vaciamiento vesical, pero su aplicación es limitada pos sus efectos parasimpáticos secundarios.
Dentro de las técnicas mínimamente invasivas se encuentra la cateterización, que se considera el estándar de oro en el tratamiento de vejigas neurogénicas por lesión medular, y se indica en vejigas hiperactivas o hipoactivas.
Se debe realizar de 6 veces por día con sondas de 12-14fr de silicona que se recambian mínimo cada 2 semanas, cada vaciamiento debe reportar 400ml aproximadamente, no más, la disminución de frecuencia aumenta el riesgo de infecciones y lesión del tracto urinario superior.
Esta práctica presenta menor índice de complicaciones contra la cateterización continua, una desventaja de ésta es que se requiere de un paciente con capacidad suficiente para entender el procedimiento, poder realizarlo y mantener las medidas higiénicas necesarias y no todos los pacientes poseen dicha capacidad de aprendizaje.
Existen estudios que favorecen la cateterización supra púbica, esto en especial en varones, por las dificultades que presenta en dicho caso la cateterización uretral, estos estudios demuestran un menor índice de infecciones en comparación con la cateterización uretral, así como una incidencia menor de litiasis secundaria.
La aplicación de drogas intravesicales es otra alternativa al tratamiento en las vejigas con hiperactividad el detrusor, sin duda, la más popular es la aplicación de toxina botulínica tipo A, la cual se realiza mediante una técnica endoscópica con la inyección de 100-300 Unidades de la toxica colocándola dentro del musculo detrusor en 20-40 puntos diversos del mismo.
Presenta una respuesta significativa disminuyendo la presión vesical y disminuyendo las contracciones no inhibidas, la respuesta a esta terapia presenta una duración de 6 a 9 meses, se indica en paciente que no toleran los efectos secundarios de los antimuscarinicos, existen otros fármacos de aplicación intravesical como los vaniloides y los anticolinérgicos, pero su eficacia se encuentra muy distante de la aplicación de la toxina botulínica.
Otro enfoque de tratamiento para vejigas espásticas es la remodelación vesical quirúrgica, aunque se debe valorar como una última línea de tratamiento, esta medida invasiva se justifica cuando se demuestra deterioro del tracto urinario superior secundario a reflujo vesico-ureteral.
La planeación quirúrgica debe ajustarse a cada caso según las capacidades y condiciones de cada paciente, pero debe de preferirse siempre una técnica continente para la subsecuente cateterización intermitente.
La esfinterotomia y la cervicotomia vesical son técnicas de menor morbilidad y con gran éxito en el tratamiento de vejigas retencionistas, la aplicación de esfínteres artificiales no se recomienda ni justifica en ninguna guía de manejo.
Otra de las metas del tratamiento de los pacientes con vejiga neurogénica secundaria a lesión medular es la prevención de infecciones urinarias, la determinación de esto es compleja, pues los criterios normales de diagnóstico y tratamiento no se aplican a cabalidad en pacientes que se someten a cateterización intermitente, se considera infección urinaria cuando la orina presenta mas de 10UFC/ml con o sin síntomas, otros reconocen en estos casos la infección urinaria ante la presencia de piuria, la presencia de bacteriuria sintomática puede o no ser un parámetro para iniciar tratamiento.
El uso de antibioticoterapia de manera profiláctica en pacientes con cuadros repetitivos de bacteriuria o infección urinaria favorecen patógenos multirresistentes.
Los pacientes con alteraciones del vaciamiento vesical secundario a trauma vesical necesitan un seguimiento estrecho por parte del urólogo, con revisiones cada 6 meses con estudios generales verificando el estado del tracto urinario superior, o previas a estas si se presenta algún síntoma, el ultrasonido renal es indispensable en el seguimiento en búsqueda de complicaciones del tracto superior, con ausencia de exposición a radiaciones y con gran capacidad de detección, al igual se debe acompañar de estudio de la vejiga, vigilando su morfología, datos de orina residual o litiasis en ésta.
Los niveles de creatinina sérica deben ser monitorizados de manera rutinaria, aunque su sensibilidad es baja para detectar disminución de la función renal en sus etapas iniciales, por lo que la depuración de creatinina en orina de 24 hrs es indispensable en estos pacientes.
Tabla 1
Los estudios urodinámicos no se encuentran indicados claramente para el seguimiento de estos pacientes, sin embargo; es deseable surealización al inicio y en el seguimiento para demostrar la evolución del padecimiento y efectuar adecuaciones al tratamiento con base a los resultados del empleo de esta herramienta.
Uno de los puntos fundamentales del tratamiento de las vejigas con daño neurológico postraumático es el mantenimiento de la calidad de vida, por lo que se debe de estar evaluando los síntomas del tracto urinario en los pacientes neurológicos y en lo posible efectuar cuestionarios periódicos sobre la calidad de vida.
El seguimiento de los pacientes con lesiones medulares se debe realizar tan frecuentemente como se requiera hasta que se llegue a su estabilización y educación del paciente y/o familiares sobre el manejo y detección de complicaciones.
Figura 2
El manejo multidisciplinario de los pacientes con lesiones medulares repercute de manera significativa en la calidad de vida del paciente, la efectividad del tratamiento urológico encaminado a la funcionalidad urodinámica de la vejiga es un determinante para la calidad de vida del paciente.
La calidad de vida es un reflejo de la habilidad individual para adaptarse a su nueva situación de vida a pesar de las limitaciones que se puedan presentar por la lesión neurológica, los tratamientos adecuados permiten que los pacientes dentro de lo posible mantengan una independencia social, ya que si no se llevara a cabo afectaran de manera directa su ambiente familiar, su capacidad de adaptación, productividad, autoestima, estabilidad económica, educación y su entorno psicosocial, sin olvidar los factores como la edad y sexo para estos pacientes.
En este momento no se cuenta con un cuestionario sobre calidad de vida específico para la disfunción vesical y lesión medular, los únicos validados son herramientas genéricas como la escala visual análoga para los síntomas que valoran las molestias secundarias a lesiones del cordón espinal y esclerosis múltiple.
Las consecuencias de este tipo de padecimientos abarcan desde síntomas psicológicos inseguridad, angustia, agresividad, depresión, de interrelación social aislamiento, disminución de actividades sociales, desintegración social familiares preocupaciones económicas, perdida de roles interpersonales, abusos, abandonos personales sentimientos negativos reducción de la moral, frustración, síndrome de Burnout.
Las lesiones medulares postraumáticas son frecuentes en los accidentes principalmente automovilísticos, con una alta incidencia de afección de la vía urinaria.
Las repercusiones psicológicas, personales y económicas abarcan no solo al paciente sino a todo su entorno por lo que destaca la importancia de un manejo integral con un enfoque a la reintegración del paciente a la sociedad.
El manejo del paciente con lesión medular debe de ser multidisciplinario a fin de detectar, evaluar, tratar y limitar cualquier secuela de este tipo de lesiones, no se puede dejar de lado lo correspondiente a los aspectos funcionales del tracto digestivo y del urinario, para lo cual se requiere un diagnóstico oportuno, individualizando, con terapias en base a las condiciones del paciente y expectativas del mismo.
El urólogo debe de seleccionar la opción terapéutica adecuado en su ámbito de competencia tomando en cuenta los pros y contras de cada una de ellas, ya que esto tendrá una repercusión en la calidad de vida del paciente, así como; de continuar un programa de seguimiento para la detección de complicaciones de manera oportuna.
Particularmente el cateterismo urinario es pilar fundamental para el manejo de las lesiones medulares postraumáticas ya que ayuda a la disminución de las complicaciones.
Profesor titular de Cirugía Cardiovascular, Escola Paulista de Medicina, Universidad Federal de São Paulo, Brasil Jefe del Servicio de cirugía cardiaca del Hospital Modelo.
Los resultados entre la cirugía de revascularización miocárdica y la angioplastia coronaria han sido objeto de controversia desde el año 1979, cuando se introdujo la técnica percutánea por Andreas Grüntzig [1].
Desde entonces, numerosos estudios aleatorizados y multicéntricos se llevaron a cabo incluyendo: ERACI, EAST, GABI, CABRI, MASS, BARI, SIMA, LAUSANNE, RITA, TOULOUSE [2].
Todos estos estudios demostraron la superioridad de la revascularización quirúrgica versus el tratamiento percutáneo, que constituyó el sustrato para el abandono de la angioplastia con balón y la aparición de una nueva era con los stents.
En esta segunda fase, se vuelven a comparar los resultados de la cirugía con la angioplastia con stent; nuevos trabajos se llevaron a cabo incluyendo: AWESOME, ARTS, SOS, ERACI, MASS, entre otros.
En general, los resultados en el primer año fueron similares en ambos grupos, pero a los 5 años, las reintervenciones en el grupo de stent fueron mayores debido a múltiples reestenosis, que reafirmaron a la revascularización quirúrgica de elección para este grupo de pacientes.
Con la aparición de los stents con drogas, llegaron a ser necesarios nuevos estudios comparativos entre la cirugía y la nueva generación de stents, ahora impregnados en sustancias para prevenir la reestenosis.
Todos los estudios prospectivos y aleatorizados sufrieron críticas, por la inclusión en los mismos de solo un 5% de los pacientes susceptibles de asignación al azar.
Las investigaciones tenían graves distorsiones por incluir pocos pacientes con lesión de 3 vasos y lesión crítica descendente anterior proximal.
Estos estudios, además, excluyeron a pacientes con lesión de tronco coronario izquierdo [2].
Los resultados presentados a corto y medio plazo han traído mucha confusión porque eran de una muestra de solo el 5% de los casos, haciendo suponer que en el mundo real los resultados serían similares a los ensayos clínicos.
El estudio Synergy between PCI with Taxus and cardiac surgery SYNTAX, al buscar enfoques más reales, se propuso comparar los resultados quirúrgicos con técnicas percutáneas de nueva generación incluyendo a pacientes con lesiones de 3 vasos, lesiones del tronco o de ambos.
Fue diseñado como estudio clínico controlado aleatorizado y prospectivo de casos más complejos, en los que el tratamiento quirúrgico o percutáneo sería aceptado por cirujanos y hemodinamistas.
El objetivo de este estudio era demostrar la no inferioridad de tratamiento percutáneo versus cirugía, resultados que interesaban a todos los participantes de este trabajo científico.
Fueron seleccionados 85 centros, siendo 62 europeos y 23 de EE. UU. No se incluyeron en el estudio pacientes con arterias menores de 1,5 mm u obstrucciones por debajo del 50% [3].
Se estableció que los patrocinadores harían la recopilación de datos, así como la evaluación de la bioestadística; la redacción y publicación de los resultados estaría a cargo de los investigadores.
El estudio fue aprobado por los comités de ética de todos los hospitales participantes.
El patrocinador del estudio fue Boston Scientific Corp., con un coste de 50 millones de dólares.
Los pacientes considerados inicialmente para el estudio fueron 3.075 casos, 1.275 fueron rechazados para entrar en el registro de aleatorización por la complejidad de las lesiones.
De estos pacientes, 1.077 fueron a tratamiento quirúrgico directamente y solo 198 fueron seleccionados para stent.
La no inclusión de este gran número de pacientes se debió al rechazo de los hemodinamistas para tratar a este grupo de pacientes con stent.
Se analizaron 29 variables clínicas con los grupos homogéneos que solo diferían en 5 parámetros: la hipertrigliceridemia, la duración de la estancia hospitalaria, la duración del procedimiento y el tiempo de espera, que fue mayor para el grupo quirúrgico.
Del total de pacientes asignados al azar, tenía diabetes el 25,6% en grupo de stent frente al 24,6% en el grupo de cirugía.
La puntuación media del SYNTAX score, que evalúa la complejidad de la enfermedad coronaria, fue de 28,4% para el grupo stent frente al 19,1% para el grupo quirúrgico, sin significación estadística.
La puntuación del SYNTAX score valoró lesiones calcificadas, oclusiones totales, tortuosidad arterial y vasos menores de 2,5 mm, etc.
En los pacientes sometidos a cirugía coronaria, se realizaron 3,2 anastomosis por paciente, se consiguió revascularización completa con injertos arteriales en 18,9% de los casos.
Un injerto arterial en el 97,3% de los casos y se utilizó doble mamaria en el 27,6%.
Injerto venoso aislado recibieron solo el 2,6% de los pacientes.
Tabla 1. Se analizaron los resultados al año en 1.275 pacientes evidenciando una diferencia significativa en ambos grupos, con una incidencia de infarto 4,2% stent frente a 2,5% cirugía, aumento de la mortalidad 7,3 y 2,5%, respectivamente, necesidad de tratamiento percutáneo mayor en el grupo de stent frente al grupo quirúrgico 12 y 3%, respectivamente.
Demostrando que por lo menos en 1/3 de la población inicial de SYNTAX la revascularización quirúrgica presentó mejores resultados.
Las resoluciones del estudio SYNTAX se publicaron por primera vez en 2009 [4] Tabla 2, y mostraron las siguientes conclusiones: "El estudio SYNTAX fue diseñado para comparar la revascularización quirúrgica o percutánea en pacientes con lesiones de 3 vasos, lesiones del tronco o de ambos.
Para el primer objetivo de muerte o eventos adversos graves, la no inferioridad no fue demostrada por los resultados de tratamiento percutáneo.
El tratamiento quirúrgico demostró ser superior y debe permanecer como la opción de tratamiento para estos pacientes".
En los años siguientes, se analizaron en el seguimiento los datos a 2, 3 y 4 años, demostrando que las diferencias observadas inicialmente al final del primer año, se acentuaron en los años siguientes; por primera vez mostró una reducción de la mortalidad y del infarto de miocardio para el grupo quirúrgico.
A los 4 años, desaparecen las diferencias significativas de accidentes vasculares cerebrales, entre ambos grupos de estúdio [5,6] Tabla 3.
Sorprendentemente, el estudio SYNTAX en los enfermos con enfermedad de tronco coronario izquierdo aislado no demostró diferencias significativas entre la cirugía y angioplastia [8].
Esta observación dio lugar al estudio Evolution of Xience Prime versus coronary artery surgery in left main revascularization EXCEL, que ya ha comenzado con la inclusión prevista de 2.500 pacientes.
El diseño de este estudio es muy desfavorable a la cirugía porque se incluyen pacientes con enfermedad coronaria compleja y revascularización quirúrgica previa.
Será difícil demostrar en 3 años las diferencias entre las 2 alternativas de revascularización.
En febrero del 2013, se han publicado en Lancet [9] los resultados a 5 años del SYNTAX que demuestran diferencias significativas a favor de la cirugía cuando se trata de enfermos de SYNTAX score intermedio a alto Tablas 4 y 5.
De todos los estudios ya publicados del SYNTAX, comparando la revascularización percutánea con la cirugía, se han extraído algunas reflexiones:
1. La necesidad de clasificar a cada paciente con el SYNTAX score, previo a tomar la decisión de que terapéutica es la más aconsejada para dicho paciente.
2. El tratamiento de elección para los pacientes con SYNTAX score medio y alto debe ser quirúrgico, reservando para los pacientes con riesgo bajo el stent, que sigue siendo una alternativa segura.
3. En el 65% de todos los enfermos con enfermedad de tronco coronario izquierdo SYNTAX > 32 y en el 79% de los pacientes con 3 vasos afectados SYNTAX > 22, la cirugía de revascularización coronaria tiene ventajas a 3 años, que se mantienen a los 5 años.
4. Desarrollar el concepto de "corazón-equipo", grupo multidisciplinario compuesto por el cardiólogo clínico, el hemodinamista, el cirujano y el propio paciente, que en definitiva tomará la decisión más acertada para él.
5. El examen de la anatomía coronaria debe ser analizado por el equipo en todos los enfermos, para decidir en la práctica diaria cuál es la mejor opción terapéutica para él y no solo discutir en los congresos y diferentes publicaciones cuál la conducta ideal para cada subgrupo de pacientes.
Las nuevas guías de práctica clínica de revascularización miocárdica muestran un cambio filosófico y ético en el tratamiento de la enfermedad coronaria y recomiendan el tratamiento quirúrgico como de elección en la enfermedad del tronco coronario izquierdo y la afectación de 3 vasos coronarios con descendente anterior proximal.
La coronariografía ad hoc está solo indicada en los pacientes con angina inestable; en los demás casos, el paciente tiene que tener tiempo suficiente para elegir su tratamiento de elección, aconsejado por el trabajo en equipo [10,11].
La evidencia científica actual, las publicaciones de las nuevas guías de las Sociedades Europea de Cardiología, Hemodinámica y Cirugía, así como los diferentes estudios multicéntricos prospectivos y aleatorizados, indican que la revascularización miocárdica quirúrgica es la opción preferida para pacientes con lesiones coronarias complejas, diabéticos, lesiones del tronco, multivaso y lesiones de ostiales de la descendente anterior [12-15].
En el día a día, sin embargo, es atractivo evitar la esternotomía y someter al paciente a tratamiento percutáneo, con frecuencia saltando la medicina basada en la evidencia científica; tal vez nos encontramos frente a un problema ético añadido [16].
A pesar de la evidencia científica disponible en estudios clínicos aleatorizados, los metanálisis, y las guías que confirman que la cirugía de revascularización coronaria e mejor, los pacientes siguen sometiéndose a tratamiento percutáneo.
Los cirujanos cardiovasculares y las sociedades científicas debemos exigir el cumplimiento y defender la aplicación de las nuevas guías de revascularización coronaria y la evidencia a favor de la cirugía demostrada a los 5 años con el estudio SYNTAX [17].
Los profesionales debemos persuadir a los órganos de gestión hospitalarios y a las aseguradoras, que los enfermos que requieran revascularización coronaria debe ser analizados, discutidos entre cardiólogos y cirujanos, indicando la terapia más correcta para cada paciente.
Métodos: durante el período de 12 años comprendido entre 1999 y 2011, fueron referidos 14 pacientes con tumores submucosos del esófago al Servicio de Cirugía de Tórax del Hospital Calderón Guardia.
La cirugía de los tumores submucosos del esófago, cuando se estudian y manejan adecuadamente en el preoperatorio, se puede realizar sin mayor morbilidad; ninguno de los casos de esta serie presentó complicaciones ni recidivas hasta la fecha de la revisión.
Los tumores benignos del esófago son poco frecuentes; constituyen menos del 1% de las neoplasias de este órgano.
El leiomioma es el más común, ocurre aproximadamente en dos tercios de los casos y representa el 10% de los leiomiomas gastrointestinales.
El resto son quistes y pólipos.
La incidencia general de los leiomiomas esofágicos es de 8 a 43 por 10,000, en series de autopsia.
El 90% se diagnostica entre los 20 y 70 años, y son dos veces más frecuentes en hombres que en mujeres 2:1.
Los leiomiomas son tumores mesenquimatosos que crecen de forma intramural.
La mayoría se localiza en el tercio distal del esófago 60%, seguido por el medio 33% y el superior 7%.Histológicamente, están formados por ovillos de músculo liso, bien demarcados por el tejido adyacente o por una capsula de tejido conectivo.
Macroscópicamente, se visualizan como masas bien definidas en la pared esofágica, que al corte son sólidas y de color blanco grisáceo.
La mayoría se presenta como lesiones únicas, menores de 5 cm de diámetro; sin embargo, en un 5% pueden ser múltiples, en especial en pacientes con síndrome de Alport.
Las grandes se presentan como masas mediastinales posteriores que producen compresión de órganos adyacentes y pueden confundirse con neoplasias.El diagnóstico diferencial se hace con cáncer de esófago, tumores de estroma gastrointestinal GIST y otros tumores benignos del esófago.La leiomiomatosis se caracteriza por hipertrofia difusa de todas las capas musculares del esófago y presencia de infiltración celular linfática y plasmática; suele acompañarse de leiomiomas en otros sitios, neuropatía, problemas auditivos, miopía o astigmatismo síndrome de Alport.
El manejo en estos casos consiste en la resección esofágica y su reemplazo con estómago o colon.
Cuando son pequeños menores de 5 cm, rara vez manifiestan síntomas.
Su crecimiento es usualmente lento y, conforme crecen, presentan síntomas intermitentes y progresivos similares a los del cáncer de esófago, como disfagia, malestar retroesternal, dolor torácico, pérdida de peso, obstrucción esofágica y regurgitación.
El tamaño para producir síntomas suele ser mayor de 6 u 8 cm.
Los métodos diagnósticos más utilizados son: esofagograma, endoscopia, ultrasonido endoscópico USE, y tomografía axial computarizada TAC.
En el esofagograma, la apariencia clásica es un defecto de llenado de borde liso y cóncavo con los pliegues normales de la mucosa.En la endoscopia se observa una lesión submucosa móvil, con la mucosa intacta.
Si se sospecha un leiomioma, se debe evitar tomar biopsia por cualquier método, porque el desgarro de la mucosa dificulta la resección extramucosa enucleación.
Si hay ulceración o sospecha de malignidad, se debe tomar biopsia y un método útil es por aguja fina BAAF.
Si se realiza biopsia, se recomienda posponer la cirugía por lo menos dos semanas, para permitir que la mucosa esofágica sane y disminuir el riesgo de perforación.En el ultrasonido endoscópico se visualiza una región homogénea de hipoecogenicidad yuxtapuesta con la mucosa subyacente.
Los hallazgos radiológicos de un leiomioma esofágico lo describen como una masa marginal, lisa, redonda o lobulada, que se proyecta a uno o ambos lados del mediastino, a lo largo del trayecto esofágico.
En la TAC se describe una masa homogénea intramural redondeada u ovoide, o un engrosamiento de la pared esofágica, sin alteración de la grasa mediastínica.
Las imágenes por resonancia magnética con T2 emiten una señal iso-intensa, mientras que en el cáncer esofágico son de alta intensidad.
Los tumores submucosos pequeños y asintomáticos pueden ser vigilados periódicamente.
La indicación de resecarlos se basa en los síntomas, tamaño mayor de 5 cm, existencia de crecimiento, ulceración o degeneración maligna, lo que es extraño.El método recomendado es la enucleación, preservando la integridad de la mucosa.
Cuando el tumor es mayor de 8 cm, cuando está adherido a la mucosa, o cuando se ha producido desgarro extenso de esta durante la disección, puede ser necesario resecar parte del esófago.
El uso de endoscopia concomitante ayuda a ubicar la lesión y detectar perforaciones de la pared esofágica.En 1992, Everitt informó la primera enucleación esofágica toracoscópica exitosa, y en 2010, Wang y cols,la resección por toracoscopia de 42 leiomiomas esofágicos o GISTs, con diámetros de hasta 5 cm. Se concluye que la cirugía endoscópica se puede realizar con buenos resultados, aunque tiene mayor riesgo de perforación al compararla con la convencional.
La mortalidad de la escisión por toracotomía es del 0 al 1,3%,y la morbilidad descrita incluye dolor, atelectasia y neumonía.
El seguimiento consiste en realizar esofagogramas y endoscopias periódicas para detectar recidivas.
El objetivo del presente trabajo es revisar los casos manejados quirúrgicamente en el Servicio de Cirugía de Tórax del Hospital Calderón Guardia, que es un centro de referencia de esta patología, con el fin de analizar e informar las características particulares de los pacientes con leiomiomas, los métodos de detección y estudio, así como los resultados de la remoción quirúrgica.
Previa revisión y autorización del protocolo por el Comité de Ética e Investigación del Hospital, se revisaron los expedientes clínicos de catorce pacientes incluidos en la base de datos del Servicio de Cirugía de Tórax, los cuales fueron evaluados por leiomiomas esofágicos durante el período comprendido entre 1999 y 2011, analizando las características de los pacientes, los datos clínicos, los métodos de detección y estudio, la cirugía realizada y el control postoperatorio.
Cuatro pacientes asintomáticos con sospecha de leiomiomas, que no fueron operados, no se incluyeron en el estudio y continuaron en control con Gastroenterología.
Durante el período estudiado, se intervino a diez pacientes con leiomiomas esofágicos.
Las edades oscilaron entre los 38 y los 71 años, con un promedio de 56.
En relación con el género, ocho fueron varones y dos mujeres.
Siete casos fueron detectados en el Centro para Detección Temprana de Cáncer del Hospital Max Peralta.
La distribución por año de detección se muestra en el Cuadro 1, y corresponde a menos de un caso por año, para un centro de referencia nacional de tercer nivel, que recibe un poco más de un tercio de la población adulta.
De los diez pacientes, siete consultaron por disfagia, y en tres casos el hallazgo fue incidental, al realizar una endoscopia por síntomas digestivos altos.
El método de detección en todos los casos fue con endoscopia, en la que se describió la presencia de una lesión submucosa bien delimitada, o compresión extrínseca de la pared esofágica con integridad de la mucosa Fig.
1a. En una oportunidad se describió ulceración de la mucosa.
El esofagograma se realizó en cinco casos; en dos se describió compresión extrínseca de la pared esofágica; en dos, una lesión que disminuía el diámetro de la luz esofágica, de origen por determinar, y en uno, la tumoración submucosa Fig.
2a. El ultrasonido endoscópico en nueve de los diez casos describió una lesión que se originaba de la cuarta capa, con tamaño muy similar al descrito por el patólogo en la pieza quirúrgica.
En un caso no se realizó tal estudio.
El diagnóstico del ultrasonografista fue de leiomioma en siete casos, y de leiomioma o leiomiosarcoma en 2 casos Fig.
1b. En un caso el crecimiento se produjo hacia fuera de la luz, adquiriendo gran tamaño y manifestándose en la TAC como una tumoración del mediastino posterior Fig.
2b. El tratamiento quirúrgico en siete casos fue enucleación de la tumoración, respetando la integridad de la capa mucosa.
En dos casos se realizó esofagectomía parcial con anastomosis término terminal y parche de diafragma, y en el caso de un leiomioma que se extendía desde el cuello hasta la unión cardioesofágica, esofagectomía total con ascenso gástrico y esófagogastro anastomosis cervical.
La localización fue de un caso en el tercio proximal, pero de ubicación intratorácica; ocho en el tercio medio, todos intervenidos por toracotomía derecha, y un caso en el tercio distal, que se accedió por laparotomía.
Ningún paciente falleció.
Uno con esofagectomía presentó una pequeña fuga de la anatomosis, descrita en un esofagograma como un divertículo a nivel de la anastomosis, el cual no requirió reintervención.
Dos pacientes manifestaron infecciones respiratorias que prolongaron la estancia postoperatoria.
Uno se quejó de dolor prolongado en el dermatomo del abordaje quirúrgico, por lo que requirió infiltraciones y apoyo psicológico.
El leiomioma del esófago es un tumor poco frecuente, y durante los doce años del estudio se extirparon solo 10, en un centro de alta referencia nacional.
El síntoma principal, al igual que la mayoría de los padecimientos del esófago, fue disfagia, por lo que este no orienta hacia el diagnóstico específico.
Sin embargo, el esofagograma y la endoscopia son muy sugestivos, por la imagen clásica que se muestra en las figuras 1 y 2.
Es relevante señalar la importancia de no realizar, en tumores resecables, biopsia de ningún tipo que lesione la mucosa para poder extirparlos extramucoso, tal y como se hizo en los siete casos que no requirieron esofagectomía.
El ultrasonido endoscópico hecho por un operador con experiencia, permitió confirmar el origen de la tumoración en la capa muscular del esófago, tal como ocurrió en los nueve casos en los que se realizó el estudio en el Centro de Detección Temprana de Cáncer de Cartago.
La duda generada en los tres casos cuando la lesión era muy grande, fue la posible malignidad, aunque en el servicio no se ha presentado ningún caso de leiomiosarcoma esofágico, por lo que esta lesión resulta ser mucho más infrecuente.
La tendencia del tumor es comprimir la luz esofágica y causar obstrucción, lo que se manifiesta por disfagia, y esta fue la indicación de cirugía en siete pacientes.
En tres casos el tumor creció hacia fuera de la pared; en uno de ellos alcanzó aproximadamente 8 cm y en la TAC se presentó como tumor de mediastino posterior.
La enucleación del tumor se efectuó en siete casos, sin ninguna complicación.
La esofagectomía realizada en tres casos se acompañó, en uno, de una pequeña fuga anastomótica que no causó mayor morbilidad, y los dos pacientes que presentaron infecciones respiratorias egresaron en el décimo y doceavo día postoperatorio, en buenas condiciones
Se concluye que la cirugía de los tumores submucosos del esófago, cuando se estudia y maneja adecuadamente en el preoperatorio, se puede realizar sin mayor morbilidad, y que en ninguno de los casos estudiados se presentaron complicaciones ni recidivas hasta la fecha de la revisión.
Diagnóstico de partida para diseñar un modelo de proyecto que permita implantar el proceso de inteligencia empresarial en las empresas del grupo de diseño e ingeniería de la construcción en Cuba
Disponer de un Proceso de Inteligencia Empresarial ha dotado en los últimos años a un creciente número de empresas en el mundo de la capacidad de monitorear el ambiente externo e interno y crear conocimientos aptos para la toma de decisiones, reorientar la Dirección Estratégica, reducir el margen de riesgo a enfrentar y elevar su competitividad, las empresas cubanas de diseño e ingeniería de la construcción representan un sector de vanguardia en la implantación del nuevo sistema de gestión y dirección empresarial cubano, aspirando a diversificar sus servicios en el mercado nacional e internacional de la construcción.
Este artículo tiene el objetivo de mostrar el uso de diferentes herramientas, como el procedimiento de cálculo del índice de experticidad, entrevistas de orientación e informativas, encuestas, correlación de categorías y trabajos grupales que permitieron diagnosticar la situación de partida sobre el enfoque de proyecto para la implantación de dicho Proceso.
Como resultados más importantes se logró definir el estadio de estas organizaciones para implantar a través de un Proyecto el Proceso de Inteligencia Empresarial, los elementos que limitan y facilitan el cambio, a partir de los cuales se estructuro el diseño de una investigación científica en desarrollo con el coauspicio de varias universidades y empresas y de la que se esperan como resultados concretos el diseño de un Proceso de Inteligencia Empresarial para dichas empresas y un Manual que sirva de guía para investigadores y directivos que trabajen en la mejora de la Gestión en entidades similares.
Como una ola metodológica se ha ido extendiendo en el mundo el uso de la Dirección de Proyectos para la introducción de nuevas tecnologías sean estas blandas o duras.
La Dirección de Proyectos es una necesidad imperiosa para abordar la implantación de nuevas tecnologías y procesos en el sector de la construcción en Cuba ya que los continuos intentos de ejecutarlos de manera empírica o tradicional solo han conducido a resultados parciales o fracasos en los objetivos trazados.
Son muchos los factores que determinan si la Dirección de Proyectos es necesaria, pero en el caso del diseño e implantación de un Proceso de Inteligencia Empresarial en las empresas de diseño e ingeniería del sector de la construcción, están presentes muchos de ellos lo que decide que el mismo se asuma con esta forma de Gestión por las ventajas que significa para una organización moderna orientarse hacia Proyectos1, ya que:
Es creciente el numero de organizaciones que en el mundo basan su gestión en el conocimiento y uso de los productos de inteligencia empresarial, vía que les ha permitido elevar sus niveles de competitividad, en Cuba son contadas las organizaciones que se han proyectado en esta Dirección, sin embargo las que lo han hecho ya hoy muestran relevantes resultados que las han llevado a estar entre las punteras de su especialidad en el mundo.
Cuba, inmersa también en el entorno turbulento actual ha recibido el efecto de acontecimientos como la caída del campo socialista, el proceso de globalización de la economía internacional, el recrudecimiento del bloque norteamericano lo que unido al creciente papel de la tecnología y del sector de servicios, la han obligado a una política de reestructuración económica en la que la asimilación de los modernos métodos y técnicas de dirección pasa a ser una necesidad.
En Noviembre de 1997 se emitió la "Resolución Económica"2 que estableció paraen uno de sus lineamientos fundamentales se planteó: "La política inversionista y su eficacia son cruciales en el incremento de la eficiencia.
Ello exige alcanzar las normas internacionales en todos los aspectos de la concepción, proyección, construcción y puesta en marcha de los objetos de inversión...
El empleo de técnicas modernas de dirección empresarial, adecuadas a nuestras características y basadas en las mejores y más avanzadas prácticas contemporáneas, así como el amplio uso de tecnología, servicios de información y las telecomunicaciones, deben constituir prioridad del país a los fines de garantizar la mayor eficiencia en la gestión de los procesos productivos.
Los servicios financieros, de consultoría, los seguros y otros servicios técnico profesionales deberán experimentar un fuerte desarrollo en el territorio nacional como en otros países"
El sector de la Construcción ha sufrido los impactos de la contracción económica de los últimos años y se enfrenta al reto que significa que las soluciones para financiar los requerimientos mínimos del sector en los años inmediatos, hay que encontrarlos en el ahorro interno, la eficacia y la eficiencia que nos permitan competir en el mercado internacional 3.
Lo que por supuesto equivale a disponer de Sistemas de Inteligencia Empresarial que les permita, con los productos de inteligencia que genere enfrentar la fuerte competencia en el sector.
Las empresas cubanas de Diseño e Ingeniería agrupadas metodológicamente en el Frente de Proyectos, se han enfrascadas en los últimos años en los pasos para llevar adelante el perfeccionamiento empresarial, en 18 de ellas pertenecientes al Grupo Empresarial de Diseño e Ingeniería de la construcción GEDIC del Ministerio de la Construcción pretendemos desarrollar esta investigación, estas entidades representan un sector de vanguardia en la implantación del nuevo sistema de gestión y dirección empresarial cubano, estando latente en él la necesidad de proyectarse hacia metas superiores; además resulta un sector sensible en cualquier estrategia de desarrollo para el país, donde sin falta hay que pasar por un proceso inversionista por lo que muchas de ellas aspiran a utilizar las nuevas técnicas de dirección y brindar servicios principalmente en el mercado nacional de la construcción y a ubicar cada vez un mayor numero de sus servicios en el mercado internacional.
Lo que por supuesto equivale a disponer de Modelos de Proyectos que permitan incorporar a su quehacer en el menor tiempo posible un Proceso de Inteligencia Empresarial IE.
Esta ponencia presenta los resultados del Diagnóstico efectuado a las 18 entidades del Grupo Empresarial de Diseño e Ingeniería de la construcción GEDIC con el objetivo de conocer la situación de partida sobre el enfoque de proyecto para la implantación del Proceso de Inteligencia Empresarial en los sistemas de dirección de las empresas cubanas de diseño e ingeniería del sector de la construcción que dotará a las mismas de la capacidad y la función de reunir y analizar datos para, de modo sistemático y organizado, monitorear, obtener y difundir información relevante sobre el ambiente externo y las condiciones internas de la organización ofreciendo una visión global de los aspectos económicos, financieros, históricos, regulatorios, políticos, sociales y tecnológicos, que permita crear conocimientos aptos para la toma de decisiones, donde la Dirección Estratégica tendrá mayores posibilidades de ser implantada correctamente y contribuir a un adecuado cumplimiento de los objetivos trazados por las mismas, reduciéndose el margen de riesgo a enfrentar y elevando su competitividad.
1. Constituir el Comité de Expertos para la Dirección de Proyectos, la Gestión del conocimiento y la Inteligencia Empresarial con el uso de técnicas y herramientas de investigación científica.
2. Definir en una primera aproximación el estadio de la Dirección de Proyectos en las empresas cubanas de diseño e ingeniería del sector de la construcción a partir del estudio de sus estilos de dirección.
3. Definir en una primera aproximación el estadio de la Inteligencia Empresarial y realizar un análisis exploratorio sobre el aspecto más relevante.
Para dar solución al primer objetivo se comenzó con la selección de los Expertos, se propusieron un Grupo de especialistas de todas las áreas funcionales de las 18 entidades, representativos de todos los segmentos posibles referidos a: procesos diferentes, áreas de interés, profesiones o cualquier otra variable que los identifique que fueron sometidos a una encuesta de experticidad Ver anexo No.1, que permitió discernir cuales cumplían con los requisitos preestablecidos para constituir un Comité de Expertos para la Dirección de Proyectos, la Gestión del conocimiento y la Inteligencia Empresarial.
Para la determinación de los expertos, que participaron en la investigación se utilizó el procedimiento desarrollado por la Dr MSc.
María de Lourdes Artola en [Delmás Magalys, Del Sol Orianna, 1998] en el que se destaca el cálculo índice de experticidad IE del experto i que será utilizado en la fase de procesamiento y considerando lo expuesto en [García H. R., Cuétara S. L, 1996] sobre el tema.
El cuestionario de competencia de experto, ver Anexo No.1, es un instrumento sumamente útil en este paso particularmente dado que se requiere recopilar información sobre la experiencia y conocimiento de un grupo de personas relacionadas con el objeto de la evaluación.
La estructura del cuestionario aplicado al conjunto de expertos propuestos para participar, permite captar la información con la cual se determina el índice de experticidad, consta de dos partes.
La primera recoge las características que identifican al experto.
En la segunda, se le solicita su valoración con relación a las fuentes que tributan a su conocimiento y que avalan la condición de especialista en la temática objeto de investigación.
Antes de proceder al cálculo del índice de Experticidad IE, fue necesario homogenizar los valores de las diferentes variables en estudio.
De los 72 expertos propuestos, representativos de las diferentes áreas y grupos de trabajo de las dieciocho empresas se les evaluó su índice de experticidad utilizando la encuesta No.
1, se eliminaron aquellos con IE<0.4 y se trabajó finalmente con 65 expertos.
Utilizando las técnicas de entrevistas de Orientación, entrevistas Informativa y diferentes métodos de análisis se llegó a la confección de la Encuestas No.2 y 3, ver Anexos 2 y 3, que permitió un acercamiento a la situación de partida de estas organizaciones en cuanto a 1 a Dirección de Proyectos y al Proceso de Inteligencia Empresarial.
Para el procesamiento estadístico de las encuestas No.
2 y 3 se utilizó el software profesional SPSS 10.0.6, realizándose un análisis estadístico descriptivo de frecuencia de las respuestas según la escala de evaluación, que en este caso fue del 1 al 9 para lograr una mayor discretización.
Los resultados de la encuesta No2 con evaluaciones entre 7 y 9 demuestran que en estas organizaciones existe una gran cultura relacionada con las técnicas y herramientas de la Dirección de Proyectos, basado en que han desarrollado una metodología propia para su implantación 7, así como procesos y han logrado la certificación de este servicio por el Buró Veritas, la Lloyd Register y la Oficina Nacional de Normalización de Cuba.
Y para una mejor visualization de los resultados obtenidos se empleó como vía de salida gráfica los histogramas de frecuencia que se ven en las figuras siguientes:
Pero el procesamiento estadístico de la encuesta No.3 evidenció otras situación diferente en cuanto al proceso de Inteligencia Empresarial como se muestran los histogramas de frecuencia que se ven en las figuras siguientes:
El 56% de los encuestados plantea conocer poco o nada sobre Inteligencia Empresarial, mientras el 44% restante plantea tener algún tipo de conocimiento al respecto.
El 75% de los encuestados manifiesta que es poco o bajo el grado de implantación del Proceso de Inteligencia Empresarial en la organización.
El 81.4% de los encuestados opina que es de suma importancia la implantación de la Gestión del Conocimiento, mientras que un 12.3% piensa que no es importante.
Dado que el 82% de los encuestados consideró que con la implantación de un Proceso de Inteligencia Empresarial en primer lugar mejoraría la relación Inteligencia Competitiva- Capacidad de Innovación en su organización se decidió realizar un análisis exploratorio sobre el aspecto para profundizar en el estado actual de la inteligencia Competitiva en las empresas de Diseño e Ingeniería del sector de la construcción en relación a su capacidad innovadora:
• ¿La administración gestiona correctamente los procesos?Tomando como referencia el método desarrollado por el Dr. David Güemes y la Dra. Marisela Rodríguez del Centro de Calidad y Manufactura Tecnológico de Monterrey4 se estableció la correlación que tuvo los resultados que se grafican y exponen a continuación:
• Todavía el liderazgo de los empresarios no influencia el mejor desempeño de la inteligencia competitiva dentro de las empresas
• Las empresas todavía no tienen un proceso para generar conceptos a partir de una organización sistemática apoyada en la práctica de la inteligencia competitiva.
• Aunque las empresas se consideren innovadoras, no están utilizando todo el potencial de la inteligencia competitiva para generar mejores productos
• Si las empresas se enfocan a la innovación/mejora del proceso productivo, es muy probable que estén compitiendo sobre la base del costo, ya que la innovación en el producto sucede usualmente antes que la innovación en el proceso de producción y una motivación a mejorar el proceso productivo está dado por las ventajas que se obtienen de la economía de escala.
• La inteligencia competitiva no influye directamente a la organización para la innovación, incluyendo los hábitos de uso de la información en la toma de decisiones
• La Gestión del conocimiento es el eslabón que conjunta las variables de la capacidad innovadora de las empresas y las variables de inteligencia competitiva, pero la calidad de la administración del conocimiento que se está realizando en las empresas es muy pobre.
• Las organizaciones conocen qué fuentes de información existen, sin embargo, la información no se evalúa y tampoco se difunde.
• Las empresas si están utilizando la información sistemáticamente, aunque no han asociado la necesidad de ligar la información con oportunidades para la innovación.
• Existe sólo la cultura de difundir sólo aquello que se requirió = "se hacen análisis sólo de lo pedido y se entrega sólo a quien lo pidió".
• Sólo se difunde la información a quien se sabe que la necesita. La cultura de la innovación aún no supera el paradigma de que "tiene más valor el que posee/acumula más información sobre el que comparte/emite más información".
• la información si se está utilizando ... pero para la innovación no se utiliza adecuadamente no la están utilizando en función de aumentar la capacidad innovadora.
Además se desarrolló un trabajo grupal usando una combinación de las técnicas de Grupos Focales y Campos de Fuerza para determinar los elementos que limitan y facilitan el cambio en estas organizaciones 5, que se inició graneando el transito del estado actual al estado deseado que resultó finalmente como se ilustra en la figura.
Una vez propuesta esta situación, se solicitó a los expertos mencionar según sus criterios, las fuerzas restringentes limitaciones, que frenan el estado deseado y las fuerzas impulsoras potencialidades, que facilitarían llegar al estado deseado.
Se hizo un análisis de las mismas para establecer un reagrupamiento, quedando las fuerzas impulsoras tal y como fueron descritas inicialmente y las fuerzas restringentes se agruparon quedando en 10.
Según la metodología del ejercicio se da un punto por cada fuerza restringente e impulsora se divide entre dos y se suma a ese total, en nuestro caso son 10 fuerzas restringentes, la mitad es 5, 10 + 5 = 15 puntos totales para las fuerzas restringentes, se distribuye ese total de punto entre cada una de las fuerzas restringentes por orden de prioridad de forma individual por cada uno de los miembros del grupo, se realizó la misma operación con las fuerzas impulsoras, para crear un orden de prioridad entre ellas de acuerdo al criterio grupal.A continuación relacionamos en las siguientes tablas la votación realizada por cada uno de los miembros de grupo.
Se colocaron por orden de puntuación de mayor a menor y se escogen las 5 primeras de cada una de ellas y se pasa a la segunda fase del ejercicio que es el plan de acciones que van a ser posible minimizar la acción de las fuerzas restringentes y potenciar las fuerzas impulsoras para pasar del estado actual al estado deseado.
Las primeras 5 de cada una son:
4. Los directivos deben apoyar el trabajo de los especialistas que realizan la gestión de la información y el conocimiento.
2. Es un objetivo de la planificación estratégica, de la estrategia de desarrollo tecnológico del Grupo Empresarial y cuenta con el apoyo de la Alta Gerencia.
1. Se logró medir el grado de experticidad de los candidatos y conformar el Comité de Expertos para la Dirección de Proyectos, la Gestión del conocimiento y la Inteligencia Empresarial.
2. Se definió en una primera aproximación el estadio de la Dirección de Proyectos, la Inteligencia Empresarial y sus aspectos más relevante en las empresas cubanas de diseño e ingeniería del sector de la construcción a partir del estudio de sus estilos de dirección y el uso que hacen de los productos o servicios de Inteligencia generados o adquiridos, lo que evidenció que:
• Es una necesidad imperiosa de las Empresas Cubanas de Diseño e Ingeniería agrupadas en el GEDIC disponer de Modelos de Proyectos que permitan incorporar a su quehacer en el menor tiempo posible un Proceso de Inteligencia Empresarial.
• Dichas Empresas no disponen de un Modelo de Proyecto para implantar el Proceso de IE, ni tienen estructurado dentro de sus sistemas de gestión ninguna otra modalidad que las provea de Productos de Inteligencia Empresarial.
3. Este diagnostico permitió estructural un diseño de investigación que se viene desarrollando con la colaboración del Instituto Superior Politécnico " José Antonio Echeverría" ISPJAE, la Universidad de Matanzas " Camilo Cienfuegos " UMCC, la Empresa de Proyectos de Arquitectura e Ingeniería de Matanzas EMPAI, la Empresa de Proyectos de Obras Varias EPROYIV, el Grupo Empresarial de Diseño e Ingeniería de la Construcción e integrada en el Plan de Ciencia e Innovación Tecnológica de la Dirección de Desarrollo del Ministerio de la Construcción de Cuba dentro del Programa Ramal de la Construcción 03 y del que se esperarían los siguientes resultados concretos:
a. Diseño de un Proceso de Inteligencia Empresarial para las Empresas de Diseño e Ingeniería del sector de la construcción en Cuba, donde quedará claramente definidos:Inserción en la estructura funcional de las empresas, conocimientos a dominar por el personal necesario y composición de los equipos de trabajo, tipo de reportes, periodicidad y a quien van dirigidos, Presupuesto para su implementación, Objetivos del Proceso, principales usuarios: clientes internos, las fuentes legales de información para IE, habilidades necesarias y qué métodos seguir, Metodologías, técnicas y Herramientas matemáticas que es necesario dominar, vías informáticas que garantizan el uso efectivo de los productos de inteligencia, definir cuáles son los mejores medios de difundir los productos de la IE, establecer los indicadores que evalúan que el Proceso de IE apoya y trabaja para la Estrategia Empresarial.
b. Proponer qué productos/servicios de la inteligencia empresarial son los que requieren estas Empresas de Diseño e Ingeniería acorde al entorno competitivo en que se encuentren entre la gama de:
c. Elaborar un Manual con un Modelo de Proyecto,que sirva de guía para los investigadores y directivos que trabajen en la mejora de la Gestión Empresarial en la implementación del Proceso de Inteligencia Empresarial y su generalización en otras entidades de similares características en nuestro país.
1. Que las entidades interesadas continúen su apoyo y colaboración en el desarrollo de la investigación, que ya venció la etapa de Diseño del Modelo, el Proyecto y el Proceso y se encuentra en estos momentos en la etapa de Validación del Modelo de Proyecto y del Proceso de IE que se ajuste a las características propias de estas entidades del sector de la construcción.
• Los Procesos de Planificación Estratégica deben ser implementados teniendo en consideración las teorías desarrolladas para la Inteligencia Empresarial.
• Es la Inteligencia Empresarial un activo estratégico necesario para implementar los adecuados procesosde Dirección Estratégica.
• El énfasis está en tener estrategias formuladas basadas en productos de Inteligencia Empresarial, con preponderancia en la Inteligencia Competitiva y la Vigilancia.
• La Dirección Estratégica propiciada por productos de Inteligencia Empresarial va a coadyuvar el mejor desempeño gerencial y posibilita la toma de decisiones estratégicas adecuadas.
• Los nuevos enfoques estratégicos en el tercer milenio, así como el desarrollo de las tecnologías de la información y las comunicaciones propician nuevas formas de accionar que no pueden dejar de ser analizados en el desarrollo competitivo de la Empresa.
El Consejo de Dirección del GEDIC solicita de usted su colaboración para discernir el nivel de conocimiento y cultura que sobre Dirección de Proyectos existe en sus organizaciones.
El Consejo de Dirección del GEDIC solicita de usted su colaboración para discernir el nivel de conocimiento y cultura que sobre el Proceso de Inteligencia Empresarial IE existe en sus organizacionesPara la evaluación de cada uno de los criterios aplique la siguiente escala:
En esta sección usted encuentra preguntas que han sido elaboradas a partir de la lectura de los artículos del volumen 41 número 3 de la Revista Colombiana de Anestesiología.
Acepte el reto de poner a prueba su comprensión de lectura y sus conocimientos.
a Es definido como el conjunto de circunstancias que genera el riesgo de que el criterio médico o las acciones profesionales respecto a un interés primario se vean indebidamente influenciadas por un interés secundario.
c Un ejemplo de interés primario sería que un autor se beneficie financieramente del efecto que pudiera tener la publicación sobre su ejercicio profesional.
d Un ejemplo de interés primario sería el de sesgo académico que pudiera estar relacionado con una técnica en particular.
Ejemplo: monitorización invasiva vs. no invasiva.
2. En el año 2010 The European Board of Anesthesiology y la Sociedad Europea de Anestesiología firmaron la Declaración de Helsinki por la seguridad del paciente.
¿Cuál de los siguientes aspectos NO está incluido en esta declaración?
3. El American College of Chest Physicians recomienda la traqueostomía para los pacientes en quienes se anticipa la necesidad de una vía artificial por más de:
4. En el paciente que ha sufrido trauma craneoencefálico severo se ha planteado un posible beneficio si la traqueostomía se realiza desde el inicio de la intubación orotraqueal:
6. En el trabajo realizado por Islam M.S et al. respecto a la correlación de los valores de pH en sangre arterial y venosa, el que más correlación tiene es la medición de:
7. Los parámetros farmacocinéticos estimados en adultos sobrestiman las concentraciones plasmáticas en niños.
La far-macocinética en niños está influenciada por el tamaño y la edad.
Respecto a los modelos de farmacocinética y farma-codinamia, ¿cuáles son las 2 propiedades farmacocinéticas principales de un fármaco?
9. El baclofeno es un fármaco ampliamente utilizado en el tratamiento de la espasticidad.
Respecto a este medicamento, ¿cuál de las siguientes aseveraciones es cierta?
10. El miembro fantasma doloroso puede presentarse luego de una amputación.
Acerca de esta condición, las siguientes afirmaciones son ciertas excepto:
El síndrome de distrés respiratorio agudo SDRA ocupa gran atención en la unidad de cuidados intensivos UCI, no sólo por la tasa de mortalidad, sino también debido al alto consumo de recursos, consecuencias funcionales y neuro-psicológicas a largo plazo.
El enfoque en la UCI consiste, en gran parte, en un tratamiento de soporte vital y en evitar los efectos secundarios de las terapéuticas invasivas, tales como la ventilación mecánica VM, sedantes, bloqueantes neuromusculares y de la administración de elevadas concentraciones de oxígeno.
Si bien, durante los últimos 20 años, se generaron grandes avances en VM con un impacto importante sobre la mortalidad, ésta continúa siendo elevada.
Los pacientes con SDRA, sobre todo los más severos, muchas veces presentan hipoxemia refractaria debido a shunt, pudiendo requerir tratamientos adicionales a la VM, entre ellos la VM en decúbito prono DP.
Este método, recomendado para mejorar la oxigenación por primera vez en 1974, puede ser implementado fácilmente en cualquier UCI, y cuenta con un sustento bibliográfico sumamente robusto.
Varios ensayos clínicos randomizados ECR han demostrado el efecto beneficioso del DP sobre la oxigenación en pacientes con SDRA e incluso su impacto en el aumento de la sobrevida de estos pacientes.
Se incluyó un abstract no publicado cita 63 debido a su inclusión en uno de los meta-análisis.
Esta revisión narrativa intenta resumir las modificaciones fisiológicas asociadas al DP; revisar los ensayos clínicos, meta-análisis y revisiones sistemáticas más relevantes de los últimos años con especial hincapié en el impacto sobre la mortalidad.
Por último, se establece una guía de sugerencia y algoritmo de trabajo para la toma de decisión e implementación de la VM en DP.
Modificaciones fisiológicas asociadas al decúbito prono
En los pulmones de los pacientes con SDRA coexisten alvéolos en condiciones relativamente normales, con otros colapsados, pero reclutables, junto a otros sectores alveolares no reclutables.
Se produce un incremento del peso del pulmón por edema generando una presión sobre impuesta 4 a 5 veces mayor de lo normal, lo cual crea colapso de regiones pulmonares más dependientes atelectasia por compresión y mayor distensión de regiones no dependientes, por tracción Figura 1A.
El desplazamiento de los gases desde y hacia los pulmones está determinado por un gradiente de presión.
La elastancia del sistema respiratorio ESR = EP + ET comprende la elastancia de la pared torácica ET y la de los pulmones EP.
Podemos definir la EP como la diferencia de presión transpulmonar sobre el volumen tidal Vt:
[PAo - presión esofágica de fin de inspiración] - [PAo - presión esofágica de fin de espiración]/Vt
PAo = presión en la vía aérea abierta
Y a la ET como la diferencia de presión esofágica sobre el Vt:
[Presión esofágica de fin de inspiración- presión esofágica de fin de espiración]/Vt
Los cambios de posición en los pacientes traen aparejados cambios en la elastancia y el DP no es la excepción.
La elastancia del sistema respiratorio puede aumentar, disminuir o permanecer constante: es decir, para el mismo Vt entregado, la presión meseta puede aumentar, disminuir o permanecer sin cambios y esto se debe a la interacción entre la pared torácica y el pulmón.
Comportamiento de la elastancia pulmonar
En un paciente en VM y sin actividad diafragmática, durante la inspiración el aire se dirigirá a las regiones no dependientes debido al colapso de las regiones dependientes.
En prono, la disponibilidad de parénquima pulmonar se incrementa.
Los alveolos colapsados, potencialmente reclutables, son reabiertos y los lóbulos inferiores que superan en cantidad de alveolos a los superiores ofrecen mayor superficie para difusión, a su vez se mejora la distribución de presiones ventilatorias disminuyendo la deformación de las fibras strain y la tensión stress Figura 1A y 1B.
El DP varía la distribución del gradiente de presión en relación con la redistribución de los infiltrados, peso de la masa cardíaca en supino comprime el lóbulo inferior izquierdo del pulmón, variaciones en la EP y el desplazamiento cefálico del abdomen, lo cual lleva a que la ventilación alveolar sea más homogénea.
Cuando el reclutamiento alveolar provocado es neto, la EP disminuye proporcionalmente al grado de reclutamiento.
Si la disminución en la EP es similar al aumento en la del ET, la elastancia del sistema respiratorio se mantendrá sin cambios.
En contraste, si la disminución de la EP asociada con el reclutamiento es mayor que el aumento en la ET, el resultado final será una disminución en la elastancia del sistema respiratorio.
El aumento del stress y strain producen cambios estructurales en el alvéolo como daño celular, disfunción del surfactante, edema e incremento de la permeabilidad capilar y alteraciones biológicas como aumento de mediadores proinflamatorios.
La disminución del stress y del strain producida por el DP puede tener cierta influencia sobre estos mecanismos y disminuir el riesgo de lesión pulmonar inducida por el ventilador.
Mentzelopoulos et al. han demostrado en pacientes con SDRA severo, que la implementación del DP con optimización del nivel de PEEP post procedimiento, mejora el volumen pulmonar de fin de espiración, incrementándolo alrededor del 30%, con una disminución de la elastancia y de la resistencia pulmonar.
A su vez el DP reduce el stress pulmonar reflejado por la reducción de la presión transpulmonar y el strain reflejado por la relación entre Vt/volumen pulmonar de fin de espiración que disminuye entre un 27% - 33% al compararlo con la posición semisentada.
Cornejo et al. evaluaron la respuesta al DP combinado con altos niveles de PEEP 15cmH2O en 24 pacientes con SDRA.
Hallaron que utilizar esta estrategia mejora el reclutamiento pulmonar, evidenciado en una disminución de tejido pulmonar no aireado de 501 a 322 gramos p < 0.001 con la utilización de 15cmH2O de PEEP, y de 322 a 290 gramos p = 0.028 adicionándole a esto DP.
A su vez, esta estrategia DP+PEEP 15cmH2O, en pacientes con alto potencial de reclutamiento, disminuye la inestabilidad alveolar de 4.1 ± 1.9 % a 2.9 ± 0.9 % p = 0.003.
Comportamiento de la elastancia de la pared del tórax
La región dorsal de la pared torácica es más rígida que la ventral debido a la presencia de la columna vertebral y masas de los músculos para-vertebrales.
Cuando se coloca un paciente en DP la expansión del tórax se produce principalmente hacia la región abdominal y dorsal.
Sumado a estos cambios debemos contemplar que la pared ventral se torna más rígida por la posición per se y el resultado de todo esto es un aumento en la ET.
Retomando la explicación anterior, si la EP no cambia, el resultado es un aumento en la elastancia del sistema respiratorio secundario al aumento en la ET.
Decúbito prono y presión intra abdominal
Aunque su comportamiento sea único, podemos describir a la caja torácica y a la cavidad abdominal como 2 compartimientos de diferente volumen.
Ambos compartimentos están ocupados por órganos de diferentes densidades separados por el diafragma.
Relacionado a la diferencia en la rigidez en la pared torácica dorsal mas rígida que ventral tanto la presión pleural como la presión intraabdominal se modificarán con el cambio de posición del cuerpo influenciadas por el aumento de la rigidez de la pared abdominal.
El aumento de la presión intraabdominal influirá en la curvatura y posición del diafragma.
En posición supina la presión hidrostática de la cavidad abdominal es hasta 5 veces mayor que en la caja torácica, diferencia que se incrementa significativamente en pacientes obesos.
Las causas de SDRA se asocian también a síndromes que cursan con aumento considerable de presión intraabdominal, como por ejemplo el síndrome compartimental abdominal que cursa con presiones de hasta 34cmH2O.
En estas condiciones descriptas, la presión intraabdominal más elevada estando en decúbito supino corresponde a las regiones dorsales, presión que inexorablemente será transmitida al espacio pleural generando compresión extrínseca a la región pulmonar postero-basal.
El DP modifica esta situación, y hasta algunos autores reportan disminución de la presión intraabdominal; en definitiva torna más rigida a la pared abdominal con lo cual la resultante será una presión intraabdominal más elevada.
Cambios en la relación ventilación/perfusión
En la descripción de un modelo de pulmón en posición vertical, se plantea una relación ventilación/perfusión V/Q basada en una hipótesis "gravitacional" que puede explicar por qué la perfusión es mayor en las regiones pulmonares más dependientes.
Los estudios en DP tanto en humanos como experimentales confirman la hipótesis en la cual la distribución de la perfusión presenta un gradiente no gravitacional.
Al ser las zonas no dependientes las mejor perfundidas, y al aumentar el volumen de pulmón aireado en DP, se produce una mejora notable en la relación V/Q. Otros factores que influyen para este tipo de distribución de la perfusión son la arquitectura fractal de los vasos, la mayor producción de óxido nítrico en las zonas dorsales con respecto a las ventrales y una menor resistencia vascular en zonas dorsales.
Efecto de la posición prona sobre la hemodinamia
Podemos suponer que el solo hecho de cambiar la posición del mediastino dentro de la caja torácica, al colocar a los pacientes en DP, tiene algún efecto hemodinámico.
En un estudio con pacientes sin SDRA la eliminación del peso del corazón sobre las zonas ventrales pulmonares mostró que libera una pequeña porción de parénquima pulmonar.
Pero esto en pacientes con cardiomegalia y falla cardíaca congestiva, situaciones muchas veces asociadas al SDRA, es diferente y la mejoría en la oxigenación al adoptar el DP es inmediata, posiblemente explicado por una mayor porción de parénquima pulmonar liberado con la maniobra.
Pero los efectos específicos sobre los cambios hemodinámicos también se han estudiado a través de su impacto sobre la fracción de eyección del ventrículo derecho, favorecido por una disminución de la carga sobre este, explicado por el DP.
Otro estudio logró demostrar el incremento de la precarga y disminución de la poscarga del ventrículo derecho y el incremento de la precarga del ventrículo izquierdo.
Durante el DP la presión de oclusión de la arteria pulmonar también se ve incrementada, con una disminución del gradiente de presión transpulmonar diferencia entre la presión media de la arteria pulmonar y la presión de oclusión de ésta, la cual fue asociada a "disfunción pulmonar vascular" y podría asociarse a un incremento de la mortalidad en los pacientes con SDRA.
La posición en DP también tiene impacto en el índice de agua pulmonar extravascular, pero aún no se ha observado su relevancia clínica.
Por otro lado, si bien en los grandes estudios sobre DP en pacientes con SDRA han excluído a quienes tienen inestabilidad hemodinámica, está demostrado que pacientes cursando isquemia miocárdica pueden ser más susceptibles a las disfunciones cardíacas durante el DP.
Estudios incluídos para el análisis
Para la revisión se han seleccionado los 5 ECR, considerados más relevantes Tabla 1 en los que se intentó demostrar que la ventilación en DP en pacientes con hipoxemia disminuye la mortalidad, además de 6 revisiones y meta-análisis.
A continuación, analizaremos los resultados.
Resultados de ensayos clínicos
El primer ECR publicado en 2001 del Prone-Supine Study Group aleatorizó 304 pacientes con un amplio rango de gravedad de lesión pulmonar aguda.
Los pacientes permanecieron pronados durante 7 horas/día en promedio, con un máximo de 10 días, pero no hubo ningún efecto sobre la sobrevida.
Tres años más tarde, Guerin et al. efectuaron un estudio multicéntrico similar: los pacientes se mantuvieron en DP durante aproximadamente 8 horas/día, hasta cumplir los criterios clínicos de mejoría.
Este estudio tampoco mostró reducción en la mortalidad.
Dos ECR multicéntricos posteriores trataron de corregir algunas deficiencias de estudios anteriores: sólo incluyeron pacientes con SDRA y permanecieron pronados aproximadamente 20 horas/día.
El estudio realizado por Mancebo et al. se suspendió antes de tiempo, después de sólo 142 pacientes incluidos, por dificultades en el reclutamiento.
El ECR más reciente de Taccone et al. Prone-Supine II Study, incluyó 342 pacientes y mostró una frecuencia significativamente mayor de eventos adversos en los pacientes que recibieron DP.
Ninguno de los dos estudios mencionados mostró beneficio en la sobrevida, ni siquiera en los pacientes con SDRA grave Figura 2.
En 2013, el estudio ECR multicéntrico francés PROSEVA Study Group demostró un marcado beneficio en la mortalidad al día 28 Figura 2: 16% en el grupo prono 38/237 pacientes versus 32.8% 75/229 pacientes en el grupo supino p < 0.001.
Su diseño cuenta con nuevas características:
Utilización de VM protectora 6ml/kg de peso corporal ideal como punto de partida, junto con presión meseta < 30cmH2O.
Incluye pacientes con SDRA grave, definido como PaO2/FiO2 < 150mmHg con PEEP ≥ 5cmH2O y FiO2 ≥ 60%.
Período de estabilización de 12 - 24 horas antes de la aleatorización, lo que permitió seleccionar pacientes con SDRA que no mejoran sólo con el reclutamiento, descartando aquellos con atelectasia o edema pulmonar hidrostático como importantes contribuyentes a la hipoxemia aguda.
Uso de bloqueantes neuromusculares en infusión continua durante las 48 horas iniciales.
Desvinculación de la VM que incluyó interrupción estandarizada de la sedación.
Resultados de revisiones y meta-análisis
Como fue mencionado previamente, se han publicado algunas revisiones y meta-análisis con el objetivo de analizar los datos de los ECR publicados sobre el tema con muestras más representativas, efectuar estratificaciones según PaO2/FiO2 y cantidad de horas/día de posición prona, para dilucidar si existirían subgrupos con diferencias en la mortalidad.
Abroug et al. publicaron un meta-análisis que incluyó 6 ECR con datos de 1372 pacientes para analizar mortalidad en UCI o a los 28 días como variable primaria, 713 pacientes fueron ventilados en DP y 659 en supino.
Las variables secundarias incluyeron cambios en la PaO2/FiO2, incidencia de neumonía asociada a la VM NAVM y de efectos adversos en DP.
También se analizó la duración de la estadía en UCI.
La ventilación en DP no se asoció con una mejora en la sobrevida, con un cambio en la mortalidad del 3% OR 0.97, 95%CI 0.77 - 1.22.
En relación a la oxigenación, la ventilación en DP en este meta-análisis mostró una mejoría significativa en la PaO2/FiO2 IC95%: 15 - 35, p < 0.00001, I = 56%.
Los resultados de este meta-análisis no justifican el uso rutinario del DP durante la VM en pacientes con insuficiencia respiratoria aguda hipoxémica, incluyendo injuria pulmonar aguda y SDRA.
En el mismo año, se publica otro meta-análisis realizado por Sud et al., que incluye mas estudios con un número pequeño de pacientes.
Sus objetivos fueron evaluar mortalidad, oxigenación, NAVM, duración de la VM y efectos adversos.
En el análisis primario 10 estudios clínicos, n=1486, la ventilación en DP no disminuyó la mortalidad RR 0.96, IC95%: 0.84 - 1.09; p = 0.52.
La duración de la posición prona fue hasta 24 horas durante 1 - 2 días en los ensayos de duración corta y hasta 24 horas al día durante más de 2 días en los ensayos de prolongada duración.
En el análisis de subgrupos DP corta y larga duración tampoco se encontraron diferencias significativas en la mortalidad RR 0.77, IC95%: 0.46 - 1.28 y RR 0.97, IC95%: 0.85 - 1.11 respectivamente; p = 0.39 para la comparación de los RR.
La ventilación en DP aumentó la PaO2/FiO2 de 23 - 34% en los 3 primeros días luego de la aleatorización, medido al final del período de prono.
El análisis post hoc reveló que la mayor parte de esta mejora se produjo durante la primer hora de prono.
En 6 ensayos n = 1026, la ventilación en DP redujo el riesgo de NAVM RR 0.81, IC95%: 0.66 - 0.99, p = 0.04, sin heterogeneidad I = 0%.
En 6 estudios n = 504, la ventilación en la posición prona aumentó el riesgo de úlceras por presión RR 1.36, IC95%: 1.07 - 1.71; p = 0.01; I = 0%.
En 2010 Sud et al. publican una revisión sistemática y meta-análisis enfocado en el impacto en la mortalidad, hipotetizando que la ventilación en DP puede reducir la mortalidad en pacientes gravemente hipoxémicos definidos por PaO2/FiO2 < 100mmHg, pero no en pacientes con hipoxemia moderada 100mmHg ≤ PaO2/FiO2 ≤ 300mmHg.
La variable primaria fue mortalidad en el subgrupo de pacientes con PaO2/FiO2 < 100mmHg versus pacientes con PaO2/FiO2 ≥ 100 y ≤ 300mmHg.
Para cada estudio, se determinó la mortalidad al alta hospitalaria o al seguimiento mas lejano.
Los resultados secundarios incluyeron la mortalidad estratificando según PaO2/FiO2, pero limitado a los pacientes con injuria pulmonar aguda/SDRA; y en todos los pacientes, la duración de la VM, días libres de VM hasta el día 28, y eventos adversos.
La revisión incluyó 10 estudios n = 1867; un estudio incluyó 102 niños.
Siete de los diez estudios informaban mortalidad estratificada por PaO2/FiO2 y fueron incluidos para la variable primaria.
La ventilación en DP redujo significativamente la mortalidad en pacientes con PaO2/FiO2 < 100mmHg RR 0.84, IC95%: 0.74 - 0.96, p = 0.01, n = 555, pero no en pacientes con PaO2/FiO2 ≥ 100mmHg RR 1.07, IC95%: 0.93 - 1.22, p = 0.36, n = 1169.
En el subgrupo gravemente hipoxémico, el número de pacientes necesario a pronar para evitar 1 muerte fue de 11 IC95% 6 - 50.
Los análisis post-hoc con variación de los puntos de corte de PaO2/FiO2 sugirieron una disminución de la mortalidad en el subgrupo de mayor gravedad, usando un punto de corte de PaO2/FiO2 límite de hasta aproximadamente 140mmHg.
En los tres primeros días después de la aleatorización, la ventilación prona mejoró la PaO2/FiO2 en 7 ensayos, entre un 27 a 39%.
A pesar de estas mejoras, no hubo efecto sobre la duración de la VM diferencia media -0.70 días, IC95% -2.01 a 0.62 días, p = 0.3; 8 ensayos, n = 1588 o en los días libres de VM al día 28 media de diferencia -0.88 días, IC95%: -2.14 a 0.37 días, p = 0.17; 5 ensayos n = 771.
Según este meta-análisis, el DP aumenta el riesgo de úlceras por presión RR 1.29, IC95%: 1.16 - 1.44, p < 0.00001; 7 ensayos, n = 1279, obstrucción del tubo endotraqueal RR 1.58, IC95% 1.24 - 2.1, p = 0.0002; 7 ensayos n = 1351, y salida accidental de tubos torácicos RR 3.14, IC95% 1.02 - 9.69, p = 0.05; 8 ensayos, n = 886, de los que sólo 2 ensayos informaron eventos.
En el mismo año, un meta-análisis de Gattinoni et al. incluyó 4 trabajos para el análisis de la variable mortalidad, y hallaron al igual que el meta-análisis de Sud et al., diferencias a favor del grupo prono en pacientes con hipoxemia severa PaO2/FiO2 < 100mmHg.
En 2011, Abroug et al. publican un nuevo meta-análisis que se focaliza en el subanálisis de los estudios posteriores al año 2005. Incluyen 7 trabajos n = 1675; 862 ventilados en prono de 7 a 24 horas/día.
Los estudios publicados antes de 2006 incluyen 1135 pacientes con injuria pulmonar aguda/SDRA, con duración corta del prono menos de 17 horas/día, y sin ventilación protectiva.
Los 4 mas recientes incluyen sólo pacientes con SDRA n = 540, y aplican el prono por tiempo prolongado 17 - 24 horas/día, utilizando ventilación protectiva.
Solo en los 4 estudios más recientes n = 540 que incluyeron sólo pacientes con SDRA, el DP redujo significantemente la mortalidad en UCI OR 0.71, IC95% 0.5 - 0.99, p = 0.048; número necesario a tratar = 11; I = 0%.
En 2014 Beitler et al. publican un meta-análisis, cuya variable primaria fue mortalidad a los 60 días.
Se incluyeron 7 ECR n = 2119; 1088 pacientes fueron ventilados en posición prona y 1031 en supina.
Para probar la hipótesis a priori que el DP reduce la mortalidad sólo cuando se evitan los volúmenes corrientes altos y perjudiciales, se realizó un análisis estratificado según Vt alto más de 8mL/kg peso corporal predicho vs bajo menor o igual a 8mL/kg. Después de la estratificación, el DP se asoció con una disminución significativa de la mortalidad en los estudios que utilizan volúmenes corrientes bajos RR = 0.66, IC95% 0.50 - 0.86, p = 0.002, pero no para los que utilizan volúmenes corrientes altos RR = 1.00; IC95% 0.88 - 1.13, p = 0.949.
La estratificación por Vt reduce sustancialmente la heterogeneidad I: de 64% a 11% y 25% en modelos de Vt alto y bajo estratificados respectivamente.
La meta-regresión demostró una relación dosis-respuesta entre Vt medio basal mL/kg peso corporal predicho y la relación de riesgo de muerte a los 60 días en DP.
Una disminución en la media del Vt basal de 1mL/kg se asoció con una disminución de riesgo de muerte de 16.7% IC95% 6.1 - 28.3, p = 0.001.
El análisis estratificado por duración prolongada o corta del prono demostró una reducción significativa de la mortalidad con duración prolongada RR = 0.71, IC95% 0.56 - 0.90, p = 0.004.
Este meta-análisis demuestra que el DP reduce significativamente la mortalidad en pacientes con SDRA cuando se lo utiliza con Vt bajo.
Recomendaciones Figura 3
Definir SDRA según definición de Berlín.
En SDRA la intervención temprana con DP es eficaz primeras 24/36 horas de iniciada la VM.
Previo al DP, definir la severidad del SDRA con el paciente sedado, adaptado a la VM RASS - 4/-5, con relajantes musculares de ser necesario en infusión continua, ventilado con estrategia protectiva Vt 6 - 8mL/kg peso predicho, PEEP ≥ 5cmH2O, presión meseta < 30cmH2O, presión de trabajo < 16cmH2O y FiO2 con un objetivo de saturación de 88 - 92%.
El DP ofrece ventajas en términos de supervivencia en pacientes con SDRA relativamente severos PaO2/FiO2 ≤ 150mmHg.
En la mayoría de los casos se requieren 4 personas, como mínimo, para implementar DP.
Proteger las zonas más expuestas a lesiones por decúbito: caderas, rodillas, hombros y cara.
Una vez realizada la maniobra revevaluar nivel de PEEP necesario.
Las sesiones de DP deben ser sostenidas idealmente de 16 a 20 horas.
Durante este período el paciente deberá alternar la posición posición del nadador.
El DP puede suspenderse por efectos positivos o negativos.
Positivos: PaO2/FiO2 > 150mmHg durante al menos 4 horas en posición supina luego de la última sesión de DP con PEEP ≤ 10cmH2O y FiO2 ≤ 60%.
Negativos: deterioro de la oxigenación disminución de la PaO2/FiO2 > 20% en DP con respecto al decúbito supino.
Considerar algunos eventos no esperados que pueden presentarse durante la maniobra y obligar a detenerla:
Desaturación sostenida < 85% o PaO2 < 55mmHg con FiO2 100% sostenida durante 5 minutos.
Paro cardíaco o bradicardia sostenida ≤ 30 latidos por minuto durante 1 minuto.
Hipotensión < 60mmHg sostenida por 5 minutos.
Alguna situación que según el criterio del equipo tratante considere de riesgo para la salud del paciente.
Maniobra para la colocación del paciente en decúbito prono
Se necesitarán al menos cuatro operadores.
Uno encargado de la vía aérea, dos se encargarán de rotar al paciente y uno más para dirigir y chequear catéteres, tubos, vías y sondas.
La maniobra comenzará colocando al paciente en decúbito lateral.
Una vez decidido cual se utilizará, se debe chequear la longitud de guías, sondas, catéteres y tubos que el paciente tenga colocados.
Cerrar alimentación y reevaluar estado hemodinámico.
De tener disponibilidad colocar parches protectores en zonas propensas a lesiones por decúbito rodillas, hombros, cara.
Primero mover al paciente hacia el borde de la cama contrario al lado a rotar.
La mano que se encuentra del lado a rotar colocarla en contacto con el glúteo homolateral palma-glúteo.
Segundo paso, colocar en decúbito lateral al paciente.
Chequear catéteres, sondas, tubos y controlar hemodinamia.
Tercer paso, colocar al paciente en DP, rechequear lo mencionado en el punto anterior.
Se recomienda alternar posicion de brazos y piernas posición del nadador para evitar lesiones por decúbito, y lo mismo para la cara.
El decúbito prono ha demostrado ser una maniobra con un gran impacto sobre la fisiología respiratoria, útil y accesible para la mayor parte de las unidades de cuidados intensivos.
Apoyada por una robusta evidencia científica, su implementación debe ser considerada en un grupo selecto de pacientes los cuales se beneficiarían en términos de mortalidad.
La aplicación de la maniobra debe ser protocolizada y realizada por personal entrenado, ajustándose a las particularidades de cada institución.
Es una lesión intraósea derivada del tejido conectivo embrionario asociada a la odontogénesis, de tipo benigno pero localmente agresiva y de moderada recurrencia.
Objetivo: Resección quirúrgica tumoral con reconstrucción primaria inmediata con la finalidad de devolver funcionalidad y estética.
Presentación del caso: Paciente femenino de 29 años de edad, que se presenta en la consulta externa del servicio de Cirugía Maxilofacial para valoración y tratamiento.
Presenta aumento de volumen y asimetría en región hemifacial derecha por tumoración con evolución aproximada de 5 años, previamente tratada de manera quirúrgica para excisión de lesión.
El estudio histopatológico reporta granuloma piógeno; posteriormente, inicia con aumento de volumen lento y progresivo de masa tumoral recurrente, discapacitando a la paciente en su masticación, deglución y respiración ocasionándole desfiguramiento facial.
Tratamiento: Se toma biopsia incisional la cual reporta mixoma odontogénico, se decide realizar en quirófano bajo anestesia general la resección tumoral con reconstrucción primaria inmediata de región orbitaria con injerto autólogo de cresta iliaca y, posteriormente, elaboración de obturador palatino.
Existe una gran controversia en el origen de los tumores mixomatosos, Virchow en 1863 introdujo el término de mixoma para un grupo de tumores de histología semejante a la sustancia mucinosa del cordón umbilical.
En 1948 Stout redefinió el criterio histológico del mixoma como una verdadera neoplasia que no producía metástasis y que excluía la presencia de componentes celulares de otros tejidos mesenquimatosos tales como condroblastos, lipoblastos y rabdomioblastos.
El mixoma es un tumor que se puede encontrar en corazón, piel, tejido celular subcutáneo y en hueso; sin embargo, el mixoma de cabeza y cuello es un tumor de rara aparición
Se han identificado dos formas: 1 el derivado del tejido óseo del macizo facial el cual fue subdividido anteriormente en mixoma osteogénico verdadero y mixoma odontogénico y 2 el derivado del tejido blando de la región perioral, glándulas parótidas, oído y laringe.
Un estudio reciente de inmunohistoquímica ultraestructural propuesto por Moshiri y cols. reforzó la idea del origen odontogénico, sugiriendo que los fibroblastos que dan origen al germen dental sufren cambios para dar origen al crecimiento del mixoma odontogénico.
En contraste con esta teoría, Slootweg y Wittkampf mostraron que la matriz de los mixomas maxilares es totalmente diferente a la matriz extracelular del tejido dental normal, por lo que los mixomas pueden desarrollarse en el tracto nasosinusal y en otros huesos faciales que se originan del tejido mesenquimatoso no odontogénico.
La presencia de epitelio odontogénico no es necesaria para realizar el diagnóstico de mixoma óseo.
En contraste con lo anterior McClure y Dahlin revisaron más de 6,000 tumores óseos en La Clínica Mayo y concluyeron que no había mixomas verdaderos; excepto, los que se encontraban en maxilar y mandíbula.
Si bien no se han demostrado factores etiológicos específicos, el mixoma de maxilar y mandíbula es comúnmente aceptado como un tumor odontogénico y representa entre el 3 y el 6% de la variedad de los tumores odontogéninicos.
Es una lesión benigna intraósea de rara aparición, derivada del tejido conectivo embrionario, asociado a la odontogénesis, de origen mesenquimatoso del germen dentario, ya sea de la papila dental, ligamento periodontal o del folículo.
De comportamiento agresivo localmente.
Generalmente se presenta en la región maxilomandibular, afecta a individuos entre la primera y quinta década de la vida con un promedio de edad de 30 años, no presenta predilección por género, sin embargo en frecuencia de aparición de casos, 2/3 de éstos se presentan en la mandíbula y el 1/3 restante en el maxilar.
Características clínicas.
En el maxilar superior pueden aparecer en cualquier región del mismo y de manera constante afectan al seno maxilar, cruzando la línea media afectando la región nasal y el seno contralateral.
Las lesiones mandibulares generalmente se presentan en área molar y premolar extendiéndose hasta la rama ascendente y la región condilar.
Son lesiones indoloras de crecimiento lento que ocasionan dilaceración radicular e incluso rizólisis, se asocian generalmente a órganos dentarios retenidos o ausentes; presentan multilocularidad, causan expansión cortical y eventual destrucción de la misma, dando como resultado tumefacción y deformidad facial.
Los pacientes suelen darse cuenta de su existencia varios años antes de buscar ayuda, por lo que al no ser tratados oportunamente llegan a alcanzar grandes dimensiones.
Características imagenológicas. Las lesiones de gran tamaño tienen un aspecto imagenológico característico constituido por una zona radiolúcida multilocular con un aspecto de ''burbujas de jabón'' o ''panal de abeja'', pero en ocasiones pueden tener una apariencia radiopaca particularmente las asociadas al seno maxilar.
En algunas áreas se observan trabeculaciones gruesas o angulares, no existe una delimitación precisa con el hueso sano.
El desplazamiento y desvitalización de los órganos dentarios causado por la masa tumoral es un hallazgo relativamente común, siendo menos frecuente la resorción radicular, las lesiones pequeñas son uniloculares y de aspecto radiolúcido inespecífico.
Pueden confundirse con el ameloblastoma, granuloma central de células gigantes y hemangioma.
Histopatología. Esta lesión esta constituida por células mesenquimatosas fusiformes indiferenciadas, ampliamente dispersas en una sustancia fundamental mucoide no fibrilar Figura 1.
Puede presentar áreas focales de colágeno e hialinización externa de vasos sanguíneos.
Cuando la lesión contiene grandes cantidades de colágeno se le denomina mixofibroma.
En la periferia el tejido mixomatoso penetra los espacios trabeculares produciendo islotes de hueso residual; esta característica explica la dificultad en la extirpación conservadora de la lesión.
Además, se han observado dos mucopolisacáridos ácidos como el ácido hialurónico y condroitinsulfato.
Se debe considerar al tumor odontogénico epitelial calcificante TOEC en su variedad radiolúcida.
El quiste dentígero, ameloblastoma, queratoquiste odontogénico, también el granuloma central de células gigantes y el fibroma osificante.
También se debe descartar el hemangioma central y un folículo hiperplásico de carácter mixoide.
Tratamiento y pronóstico.
Por tratarse de lesiones de consistencia gelatinosa o mucoide se imposibilita generalmente su adecuado curetaje, por lo que el tratamiento consistirá en excisión quirúrgica, que debe ser amplia y completa cuando el tumor haya invadido planos profundos pues de no ser así existe la posibilidad de recurrencia, la cual se ha reportado hasta en un 25% en casos mal tratados; para evitar que recurra, se recomienda la resección en bloque con márgenes óseos libres de lesión de no menos de 2 mm. Esta lesión es insensible a la radioterapia.
La combinación de enucleación y crioterapia basado en nitrógeno líquido para el manejo de lesiones amplias tiene la ventaja de preservar el hueso residual, además no se contrapone la idea de injertar hueso inmediatamente a la crioterapia.
Se trata de paciente femenino de 29 años de edad, originaria y residente del estado de Guanajuato, cursó hasta la secundaria, de ocupación ama de casa, niega transfusiones y alergias.
Se presenta a la Consulta Externa de Cirugía Oral y Maxilofacial del Hospital Juárez de México para valoración y tratamiento por presencia de tumoración en hemifacie derecha, lo que le ocasiona deformidad facial y discapacidad para la respiración, masticación y deglución.
Inicia patología con tiempo de evolución aproximada de 5 años, al cursar embarazo normoevolutivo a término 36 semanas, con movilidad de tercer molar superior derecho parcialmente erupcionado, refiriendo dolor y aumento de volumen en misma región, así como presencia de una masa sólida de aproximadamente 1 x 0.5 cm. Refiere haber sido intervenida quirúrgicamente al término de su embarazo para la extirpación de dicha lesión, así como la extracción del órgano dentario asociado, sin presentar complicaciones transoperatorias.
El estudio histopatológico reportó granuloma piógeno.
Cursa asintomática 4 años, después de los cuales refiere nuevo aumento de volumen, en región anteriormente tratada, de tipo lento y progresivo, es medicada solamente sin resolución de su patología; posteriormente, es informada que dicha lesión no puede ser tratada en ese centro hospitalario debido a la posibilidad de malignidad, por lo que la paciente se descuida y, mientras tanto, la lesión aumentaba cada vez más de tamaño, por tal motivo sus familiares al observarla con gran asimetría facial la trasladan a la Cd, de México para una segunda opinión médica.
A la exploración física se observa paciente femenino, con asimetría y deformidad facial a expensas de su patología actual, globos oculares con visión y movimientos conservados con proptosis severa del globo ocular derecho, nariz central con deformación del ala nasal derecha y vestíbulo nasal derecho obstruido por misma tumoración, septum con desviación posterior a la izquierda con presencia de rinorrea hialina fétida, cornetes no visibles, flujo respiratorio por narina derecha disminuido, se observa aumento de volumen de tercio medio e inferior hemifacial derecho por masa sólida redondeada sin cambio de coloración en la piel, de base infiltrada, no delimitada, lisa, no refiere disestesia regional, de circunferencia aproximada de 10 cm que va de región infraorbitaria hasta el borde basal mandibular, labios íntegros asimétricos con desviación caudal hacia la derecha, apertura oral limitada de aproximadamente 2 cm Figura 2A.
Intraoralmente de observa dentición secundaria en posición, incompleta por exodoncias previas; se observa lesión en región hemimaxilar derecha de aspecto neoplásico que ocupa gran parte de la cavidad bucal que sobrepasa la línea media y abarca hasta el borde posterior de la bóveda palatina con desplazamiento de incisivos superiores derechos dentro de la lesión, la cual imposibilita la oclusión al observar impresión de las superficies dentales inferiores sobre la misma.
Dicha lesión es de consistencia indurada, con base infiltrada, de forma irregular, lobulada con áreas focales de color rojo violáceo dispersas en la misma Figura 2B, halitosis severa por deficiente higiene oral, piso de boca sin aparentes alteraciones, resto de mucosas intraorales con coloración e hidratación adecuada y lengua con movimientos y sensorialidad conservada.
El resto de la exploración física fue sin relevancia para su patología actual.
En proyecciones Watters, postero-anterior de cráneo, lateral de cráneo y ortopantomografía, se observa destrucción de región hemimaxilar derecha con desplazamiento severo de órganos dentarios asociados en la tumoración, destrucción de la pared lateronasal y piso orbitario derecho, desviación moderara de septum nasal hacia el lado izquierdo Figura 3A.
En la tomografía axial computarizada TAC se observa desplazamiento de globo ocular derecho de manera posteroanterior de su cavidad orbitaria, mismas estructuras óseas destruidas, ocupación de celdillas etmoidales y seno esfenoidal ipsilateral.
Al medio contraste refuerza heterogénea moderadamente Figura 3B y C. 1. Fase preoperatoria.
Toma de biopsia incisional y preparación prequirúrgica de la paciente.
2. Fase transoperatoria.
Resección tumoral y reconstrucción inmediata de región orbitaria con toma y aplicación de injerto autólogo de cresta iliaca izquierda.
3. Fase postoperatoria.
Rehabilitación protésica oral inmediata con obturador palatino. Fase preoperatoria.
Se realiza toma de biopsia incisional, con reporte histopatológico de mixoma odontogénico.
Con la paciente en quirófano en posición decúbito dorsal y bajo anestesia general balanceada por intubación nasotraqueal, se inicia acto quirúrgico con asepsia y antisepsia de región cervicofacial derecha y pélvica izquierda para posteriormente colocar campos estériles de manera habitual.
Se infiltra lidocaína al 2% con epinefrina al 1 x 100,000 en región hemifacial derecha tercios medio e inferior, así como en región pélvica para hemostasia local, posteriormente se procede a realizar incisión quirúrgica tipo Weber-Ferguson-Lynch en región facial derecha, disecando colgajo de espesor total para la exposición tumoral Figura 4A, identificando estructuras vasculares asociadas para su ligadura y cauterización, se continúa la disección intraoral y lateronasal de la lesión, la cual se observa bien encapsulada.
Posteriormente se diseca en dirección cefálica sin encontrar compromiso severo con el globo ocular, sin embargo la lesión ocupa parte importante de la cavidad orbitaria lo que ocasiona la proptosis del mismo globo ocular y la destrucción completa del piso y reborde orbitario inferior.
Se sutura la herida quirúrgica por planos con puntos simples de poliglactina 910 3-0 y el plano dérmico con Nylon 4-0, colocándose drenaje con presión negativa.
Se realiza osteotomía de la región malar derecha dejando borde óseo libre de lesión de aproximadamente 5 mm, facilitando así la remoción del tumor.
Una vez enucleada la lesión se procede a reenviarla a estudio histopatológico y confirmar diagnóstico Figura 4B.
Se contornea la laja ósea para dar forma similar a la región de piso y reborde orbitario derechos, ajustándola desde malar hasta región lateronasal devolviendo forma a dicha región y logrando dar soporte al globo ocular; el injerto ya contorneado se fija con miniplacas de titanio de sistema estándar de 2 mm y tornillos de 5 x 2 mm con llave cuadrangular interna.
Se revisa hemostasia y se lleva a cabo el cierre de la herida quirúrgica previa rotación del colgajo buccinador para la protección del injerto Figura 5.
Posteriormente, se reposiciona el colgajo y se sutura el plano muscular con poliglactina 910 3-0 con puntos de colchonero cuadrangular y el plano dérmico con Nylon 5-0 con sutura subcuticular.
En región oral se colocan puntos simples con poliglactina 910 3-0, se irriga profusamente con solución salina estéril, se aspira y se revisa hemostasia sin evidencia de sangrado; dejando en cavidad palatina gasas yodoformadas las cuales se cambiarán cada tercer día.
Se coloca sonda nasoyeyunal para iniciar dieta polimérica en piso de hospitalización.
Se termina acto quirúrgico extubando a la paciente sin complicaciones la cual es traslada a sala de recuperación con signos vitales estables y automatismo respiratorio.
Fase postoperatoria.
El drenaje pélvico es retirado a las 48 horas con escasa colección serohemática 5 cc. La sonda nasoyeyunal se retira a los 8 días, una vez iniciada la vía oral y tolerándola adecuadamente.
Al séptimo día postoperatorio se revisa a la paciente observando edema moderado de la región facial, la cual presenta moderada asimetría y depresión nasogeniana derecha, se observa herida quirúrgica sin datos de dehiscencia ni infección clínica, se retiran suturas; se revisa globo ocular derecho el cual se observa con movimientos y visión conservada, eje interpupilar sin desviaciones, región nasal permeable mejorando el flujo aéreo respiratorio, movilidad facial conservada.
Se envía al servicio de prótesis Maxilofacial para la elaboración de obturador palatino.
El cual es colocado una semana después.
A las seis semanas postoperatorias se realiza revisión de la paciente y se encuentran movimientos adecuados de la musculatura facial sin evidencia de paresia, refiriendo la paciente disestesia de región maxilomalar y lateronasal derecha.
Asimismo, se observa depresión maxilomalar moderada, tegumentos con adecuada coloración e hidratación, la cicatrización de la herida quirúrgica se observa adecuada sin aparentes alteraciones Figura 6.
Intraoralmente se observa obturador palatino en posición y cumpliendo función, mucosas con adecuada coloración e hidratación, función velo-faríngea conservada.
El tratamiento del mixoma óseo ha sido controversial.
Algunos autores han reportado el uso de la radioterapia; sin embargo, esta lesión no es radiosensible y los estudios revelan que actualmente no existe cura a largo plazo con este tratamiento.
El tratamiento quirúrgico del mixoma óseo incluye enucleación, curetaje y cauterización química, así como resección parcial o en bloque con remoción de la lesión con márgenes óseos libres de lesión de 2 a 10 mm. Davis y cols, reportaron una tasa de recurrencia del 25% la cual variaba según la agresividad de la técnica quirúrgica utilizada para la extirpación tumoral.
Además se reportó que la tasa de recurrencia ocurre generalmente a los 2 años de la excisión.
Deron y cols, Abubaker y Benson recomiendan resección primaria radical en bloque del tumor con un margen libre de lesión de 1 cm para preservar las estructuras anatómicas adyacentes.
Aunque el mixoma es un tumor no encapsulado con márgenes infiltrantes, el seguimiento deberá llevarse a cabo indefinidamente, considerando el reporte de Slootwegs, el cual habla de recurrencia tumoral en una mandíbula después de 15 años de su excisión.
El tratamiento de cualquier tumoración deberá incluir en primer lugar la toma de biopsia y estudio histopatológico, los cuales deberán llevarse a cabo de manera adecuada para así llegar a un diagnóstico certero y poder normar la conducta quirúrgica a seguir como en el presente caso.
Esto es sustentado en una correlación estrecha multidisciplinaria entre el patólogo oral, radiólogo y cirujano maxilofacial.
La resección en bloque sigue siendo en la actualidad la modalidad quirúrgica más aceptada en cirugía maxilofacial para el tratamiento del mixoma odontogénico en las lesiones extensas; no así para las lesiones pequeñas, en las cuales debe considerarse en primer lugar la enucleación y curetaje antes de realizar cirugías amplias y devastadoras, lo que ocasionaría desfiguramiento y pérdida de la función, así como interferencia del crecimiento facial en el caso particular de pacientes pediátricos.
En el caso expuesto fue indispensable realizar la reconstrucción primaria inmediata para preservar la función visual en nuestra paciente; sin embargo, se hace necesaria una estricta vigilancia imagenológica que incluya radiografías simples y TAC, ante una probable recurrencia tumoral.
* Autor para correspondencia.
Cra 15A n.° 120-74, Tel.: 57 1 6196077 Ext.
Correo electrónico: lm.gomez@scare.org.co
Publicado por Elsevier España, S.L. Todos los derechos reservados. En 2008, la Organización Mundial de la Salud OMS reveló el uso de la lista de chequeo como estrategia de prevención de eventos adversos perioperatorios luego de estudios que respaldaban sus impactantes y significativos resultados en la reducción de la mortalidad del 1,5 al 0,8% p = 0,003 en 8 grandes ciudades';.
Diferentes instituciones gubernamentales, hospitales públicos y privados y sistemas de salud de varios países han promovido campañas para la utilización de esta estrategia dentro de la política Cirugía Segura Salva Vidas.
En 2010, el European Board qf Anesthesiology EBA y la Sociedad Europea de Anestesiología firmaron la Declaración de Helsinki por la Seguridad del Paciente; en esta iniciativa, Europa asume la responsabilidad de trabajar por 4 aspectos fundamentales en torno a la seguridad perioperatoria: 1 la lista de chequeo; 2 la prevención de las infecciones perioperatorias; 3/luidoterapia orientada a objetiuos, y 4 nutrición perioperatoria.
En concordancia con esto, la Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E. en 2011, durante el congreso europeo de anestesiología, firmó este acuerdo comprometiéndose, como otros países latinoamericanos, a trabajar estas estrategias.
La Reuista Colombiana de Anestesiología publicó un trabajo realizado en el Hospital General de Medellín, en el que se analiza desde la perspectiva del paciente la lista de chequeo implementada en la institución.
La confirmación de la práctica de la misma por el equipo de salud se realizó preguntando a los pacientes en el posoperatorio su recuerdo sobre las preguntas de la lista en las cuales el paciente debió estar involucrado.
El estudio muestra datos muy positivos de adherencia del personal a la lista y la sensación de seguridad y confianza en la institución que transmite esta actividad.
Como medición adicional se muestra la reducción de los eventos adversos reportados luego de la implementación de la lista.
Diferentes estudios han sido publicados evidenciando resultados positivos en los eventos adversos perioperatorios al implementar la lista de chequeo.
Recientemente, Van Klei et al., en un estudio de cohorte con 25.513 pacientes, controlando el sesgo del observador criticado en el estudio original de Hynes, logró demostrar una importante reducción en la mortalidad de 3,13 a 2,85% a 30 días cuando se hace uso de la lista de verificación completa.
Con el ánimo de integrar la evidencia sobre los resultados de la lista de chequeo, Ko et al.publican en 2011 una revisión sistemática que no logra evidenciar resultados significativos, pero resalta la baja calidad y el alto riesgo de sesgo en varios de los 9 estudios incluidos.
La historia del uso sistemático de la lista de chequeo se desprende de su uso en la aviación en los años treinta cuando se pretendió poner en funcionamiento aviones más complejos; luego de una catástrofe en la que se identificó el error humano como desencadenante, se consideró también que pilotar este nuevo modelo de avión era más difícil que los aviones anteriores.
La investigación mostró que el piloto había estado tan ocupado que olvidó activar el mecanismo ligado al timón de cola.
Hoy en día las listas de verificación son obligatorias en las industrias más complejas e inclusive en las finanzas.
La historia se lo ha enseñado. Pero ¿por qué es tan difícil persuadir al personal de salud de su importancia cuando gran parte de la evidencia y la historia apuntan hacia ese norte?
El ejercicio clínico, en especial en salas de cirugía, se ha caracterizado por la autonomía, la autosuficiencia y el liderazgo de sus más fuertes actores; cada miembro del grupo conduce su «nave» de la mejor forma posible y tal vez con un profundo conocimiento en el tema, pero no como integrante de un equipo de alto desempeño y rendimiento.
Factor crítico de éxito en la aviación puede ser que un evento catastrófico durante un vuelo implica poner en riesgo la propia vida y la de toda la tripulación.
En la práctica clínica el riesgo de enfermar o morir lo asume el paciente.
Los profesionales de la salud asumimos el riesgo de entrar a hacer parte de un proceso de responsabilidad médica por mala práctica.
Ambas situaciones, juntas o aisladas, son una catástrofe.
Los eventos adversos perioperatorios, identificados como prevenibles casi en un 50%, además de las desastrosas consecuencias sociales y familiares que conllevan, consumen un importante porcentaje de recursos de los deficientes sistemas de salud.
Por otro lado, las consecuencias jurídicas derivadas de los actos médicos en los que el «error humano» ha sido evidenciado traen consigo grandes desajustes en la vida profesional y laboral de quienes han tenido que vivir esta dura experiencia.
A pesar de que diferentes estudios, como el publicado recientemente en la Reuista Colombiana de Anestesiología, han mostrado resultados muy positivos en la seguridad del paciente cuando se implementa la lista de chequeo, esto no es una tarea fácil y requiere, de parte de la institución prestadora de salud y de sus profesionales, liderazgo, trabajo en equipo, flexibilidad y adaptación al cambio.
Muchas instituciones reportan actualmente su uso alrededor del mundo; sin embargo, es importante resaltar que para obtener mejores resultados es necesario el uso de la lista de forma completa, rutinaria y dentro de una cultura de seguridad.
No disponemos de datos de su utilización sistemática en países en vías de desarrollo.
El reto es seguir con la implementación en donde no ha sido posible y utilizar todas las herramientas necesarias para el cambio en la cultura de seguridad en las organizaciones.
La utilización de estrategias administrativas como el ciclo PHVA Planear, Hacer, Verificar y Actuar, estrategias educativas y de coaching, y estrategias motivacionales hacia líderes reconocidos en las instituciones, han ayudado a ir de la teoría a la práctica';.
Los entes gubernamentales no han sido ajenos a esta evidencia, y es así como en Colombia la nueva resolución de habilitación 1141 de 2013 del Ministerio de Protección Social define que toda institución que realice procedimientos quirúrgicos, inclusive de baja complejidad, debe contar dentro de sus procesos prioritarios con el de la lista de chequeo.
Esta lista debe incluir los 3 momentos propuestos por la OMS en su lista inicial: antes de la inducción, antes de la incisión y antes de que el paciente salga del quirófano.
Disponemos, entonces, de literatura científica que con algún grado de evidencia importante respalda el uso de la lista de verificación o chequeo, de normativas gubernamentales para su uso y de resultados de investigación como los publicados en revistas como la colombiana de anestesiología en la que se evidencia que los pacientes mejoran su percepción de seguridad y confianza en la institución.
¿Qué nos falta para hacerla parte de nuestra rutina?
Anestesiólogo, Hospital Universitario de San Ignacio.
Profesor ad honórem, Pontificia Universidad Javeriana.
*Autor para correspondencia: Carrera 77 # 19 - 35, int.
Correo electrónico: alvaradoivancolombia@yahoo.com I.M. Alvarado.
Aproximadamente el 1,4% de la población adulta requiere anticoagulación oral continua, porcentaje que podría venir en aumento, y al menos el 10% de ellos enfrenta una intervención quirúrgica cada año.
Continuar el efecto anticoagulante en proximidad o durante el procedimiento quirúrgico podría generar sangrado excesivo; por otra parte, suspenderlo durante el perioperatorio aumentaría el riesgo de eventos tromboembólicos, y ello generaría un problema clínico muy común y de difícil manejo, que ya ha llamado la atención de la revista.
Para sobrellevar el problema, muy a menudo se suspende la warfarina con varios días de anticipación y se utilizan fármacos anticoagulantes de más corta acción, con el fin de remplazar transitoriamente el efecto anticoagulante y minimizar el tiempo desprovisto de anticoagulación.
Esta práctica recientemente se ha llamado puenteo del inglés bridging, y tradicionalmente es realizada con infusión intravenosa de heparina no fraccionada HNF; esto implica, sin embargo, días de hospitalización inoficiosos y sobrecostos para los pacientes, las instituciones y los sistemas de salud.
Últimamente ha surgido la tendencia de utilizar heparinas de bajo peso molecular HBPM; dados su fácil administración subcutánea y su efecto predecible, estas permitirían el manejo ambulatorio, al disminuir la estancia hospitalaria y los costos, pero existen dudas y confusión entre los clínicos involucrados en el manejo perioperatorio en cuanto a su efectividad, su seguridad y la forma de utilizarlas.
Algunas sociedades científicas en el mundo entero han reunido la literatura disponible al respecto e intentado formular esquemas de manejo, a manera de guías de práctica clínica basadas en la evidencia; además, existen numerosas revisiones narrativas por expertos en el tema.
Desafortunadamente, no hay consenso actual sobre las recomendaciones, y los esquemas propuestos tienden a ser excesivamente complejos o inaplicables.
El objetivo del presente texto es mencionar la evidencia más relevante que soporta las tendencias actuales de manejo en el periodo preoperatorio de casos electivos y urgentes, los cuales involucran más a menudo al anestesiólogo tratante; igualmente, proponer un algoritmo sencillo fig.
1, en procura de resumir las recomendaciones internacionales y que sea aplicable al medio colombiano.
El presente texto corresponde a una revisión narrativa. De la multitud de factores para tener en cuenta, las dos variables más relevantes en la toma de decisiones durante el preoperatorio son el riesgo de sangrado relacionado con el procedimiento y el riesgo de eventos tromboembólicos relacionados con el paciente.
El primero determina la necesidad de suspender oportunamente la warfarina y el segundo afecta a la pertinencia y la dosificación del puenteo.
Los riesgos involucrados se deben evaluar en términos de probabilidad y repercusión clínica o morbimortalidad.
Valiéndose de escalas de predicción de riesgo, se intenta clasificar dichos riesgos según su grado de severidad, con el fin de establecer luego puntos de corte relevantes para la toma de decisiones.
Actualmente la predicción del riesgo tromboembólico ha resultado más consistente y precisa que la del sangrado.
Se ha estimado un riesgo de muerte de entre el 3% y el 9%, por sangrado mayor relacionado con cumarínicos; ello también afecta significativamente a la morbilidad, en términos de reoperación de urgencia, eventos adversos cardiacos y respiratorios, aumento del riesgo de infección y posibles consecuencias a largo plazo relacionadas con cicatrización y dolor crónico; además, el sangrado puede retrasar el reinicio de la anticoagulación, y así aumentar el periodo en riesgo de eventos tromboembólicos.
Con base en el procedimiento planeado se han propuesto múltiples escalas que intentan predecir el sangrado perioperatorio, pero presentan graves inconsistencias en cuanto al número de grupos y los puntos de corte; más preocupante aún es su bajo poder predictivo, el cual se debe, posiblemente, a la gran diversidad de factores adicionales involucrados.
Por lo anterior, la clasificación minuciosa del procedimiento en un determinado grupo tendría poca relevancia en la planeación preoperatoria.
Resulta más práctico, por el contrario, establecer un punto de corte con implicación en el manejo, y separar los procedimientos que se pueden realizar manteniendo la warfarina de aquellos que requieren suspensión previa y posible puenteo.
Existe un grupo de procedimientos mínimamente invasivos, de orden odontológico, endoscópico, oftalmológico y dermatológico, todos los cuales, consistentemente, se relacionan con grados insignificantes de sangrado; y además, dicho sangrado no aumenta con la anticoagulación oral plena.
La conducta por seguir, sustentada en estudios prospectivos y aleatorizados en odontología, así como en cohortes prospectivos en el resto, sería continuar la anticoagulación oral plena durante el perioperatorio, sin agente de puenteo, de acuerdo con las guías y el concepto de expertos en el tema. No toda "cirugía menor" puede incluirse en este grupo, sino solo las estipuladas en la tabla 1.
Como excepciones a la regla es posible citar la oposición del cirujano a realizar el procedimiento bajo anticoagulación, y los procedimientos que se planean bajo anestesia regional neuroaxial, de plexos o bloqueo ocular.
El resto de procedimientos quirúrgicos cursan con algún riesgo de sangrado, que puede aumentar, por la anticoagulación oral, en severidad y en repercusión clínica.
Además, otros procedimientos pueden causar sangrados menores en cantidad, pero con serias repercusiones locales, que pueden aumentar con la anticoagulación, tales como aquellos que involucran el sistema nervioso central, la cámara posterior del ojo, una polipectomía mayor a 2 cm, la biopsia de próstata, el implante de un marcapasos o el cardiodesfibrilador.
Para virtualmente todo procedimiento electivo que implique algún riesgo de sangrado excluidos los de la tabla 1 o donde se planee anestesia regional, debe suspenderse oportunamente la warfarina, en acuerdo con las guías.
La necesidad adicional de puenteo y los posibles esquemas al respecto se tratarán más adelante.
Las condiciones clínicas que ameritan anticoagulación continua con warfarina son, principalmente, tres: la fibrilación auricular crónica FAC, las válvulas cardiacas protésicas y el antecedente de tromboembolismo venoso o pulmonar TVP-TEP.
Cada una de ellas representa un grupo heterogéneo de riesgo tromboembólico que varía de acuerdo con los antecedentes de eventos previos, la comorbilidad y las condiciones asociadas.
En la FAC el riesgo aumenta si tiene sustrato valvular; de lo contrario, el riesgo depende de factores asociados, cuantificados por la escala CHADS2.
Las prótesis valvulares tienen más riesgo al ser de vieja generación, al estar en posición mitral o tricuspídea y por otros factores similares al CHADS2.
En TVP o TEP el riesgo varía según lo reciente del evento, el número de recurrencias, y la presencia y la severidad de condiciones trombofílicas subyacentes.
Por cuestiones prácticas, se pueden reagrupar las condiciones antes mencionadas en una escala de riesgo tromboembólico basal, de acuerdo con la probabilidad anual de evento tromboembólico, si el paciente no estuviera anticoagulado.
Así, el riesgo se puede clasificar como bajo cuando es inferior al 4%; como moderado, si es del 4%-10%; y como alto, si está por encima del 10% fig.
2. También es necesario tener en cuenta el grado de impacto clínico.
En tal sentido, las trombosis arteriales FAC o prótesis tienen más repercusión en la calidad de vida y en la mortalidad, que las venosas TVP-TEP.
El riesgo por cada día sin anticoagulación durante el perio-peratorio equivaldría, matemáticamente hablando, al riesgo anual basal dividido en 365. Algunos autores mencionan un posible elemento de riesgo adicional, relacionado con un periodo transitorio de hipercoagulabilidad, causado por la suspensión abrupta de la warfarina.
Aunque el tipo de cirugía afecta el riesgo tromboembólico postoperatorio, no sería un factor adicional que considerar durante el preoperatorio.
Un reciente modelo de decisión analítica sugiere un punto de corte por encima del 5,6% de riesgo anual basal para considerar puenteo, lo que se podría equiparar a los grupos moderado y alto.
Tras un evento tromboembólico venoso reciente el riesgo de recurrencia desciende de manera drástica durante los primeros 3 meses, por lo cual algunos autores sugieren aplazar las cirugías no prioritarias al menos 1 mes; idealmente, 3 meses.
Tal sugerencia se podría extender a los eventos arteriales o cardioembólicos recientes.
La implantación de un filtro de vena cava transitorio se podría considerar en TVP muy reciente y una cirugía mayor no diferible.
En cuanto a la verdadera utilidad del puenteo perioperatorio, hasta hoy no existen estudios prospectivos, ni aleatorizados ni controlados contra placebo que aporten información fiable sobre su eficacia, su seguridad, su dosificación y las diferencias comparativas entre posibles fármacos y esquemas.
La evidencia actual se deriva de estudios de buena calidad, pero tiende a ser extrapolada de escenarios no quirúrgicos y estudios de moderada calidad puramente observacionales, en el ámbito perioperatorio.
En escenarios no quirúrgicos existe evidencia de buena calidad que soporta la utilidad de las HBPM en el manejo del TVP-TEP y en la disminución de la recurrencia después de un evento, y cuyo perfil de seguridad permite el manejo ambulatorio; incluso, se muestran superiores a la HNF.
Menos contundente es la evidencia que apoya las HBPM en el control de eventos arteriales o cardioembólicos, si bien hay evidencia indirecta que sugiere su utilidad en el manejo de FA crónica, ACV isquémico subagudo; también, aunque ello es más controvertido, en prótesis valvulares.
Dentro del marco perioperatorio no hay estudios aleatorizados controlados que aporten evidencia fiable sobre la utilidad del puenteo con HBPM; existen, sin embargo, múltiples estudios descriptivos, prospectivos de cohorte, que muestran un bajo promedio de eventos tromboembólicos 1% y de sangrado mayor 3%.
En prótesis valvulares, al menos 14 estudios, que reúnen a 1.300 pacientes, muestran una tasa general de eventos tromboembólicos del 0,83%; en FA crónica, 10 estudios, con 1.400 pacientes, muestran una tasa del 0,57%; y en TVP-TEP, 9 estudios, que reúnen a 500 pacientes, muestran una tasa general del 0,6%.
Los datos se consolidaron en una reciente revisión de la ACCP9.
Existen dos estudios de buena calidad, actualmente en curso, que, probablemente, aporten información más confiable para el año 2014.
La utilidad de la heparina no fraccionada HNF como agente de puenteo perioperatorio es también apoyada por estudios puramente observacionales, aunque en menor cantidad.
Al comparar puenteo perioperatorio con HNF contra HBPM en un estudio multicéntrico, de cohortes, prospectivo, aunque no aleatorizado, no se encontraron diferencias significativas en cuanto a eventos tromboembólicos, ni tasas de sangrado.
Tampoco se las halló al realizar un análisis del subgrupo de válvulas protésicas en el estudio anterior, a pesar de lo cual algunas sociedades cardiológicas mantienen reservas en cuanto a HBPM en prótesis valvulares de alto riesgo.
En cuanto a la dosis de puenteo con HBPM, las guías basadas en la evidencia coinciden en sugerir dosis terapéuticas de HBPM en los grupos de alto riesgo, y dosis profilácticas o ausencia de puenteo en los de bajo riesgo, con algunas incongruencias en riesgo tromboembólico moderado de origen venoso.
Por simplicidad y razones médicas y legales, se podría tratar de unificar las recomendaciones con la tendencia ligeramente más agresiva, sugerida por la guía de mayor difusión: profilácticas para bajo riesgo y terapéuticas para riesgos moderado y alto.
Con base en estudios farmacológicos de los medicamentos involucrados, en estudios clínicos en puenteo perioperatorio y en las guías mencionadas, se podrían sugerir los siguientes parámetros: suspender la warfarina de 4 a 5 días antes de la cirugía, aunque algunas situaciones pueden requerir un lapso mayor INR superior a 3, paciente anciano, falla cardiaca descompensada y cáncer activo; iniciar las HBPM 24 a 36 horas después de la última dosis de warfarina 3 días antes del procedimiento; los fármacos de uso más común, e incluidos en el POS, se citan en el algoritmo fig.
1. Para dosis terapéuticas se sugiere preferir los esquemas de doble aplicación diaria sobre los de aplicación única.
Las dosis profilácticas deben suspenderse 12 horas antes, y las terapéuticas, 24 horas antes del procedimiento o de la anestesia regional.
Dada la errática eliminación de la warfarina, se debe constatar un INR prequirúrgico menor a 1,5; algunos sugieren procesarlo 1 día antes, para en caso de estar alterado, administrarle al paciente dosis bajas de vitamina K oral 1 mg-2,5 mg, con el fin de evitar problemáticos aplazamientos de las cirugías o la administración no justificada de plasma.
En caso de cirugía urgente, dosis de 2,5 mg-5 mg de vitamina K, vía oral o intravenosa lenta pueden revertir la anticoagulación por warfarina, en el término de 12 a 24 horas.
Cuando la cirugía va a ser realizada en un lapso menor, además de la vitamina K se debe considerar plasma fresco congelado PFC, a dosis de 10 ml/kg-15 ml/kg, pero su procesamiento y su administración requieren tiempo, y se lo asocia a riesgos transfusionales daño pulmonar agudo relacionado con la transfusión o TRALI, sobrecarga hídrica, riesgo infeccioso, reacciones anafilácticas; además, podría no ser suficiente para revertir estados de sobreanticoagulación.
Recientemente se ha introducido el concentrado de complejo protrombínico, a dosis de 25 UI/kg-50 Ul/kg, el cual luce como una opción prometedora, con ventajas comparativas sobre el PFC, al ser más rápido, más efectivo y más seguro, con ausencia de los efectos adversos relacionados con el PFC, sin embargo, la escasa evidencia en el perioperatorio y su elevado costo aún limitan su utilización.
En 2006, Brasil se convierte en el primer país en importar la tecnología japonesa de transmisión digital de televisión, proponiéndole modificaciones.
Con ello, el estándar conocido como IntegratedServices Digital Broadcasting-Terrestrial ISDB-T gana actualización tecnológica y su sigla, una letra más para diferenciarla del modelo original.
En seguida, el gobierno brasileño pasa entonces a actuar fuertemente para promover, entre los vecinos, el estándar ahora llamado "japonés-brasileño".
A partir de la segunda mitad de 2009, la adopción del ISDB-Tb es una tendencia en casi toda Sudamérica, cambiando totalmente el mapa de distribución de los estándares de televisión digital en el mundo .
¿Qué lleva un país a investir tiempo, recursos financieros y capital político para promover una tecnología creada del otro lado del mundo?¿Cuál era el principal mensaje de esa acción?
¿A quiénes estaba dirigida?
Las respuestas a esas preguntas son vitales para comprender cómo las dinámicas de Relaciones Internacionales impactan en las políticas de Comunicación sudamericanas.
Después de todo, más que una mera cuestión tecnológica, la digitalización de las transmisiones de televisión representa un hitohistórico para el sector ;; y una notable oportunidad de desarrollo de nuevas industrias y mercados ,.
Este estudio nace de la premisa de que los relatos sobre esa campaña internacional son una fuente importante aunque evidentemente no exhaustiva de respuestas a esas preguntas.
En la búsqueda por esos relatos, son realizadas entrevistas semiestructuradas con las autoridades brasileñas responsables por la acción promocional.
A partir de ellas, la investigación se basa en las herramientas de la narratología - más específicamente en el modelo actancial de Greimas 1966 - para comprender cuáles son los destinadores, sujetos, objetos, beneficiarios, opositores y ayudantes en la acción descrita.
Aunque indirectamente, investigar ese asunto también lanza luces sobre las estrategias de política exterior de Brasil en ese momento.
Así, comprendiendo la interdisciplinaridad del tema, el presente trabajo se apoya aún en la literatura sobre la toma de decisiones en política exterior y sobre el uso de SoftPower entre países para plantear sus hipótesis y para discutir los hallazgos.
Ello porque los datos presentados aquí son coherentes con el esfuerzo brasileño de afirmación de su liderazgo por medio de la integración regional y de proyección de su imagen como "gran potencia soft-power" del mundo .
Este trabajo es importante e innovador en diversos aspectos.
Primero, porque es el primero estudio de que se tiene noticia sobre la campaña de expansión del ISDB-Tb conducida por Brasil, presentando datos y aproximaciones analíticas que apuntan a la necesidad de futuras investigaciones al respecto.
Después, porque presenta la narratología como eficiente herramienta de sistematización y análisis del material colectado sobre políticas de Comunicación.
Por fin, su carácter interdisciplinario reafirma la relevancia de las Relaciones Internacionales en la definición de políticas relativas al sector televisivo.
Finalmente, tomando en cuenta que la subjetividad del investigador es inevitable en la estrategia cualitativa de acercamiento al objeto de estudio, vale resaltar que este trabajo está enmarcado por la experiencia de quince años como periodista política en Brasil, y por la producción de muchas entrevistas periodísticas y reportajes que trataban - al menos parcialmente - de los temas presentados aquí.
Las impresiones generadas por esa experiencia estarán evidentemente registradas en la investigación, aunque solamente como telón de fondo del objeto que se pretende analizar científicamente.
El contexto interno brasileño al respecto de la Televisión Digital
Aunque las discusiones públicas acerca de un estándar de TV digital empezaron aún durante el gobierno Fernando Henrique Cardoso 1995-2002, el tema ganó nuevos rumbos a partir del primer mandato del presidente Luiz Inácio Lula da Silva 2003-2010 .
Al primer año de gobierno, Lula crea un grupo interministerial para formular lo que llama de SBDTV, o Sistema Brasileño de Televisión Digital, para estimular el desarrollo de un estándar totalmente brasileño .
Sin embargo, la propuesta nacionalista pierde fuerza rápidamente: ya a partir del segundo año de gobierno, representantes de los grupos extranjeros de tecnología de TDT vuelven a negociar con los agentes públicos brasileños .
Tales negociaciones involucran, además de grupos privados, representantes de embajadas y gobiernos extranjeros.
Aparte a los negociadores internacionales, la polémica acerca de la elección del estándar ; deja claras las presiones ejercidas por dos importantes grupos económicos brasileños: de un lado, empresas de telecomunicaciones apoyando al patrón europeo y de otro, las emisoras de televisión en favor del modelo japonés.
A mediados de 2006, la decisión del gobierno es oficialmente anunciada y es considerada como una vitoria del sector de radiodifusión ;;.
Meses después, el gobierno empieza a diseñar las acciones promocionales del estándar entre los vecinos.
La campaña de promoción del ISDB-Tb como decisión de política externa
Teóricamente, la decisión de promover el ISDB-Tb internacionalmente puede ser interpretada bajo muchos paradigmas.
Uno de ellos es el modelo "racional" de toma de decisiones, en el cual, según, "decisões podem ser tomadas por uma pessoa ou por um pequeno grupo buscando a melhor saída.
O executivo conta com burocratas para fornecer informações para o processo de decisão e, após a decisão ser tomada, a burocracia implementa a decisão".
Desde ese modelo, el gobierno es el actor unitario que trabaja internacionalmente para maximizar ganancias y minimizar perdidas.
Aplicando ese modelo al caso tratado aquí, es posible decir que los agentes públicos actúan buscando principalmente las ventajas políticas de la campaña, esto es, el manifiesto interés del país en ocupar y fortalecer su puesto de liderazgo regional.
Según, ese liderazgo está actualmente limitado a América del Sur una vez que, en el resto del continente americano, el actor dominante sigue siendo EE.UU. Y, por ello, promover la integración sudamericana debe ser uno de los instrumentos claves de la política exterior de Brasil.
La autora señala aún que, en que pese Brasil ser una potencia global emergente, su política exterior difiere de la de países como China o India porque tiene el componente militar bastante limitado, tornándose mucho más dependiente de proyección por uso de "Softpower".
De hecho, el país latinoamericano se ha proyectado como "la primera gran potencia Softpower del mundo" .
Según, el Softpower debe ser comprendido como "la capacidad de afectar a otros con el fin de alcanzar resultados a través de la atracción en lugar de la coerción o pago".
O sea, las herramientas de actuación de ese tipo de poder son fundamentales en la política exterior moderna.
Así, Gallarotti considera la 'emulación' cuando las naciones adoptan políticas de otro estado como una potente manifestación de Softpower , p.22.
Considerando el anterior, este estudio se basa en la hipótesis de que la actuación brasileña de promoción del ISDB-Tb faz parte de su estrategia de Softpower.
La definición de los agentes entrevistados y de los instrumentos metodológicos
Todavía son muy pocos los materiales académicos y bibliográficos dedicados a la campaña internacional de promoción del ISBT-Tb.
Así, fue a partir del análisis de materiales documentales leyes, acuerdos y memorandos de entendimiento firmados por organismos oficiales, de artículos en medios de prensa y de con entrevistas semiestructuradas con fuentes especializadas en el tema, que se tornó posible detectar cuáles fueron los órganos públicos - y, dentro de cada uno de ellos, quienes eran los actores decisivos - directamente involucrados en el proceso de toma de decisiones sobre TV Digital.
A partir de ahí, tres nombres se destacaran inequívocamente del material colectado, apuntados como los "arquitectos" de la campaña: André Barbosa Filho, asesor especial de la Casa Civil 2004-2012 y uno de los principales articuladores de la elección del estándar japonés de Televisión Digital; Hadil da Rocha Vianna, director del Departamento de Temas Científicos y Tecnológicos del Ministerio de Relaciones Exteriores 2006-2010, y responsable por la coordinación de la firma de la mayoría de los acuerdos y memorandos firmados entre Brasil y los vecinos de América del Sur que adoptaron el estándar japonés-brasileño de Televisión Digital; e Roberto Pinto Martins, secretario de Telecomunicaciones del Ministerio de Comunicaciones 2005-2011, y uno de los principales interlocutores de las discusiones sobre Televisión Digital en el Ministerio, participó personalmente de varias negociaciones del gobierno brasileño con autoridades de otros países que llegaron a adoptar el ISDB.
Todas las autoridades contactadas concordaron en conceder entrevistas grabadas.
Ellas fueron realizadas durante el mes de septiembre de 2012, en los ambientes de trabajo de los propios entrevistados, y tuvieron duración aproximada de una hora y media cada.
Tales entrevistas son en portugués, y fueron conducidas - y traducidas - por la autora, hablante nativa del idioma.
La transcripción integral de las entrevistas permitió innumerables y profundas lecturas sistematizadas, para búsqueda de "rasgos", frases y estructuras narrativas que señalen cuales son los actantes de cada relato.
A partir de ahí, se procedió la investigación de los puntos convergentes y divergentes entre las descripciones de los actantes encontrados, considerando la ejecución lacampañacomo acción "clave" de los relatos a ser analizada.
Los testimonios de agentes brasileños como 'relatos'
La narratología es el campo de estudios interesado en comprender los elementos, conceptos y/o estructuras esenciales de una narración.
Según, la teoría permite analizar no apenas textos narrativos, sino que todos los artefactos culturales que cuentan una historia: imágenes, eventos, espectáculos etc.
Pero, si es verdad que el relato es omnipresente y transversal en la expresión humana , también es verdad que algunas formas de Comunicación son más "narrativas" que otras.
A partir de un modelo de estudios que conceptúa como "pos-clásico",propone, entonces, que una narración puede ser definida a partir de cuatro elementos básicos: 1 la situación que es el contexto u ocasión en que la historia se presenta; 2 la secuencia de eventos la estructura del relato que da señales que permiten comprender los eventos como ordenados en el tiempo; 3 la disrupción de mundos cuando el relato presenta eventos que producen una crisis y reorganización del mundo narrado; y 4 la qualia elemento del relato que da cuenta de la experiencia humana en la historia narrada.La estructura diseñada por el autor permite así ampliar el alcance del análisis narratológico para más allá de las obras literarias y artísticas de hecho, el propio Hermann aplica su modelo a la interacción cara-a-cara entre dos personas.
El análisis de eses cuatro elementos en los testimonios de los agentes brasileños deja clara su definición como fenómenos narrativos.
Ello porque presentan una situación explícita contexto político y tecnológico brasileño y continental, una secuencia de eventos la elección de un estándar de televisión digital, el intento de convencer los países vecinos a seguir el mismo camino, los desafíos y vitorias en la ruta etc., la disrupción de mundo impuesta por la necesidad de migración hacia la tecnología digital y la qualia, a partir de la expresión de sus experiencias, sentimientos y conclusiones en todo el proceso.
Aplicación del modelo de Greimas sobre los relatos
Para Greimas [1966] apud el análisis de la narrativa debe ser comprendido a partir de la acción.
Y toda acción puede ser desmembrada en componentes, llamados de actantes, que se relacionan básicamente dentro de una estructura para más detalles, ver.
Es importante tomar en cuenta que esos actantes no son necesariamente personas, sino que "fuerzas" movilizadoras de la acción.
El destinador es el componente de propulsión que lleva el sujeto a su búsqueda por el objeto.
El destinatario es hacia quien el destinador dirige su persuasión, para dotarlo de un "querer hacer" y/o "deber hacer" en relación a un objeto de valor .
Ese destinatario es, entonces, un sujeto potencial.
Él puede ser apenas un sujeto-estado beneficiario del objeto indicado por el destinador o tornarse activo, sujetoagente de la acción.
El sujeto-agente es el que actúa en dirección al objeto.
Por fin, ayudante y oponente son las fuerzas en el relato que intervienen en la acción del sujeto en dirección al objeto: mientras el ayudante la apoya, el oponente es el que la dificulta.
El análisis actancial consiste en definir como se relacionan eses agentes en cada acción que se presenta dentro del relato teóricamente, puede existir un modelo actancial para cada una de ellas.
Sin embargo, el modelo greimasiano permite también que tales acciones sean interpretadas en conjunto o, en casos de análisis de un relato como un todo, que se pueda elegir la acción que mejor lo sintetice para ser escudriñada.
Relaciones actanciales en los relatos de los agentes brasileños
Aunque narrasen la misma acción, era esperable que los relatos presentasen diferencias en la definición de los actantes, aún más porque cada uno de los agentes entrevistados representa un cuerpo organizacional distinto dentro de la estructura de gobierno.
Así, aunque todos reconozcan la acción conjunta de los tres órganos en la ejecución de la campaña, Martins, por ejemplo, da más valor al protagonismo del ministro al frente del Ministerio de Comunicaciones, mientras que Viana Jr. enfatiza el rol protagónico del Ministerio de Relaciones Exteriores.
Sin embargo, los relatos tienen más puntos de convergencia que de divergencia vercuadro 1abajo, posibilitando la estructuración de un modelo actancial común a todos ellos.
Tres relatos, una formación narrativa: definición y análisis de la estructura actantial común a los testimonios
A partir de los puntos de convergencia entre los modelos actanciales encontrados en los tres relatos analizados, se puede llegar a un diseño general de la acción comprendida como la campaña de promoción del ISDB-Tb en América del Sur vercuadro 2.
El estudio se centra, entonces, en el análisis de esa formación narrativa, comprendiéndola como una síntesis del pensamiento político que permeó las decisiones gubernamentales brasileñas.
Factor 1: Espíritu 'Brasil Protagónico' del presidente Lula y la oportunidad de proyección de la imagen brasileña
La motivación política de la acción gubernamental brasileña fue apuntada, en todos los relatos, como el más importante factor mandatario de la acción.
Para Itamaraty como también es tradicionalmente llamado el Ministerio de Relaciones Exteriores de Brasil, se trataba de un muy buen tema de "agenda positiva", capaz de reforzar la integración regional bajo el rol de liderazgo buscado por el presidente Luiz Inácio Lula da Silva y su "espíritu de Brasil protagónico".
Para André Barbosa, la campaña fue también una reafirmación internacional de una política exterior "menos imperialista", con la construcción de una imagen brasileña como "potencia amiga" de los países vecinos.
En ese sentido, la campaña "fue un señalizador" de una nueva "política de intercambio y de convivio".
Además, del punto de vista económico, era una posibilidad de expansión del mercado, positivo tanto como importador como productor de tecnología asociada al estándar japonés.
Factor 2: el contexto interno y respuesta a los críticos
Dos de los relatos mencionan que la expansión del estándar ISDB-Tb por el continente fue una respuesta inequívoca a los "críticos" de la decisión brasileña de importar el ISDB-Tb.
Ello porque, meses antes, la decisión favorable al ISDB-Tb había generado un fuerte cuestionamiento interno al gobierno, principalmente por parte de ciertos sectores de la sociedad, tales como la academia.
Dirigentes públicos pasaron a evaluar, entonces, que la elección de ese mismo estándar por países vecinos sería una "señal importante para los críticos al patrón" .
Barbosa relata cómo las críticas especialmente las del sector académico brasileño a la elección del ISDB-Tb eran tema de preocupación en la Casa Civil:
En aquella época, vaya, profesores muy importantes que yo no quiero citar por nombres, profesores de la UnB y del área de comunicaciones mismo, fueron píldoras amargas de la elección del estándar.
Yo lo mostré a la ministra Dilma, diciendo: 'mira, están criticando, y nosotros vamos a tener que enfrentar ello'.
Factor 3: el medo del aislamiento la memoria de la experiencia con el Pal-M y la oportunidad de abrir mercados
Para dos de los tres relatos, hay también otro factor "sicológico" que puede haber pesado para que Brasil decidiera emprender una campaña internacional por su estándar.
Tecnológicamente, era la garantía de que el país no estuviera "aislado", como aconteció en el momento en que Brasil eligió Pal-M como su estándar de color.
Relata:
Yo recuerdo un comentario hecho por la ministra Dilma en una de las reuniones.
Ella dijo así: ¿Brasil va a ser el único a adoptar ese sistema?
¿Otros países de la región no lo van a adoptar?
Y esa pregunta no fue contestada.
Y todos nosotros, involucrados con el tema, empezamos a pensar en lo que pasó cuando Brasil adoptó su padrón de color … Entonces, yo creo que una de las razones de la campaña era evitar que pasara de nuevo eso.
b Objeto de valor: expansión del ISDB-Tb como oportunidad política y económica
Al promover su estándar de TDT entre los países sudamericanos, Brasil presentó el ISDB-Tb como el estándar "más adecuado a la realidad regional" ;, una realidad con importante presencia de la televisión abierta, y altos niveles de exclusión social y digital.
Además, Brasil transformó Ginga - su modelo de middleware desarrollado para el sistema - en un software libre, permitiendo a los demás países el uso y desarrollo de esa tecnología sin cobrar derechos de autor o patentes.
De esta manera, las autoridades brasileñas reforzaban su postura de buscar "socios" en lugar de "compradores".:
Nosotros no fuimos donde ellos para vender el sistema, como los americanos nos intentaron vender el suyo, como el europeo nos vino vender el suyo.
Nosotros fuimos donde ellos para pasarles una experiencia en la elección del sistema.
Decíamos: "Mira, nosotros hemos invertido muchos años en este proceso, invertimos muchos recursos en la definición del proceso, y queremos compartir con ustedes nuestra experiencia".
En general, el discurso brasileño reforzaba la importancia de un estándar común de Televisión Digital en la política de integración regional.
Por ello, dentro de su "invitación a la asociación", la oferta brasileña a los países que adoptasen el ISDB-Tb incluía, en muchos casos, el entrenamiento de técnicos en Brasil, el financiamiento de laboratorios y el uso de líneas de crédito del BNDES Banco Nacional de Desarrollo Económico y Social.
En el relato de André Barbosa, esa oferta es estandarizada "todos los países recibieron el mismo formulario, nosotros solo cambiábamos el nombre en los documentos", aunque Pinto Martins reconozca que cada país la comprendía a partir de sus necesidades distintas.
Él cita como ejemplo los intereses antagónicos de Argentina que quería estimular su polo interno de producción televisiva y Chile que quería garantizar la elección de un producto con variados productores internacionales, para disminuir la eventual dependencia de un único país que resultaron en decisiones políticas similares.
c Destinatarios: Gobierno Brasileño como sujeto-agente, gobiernos sudamericanos como sujetos-beneficiarios
Las campañas tuvieran inicio en 2006, con visitas de delegaciones brasileñas a los países vecinos - llamadas de roadshows por el equipo de diplomáticos que las coordinaba - para reuniones, presentaciones gráficas y demostraciones de la tecnología.
Aunque las delegaciones podían incluir eventualmente a representantes de empresas, parlamentarios y académicos, ellos son planteados, en los relatos, como "apoyadores" de un sujeto-agente claramente definido: el gobierno brasileño - y más específicamente los ministerios de las Comunicaciones, de Relaciones Exteriores y la Casa Civil, influidos fuertemente por el "deber hacer".
En los discursos de Pinto Martins y Vianna, ese gobierno es representado no solo por los burócratas de eses órganos, pero también por los ministros y por el presidente Lula, como jefe de la acción.
Para André Barbosa, es personificado básicamente por los tres entrevistados aquí mencionados.
Como reflejo de un "espíritu de prioridad sur" presente en la política exterior brasileña, la diplomacia brasileña concentróla inversión de sus esfuerzos de promoción del ISDB-Tb en América del Sur, transformando los gobiernos de la región en los sujetosbeneficiarios de la campaña.
Relata:
Itamaraty pensó: vamos a usar esto para ojalá aumentar las exportaciones, la producción conjunta entre los países pero, sobre todo, vamos a unir la región.
Tanto es así que nuestro énfasis no fue América Latina, sino que América del Sur.
Porque era ese el diálogo diplomático en aquel momento.
Era la época de la creación de la Unasur, con todo el énfasis en América del Sur, dejando América Latina para un poquito después.
d Opositores y ayudantes: representantes europeos como fuerte competencia, decisión argentina como ayudante coyuntural, Japón como ayudante importante
Los agentes brasileños tenían claro que los principales opositores a la expansión del ISDB-Tb eran los promotores de las tecnologías de EE.UU. y del modelo europeo, cuya promoción internacional se fundaba principalmente en el éxito ya consolidado del DVB-T en el planeta.
De hecho, para todos los entrevistados, eran los representantes europeos la principal "competencia" del ISDB-Tb y, por ello, "lo más difícil era convencer al primer país" a juntarse a Brasil PINTO MARTINS, 2012.La apuesta brasileña era que, en la medida en que más países adoptasen el ISDB-Tb, la receptividad de los vecinos indecisos aumentaría.
Así, en Perú primer país visitado, juntamente con Chile, por las delegaciones brasileñas, el presidente Lula y el Ministro Helio Costa estuvieron directamente involucrados en las negociaciones ; y este fue también el primer país en anunciar la elección a favor del ISDB-Tb.
Pero fue la adhesión argentina, algunos meses después, que sirvió como un importante "divisor de aguas" en el proceso, tornándose fundamental para que los agentes brasileños percibieran que la expansión del estándar ISDB-Tb en América del Sur era realmente una meta realizable. ;;.
En los relatos de los agentes, el anuncio de Argentina, principal socio brasileño en Mercosur, señalaba la evidencia de una tendencia regional.
A partir de ahí, de hecho, la adhesión de los otros países aconteció de forma más rápida: en apenas un año, otros ocho países habían seguido el mismo camino.
Otro factor ayudante fue la sociedad con Japón.
Según Pinto Martins:
Hay cosas que no aparecen tanto, que no son muy visibles, pero creo que el peso de Japón fueimportante en eso ahí.
Si Brasil estuviera solo, sin Japón, tengo la impresión de que ello la adopción de otros países no pasaría. […] Es un país importante y también un socio de mucha credibilidad[…] es un país reconocidamente de tecnología avanzada dando soporte.
Para Hadil Viana Jr., los japoneses no tenían la intención inicial de hacer una campaña de promoción del ISDB-Tb en Sudamérica.
Sin embargo, al darse cuenta de la acción - con posibilidad de éxito - del gobierno brasileño, el escenario cambió.
Relata Viana Jr:
Cuando se dieran cuenta de que nosotros salimos a divulgar - y quizás lograr que otros países adoptasen el ISDB-T, ellos vieron "con todos los caballos"y nos ayudaron mucho, porque ellos tienen mecanismos para ofrecer cooperación financiera a los países que nosotros no teníamos.
Consideraciones finales
El presente trabajo deja claro que, en el mundo contemporáneo, las cuestiones tecnológicas y de Comunicación pueden tener un rol central en estrategias y decisiones de política exterior de los países y vice-versa.
Así, las ciencias sociales son desafiadas a una mirada cada vez más integrada y multidisciplinar de temas como la elección de un estándar de Televisión Digital Terrestre por parte de un país, y sus consecuencias para ciudadanos y gobiernos.
Según los relatos presentados aquí, la idea de una campaña de expansión del ISDB-Tb en Sudamérica fue un "esfuerzo diplomático brasileño" y una demostración internacional de su liderazgo.
Los datos confirman, por lo tanto, la hipótesis de que se trataba de una decisión de política externa relativa al uso de Softpower .
Sin embargo, la investigación también apunta a que, más allá del modelo "racional" de análisis de las decisiones de política externa, hubo factores "sicológicos" - como la personalidad del líder y el contexto en que la decisión acontece - que contribuyeron fuertemente para propulsar la campaña.
En otras palabras, es importante comprenderla tomando en cuenta la personalidad del presidente Luiz Inacio Lula da Silva y el ambiente interno de "crítica" al ISDB-Tb como impulsores decisivos de esa acción.
Este estudio ha encontrado, así, importantes huellas sobre los motivos, metas y herramientas de la actuación gubernamental brasileña de promoción del estándar de televisión digital ISDBTb.
Así, como el primer estudio de que se tiene noticia dedicado a esa campaña, presenta datos y resultados inequívocamente importantes para la comprensión del desarrollo del sector televisivo - el más importante segmento mediático - en América de Sur.
Esas evidencias deberán convertirse en elementos relevantes para futuros estudios.
Nuevas investigaciones deberán incorporar las perspectivas de los demás actores decisivos en el proceso -tanto públicos como privados- no solo de Brasil, sino que evidentemente de los demás países.
Además, las conclusiones aquí presentadas reafirman el carácter interdisciplinario del tema analizado, invitando investigadores de los diversos campos a un diálogo más activo y profundo.
Por último, el presente trabajo espera haber contribuido para disminuir la alarmante escasez de material académico al respecto de un hito histórico - y una cuestión de integración estratégica - de las comunicaciones: la migración digital de las transmisiones televisivas sudamericanas.
Médico Anestesiólogo, IPS Universitaria, profesor titular Servicio de Anestesiología, Universidad de Antioquia, Medellín, Colombia Médico Anestesiólogo, Hospital Universitario San Vicente Fundación, Medellín, Colombia Bioingeniero, aspirante a maestría en Ingeniería Universidad EAFIT, Medellín Colombia Bioingeniero, Ph.D. en Ingeniería Mecánica, profesor titular Departamento de Ingeniería Universidad EAFIT, Medellín, Colombia
Carrera 51 D #62-29.
Correo electrónico: fabiandavid68@yahoo.com F.D. Casas Arroyave.
0120-3347/$ – see front matter © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 7 de diciembre de 2012- Aceptado el 19 de marzo de 2013 On-line el 28 de junio de 2013
We designed an operating system for automated control of the propofol infusion that provides feedback on the basis of the data generated by the BIS monitor.
We concluded that the use of closed-loop total intravenous anesthesia under neurologic monitoring is the next step in the evolution of this technique.
La anestesia total intravenosa, como técnica anestésica general, ha ganado en las últimas décadas mayor aceptación por parte de los anestesiólogos en vista de que se va contando con diferentes modelos farmacocinéticos y software que permiten realizarla de manera más confiable y segura.
Actualmente la tendencia en el mundo es a optimizar su utilización haciendo uso de herramientas de monitorización que permitan un acercamiento más fisiológico al estado de anestesia general.
Tomando en cuenta ello se ha desarrollado un sistema de anestesia total intravenosa de lazo cerrado usando el índice biespectral BIS como variable de control automático de la concentración sanguínea de propofol en un sistema de infusión controlado por sitio efectivo TCI.
En una publicación anterior se describe la implementación de un software desarrollado para la administración de propofol de lazo abierto, y a pesar de que los resultados fueron óptimos, consideramos necesaria la evolución de este tipo de técnicas hacia sistemas que ofrezcan en tiempo real un control más cercano al de estado de anestesia.
Para tal efecto se muestra a continuación el caso de una paciente sometida a una intervención quirúrgica bajo anestesia general con sistema de TCI de propofol y controlado en lazo cerrado.
El sistema de control, diseñado en la plataforma Labview, contiene los modelos farmacocinéticos de Marsh y Schnider, y los protocolos de comunicación para recibir la información del monitor de BIS BISvista y para controlar la bomba de infusión Graseby 3400.
Lo que hace el sistema es monitorizar la señal BIS cada 5 s y tomar decisiones predictivas cada vez que hace una revisión; las decisiones proporcionales e integrativas se toman cada 2min, dependiendo de la diferencia que haya entre el valor BIS deseado, que se ha preestablecido en 50 y el valor de la señal adquirida de BIS.
Así, cuando el paciente está en un estado de hipnosis más profundo, el sistema disminuye la concentración «target» en sitio efectivo, y cuando el paciente está en un estado más superficial, el sistema aumenta dicha concentración.
Este sistema permite, con un solo botón, intercambiar el tipo de control de lazo abierto a lazo cerrado y viceversa, por lo que este debe ser completamente coherente entre los 2 tipos de control, con el objetivo de brindar una alta estabilidad al paciente, aun cuando se intercambie de lazo cerrado a lazo abierto varias veces durante el mismo procedimiento.
Para lograr esto, lo que hace la aplicación es cambiar el set point del sistema y no un análisis de planta de cada paciente que obligue cambiar los parámetros de control; en otras palabras, cuando el sistema trabaja en lazo cerrado no abandona el modelo farmacocinético que se haya adoptado desde el principio de la cirugía, sino que cambia sistemáticamente la concentración blanco target en el sitio efectivo, manejando el mismo modelo y las mismas constantes farmacocinéticas.
Esto se traduce en que la concentración blanco sufre ajustes pequenos cada 5s, dependiendo de la pendiente y la tendencia que tenga la sefial de BIS, y ajustes un poco mayores cada 2 min, dependiendo de la diferencia absoluta y el área bajo la curva de la senal BISerror BISerrort =50-BISmed¡dot.
El sistema desarrollado se ajusta a la normativa vigente en el territorio colombiano para el uso clínico de dispositivos médicos y biomédicos de tecnología controlada tipo prototipo.
Paciente de 22 anos de edad ASA I sin antecedentes personales relevantes, no tiene antecedentes quirúrgicos ni familiares, programada para implante de prótesis mamaria.
Actualmente asintomática, en adecuadas condiciones al examen físico general; sin predictores de vía área difícil y estable desde el punto de vista cardiorrespiratorio.
Los exámenes prequirúrgicos muestran una Hb 13,2; plaquetas 309.00 y tiempos de coagulación normales.
Se autoriza procedimiento; se explican riesgos anestésicos, además de la técnica anestésica tipo TIVA de lazo cerrado con BIS, la cual entiende y firma consentimiento informado.
La paciente ingresa al día siguiente en el quirófano de la IPS Universitaria sin cambios en el estado físico; se recuerda a la paciente la técnica anestésica a usar y se realiza monitorización ASA básica.
Se ajusta la interfaz del monitor BISvista con el sistema de TCI con lazo cerrado y se inicia proceso de retroalimentación.
Se realiza inducción anestésica con fentanilo 100 µg-lidocaína 100 mg-rocuronio 10 mg-dexametasona 4 mg-propofol por TCI con modelo farmacocinético de Schnider y con concentración en sitio efectivo de 6,5 µg /ml hasta lograr un BIS de 50, momento en el cual se procedió a introducir máscara laríngea número 3 y se procede a iniciar remifentanilo en infusión continua a 0,15 µg/kg/min e infusión de propofol por TCI con lazo cerrado para mantener un BIS en el rango de 40 a 60, momento en el que comienza el procedimiento quirúrgico, obteniéndose el siguiente récord en el sistema de TCI, que representa la lectura de BIS versus la concentración en sitio efectivo que fue ajustada durante todo el procedimiento por la aplicación fig.
1. El procedimiento termina a las 2 h aproximadamente sin complicaciones anestésicas ni quirúrgicas; se deja analgesia con morfina 5mg + dipirona 2g + diclofenaco 75 mg por vía intravenosa, además de bloqueo intercostal bilateral.
Despierta la paciente cuando logra un BIS de 88 y concentración sitio efectivo de 1 µg/ml. En el postoperatorio inmediato la paciente no refiere náuseas o vómito, dolor EVA 1/10 y sin recuerdo intraoperatorio.
En la figura 2 se muestra un pantallazo del panel de control de la aplicación desarrollada, donde se destaca el botón central que permite abandonar el lazo cerrado para que el anestesiólogo tome inmediatamente el control de la dosis entregada.
Con el caso anterior quisimos evaluar el desempeño de un sistema de TCI cerrado con monitorización BIS en una paciente sometida a cirugía plástica ambulatoria.
La necesidad de agentes hipnóticos varía entre pacientes, y aun más frecuentemente, entre diferentes tipos de cirugía para un mismo tipo de paciente.
En la práctica tradicional, sin monitorización de la profundidad anestésica, la mayoría de las veces los agentes se sobre o subdosificaban según el contexto.
El monitor de BIS es un analizador pasivo del electroencefalograma que permite la titulación hipnótica sobre un rango determinado de la actividad cortical, permitiendo ajustes en tiempo real de la dosis requerida de un paciente para sus necesidades anestésicas, lo que resulta en un menor consumo anestésico, menores tasas de recuerdo intraoperatorio y una recuperación más predecible.
La infusión manual de propofol se basa en modelos farmacocinéticos lineales que predicen la concentración sanguínea, la del sitio efector y la eliminación del fármaco.
Cuando se realiza la corrección de la misma con el valor del BIS correlación farmacocinética/farmacodinámica el anestesiólogo estima la dosis necesaria a infundir para mantener un nivel constante de BIS7.
En un sistema de lazo abierto se requiere de la intervención del médico para ajustar la dosis basado en la respuesta clínica a la dosis establecida.
El principal problema de este método es la gran dificultad que conlleva ajustar la dosis precisa durante todo el proceso, dado que estos ajustes difícilmente pueden hacerse cada 5 o 10min.
En la figura 1 puede evidenciarse la rápida respuesta del sistema cerca del minuto 67, donde debido a un estímulo de dolor fuerte, la señal de BIS sube a más de 60 aun cuando la concentración en sitio efectivo permanecía estable.
Dicha concentración es elevada por el sistema casi inmediatamente, lo que se traduce en un bolo controlado de propofol, logrando en menos de tres3 mins bajar la señal de BIS a un rango adecuado.
La implementación de las nuevas tecnologías ha permitido el desarrollo hacia sistemas de anestesia intravenosa con lazo cerrado y controladas de manera automática.
Actualmente, los sistemas de entrega automática se basan en la retroalimentación de diferentes señales clínicas, reduciendo el riesgo de control inadecuado claramente evidenciado en la práctica clínica habitual con sistemas de lazo abierto.
En este contexto, los sistemas de lazo cerrado tienen la ventaja teórica de mejorar la calidad de la anestesia manteniendo un alto nivel de vigilancia durante todo el procedimiento.
Múltiples sistemas de lazo cerrado se han diseñado en el mundo usando diferentes variables de control: potenciales auditivos evocados, índices derivados de electroencefalograma tales como el BIS o la Mentropía.
No obstante, y hasta ahora, hay pocos trabajos reportados en la literatura con pacientes reales demostrando su utilidad en la práctica clínica.
Nuestro sistema de manera inicial integra lavariable del BIS como control para determinar los niveles requeridos del hipnótico para mantener el estado de anestesia deseado.
Si bien es cierto que una representación más objetiva de la profundidad anestésica, como son los potenciales auditivos evocados, puede generar mayor confiabilidad a la hora de implementar este tipo de sistemas, la mayoría de los sistemas de lazo cerrado reportados en la literatura se basan en la señal del BIS, convirtiéndose en un estándar general para la monitorización de la inconsciencia anestésica.
Los efectos de la coadministración de remifentanilo y propofol sobre el BIS durante la anestesia general se han considerado como un tema controversial.
Se considera que los opioides tienen un efecto variable en el electroencefalograma debido a que afectan estructuras no corticales.
Se ha reportado una interacción aditiva con el propofol, pero en un rango clínico usualmente <8ng/ml el remifentanilo tiene poco efecto sobre el BIS.
En este reporte se mantuvo una dosis de baja a moderada de remifentanilo para mantener un nivel basal de analgesia basado en un modelo farmacéutico; sin embargo, está ampliamente demostrado que la administración ideal de este se debe basar en modelos farmacocinéticos24 lo cual no ocurrió en este caso por motivos operacionales excepcionales.
No obstante es nuestra intensión diseñar y evaluar un sistema de control dual: propofol y remifentanilo, manteniendo un control de variables tanto farmacocinéticas como farmacodinámicas a través del BIS.
Otra de las limitantes en la administración automática de anestésico guiado por BIS se basa justamente en el ajuste del hipnótico guiado por una sola variable, lo que puede eventualmente omitir el juicio clínico del médico.
Si bien es cierto que el BIS es un índice fiable, no es un parámetro perfecto.
De cualquier forma, el sistema de lazo cerrado que proponemos con este caso ha probado ser seguro siempre y cuando estée bajo control directo del anestesiólogo tratante, ya que es el que determina, con el resto de variables clínicas, las modificaciones pertinentes del sistema adaptándolo al contexto del paciente.
En ese orden de ideas, el lazo cerrado no suple al anestesiólogo sino que mejora el desempeño y la eficiencia del mismo.
Se logró desarrollar y evaluar un sistema de administración de anestesia que no dependa solo de los diferentes modelos farmacocinéticos existentes en la actualidad, sino un sistema que adapta los modelos farmacocinéticos al contexto y las necesidades de cada paciente.
Nos proponemos realizar un estudio que evalúe las condiciones operacionales en un grupo poblacional mayor, comparándolo a su vez con un sistema de lazo abierto que previamente diseñamos, y más adelante, como lo mencionamos previamente, determinar el desempeño de un sistema de lazo cerrado de propofol y remi-fentanilo.
El diagnóstico enfermero es el juicio clínico que hace la enfermera sobre las respuestas del individuo, familia o comunidad que proporciona la base para la selección de intervenciones dirigidas alograr los resultados de los que la enfermera es responsable.
Dichos resultados estarán, por tanto, condicionados por la capacidad de ésta para identificar los problemas que originan una necesidad de cuidados.
Una buena capacitación en el proceso diagnóstico es imprescindible para unadetección precisa de los problemas del paciente que favorezca la prestación de unos cuidados adecuados.
En base a lo anterior, la adquisición de los conocimientos y habilidades necesarias para llevar a cabo el proceso diagnóstico adquiere una vital importancia en la formación de las futuras enfermeras; por ello, dichas competencias han pasado a formar parte de los planes de estudios de la formación de pregrado en Enfermería.
Sin embargo, existen factores externos a los educacionales que pueden ser determinantes para que los estudiantes pongan en práctica el diagnóstico enfermero en su futuro ejercicio profesional.
Uno de estos factores serían las actitudes.
Las actitudes que las personas tienen sobre los conceptos juegan un papel importante en la implementación de conductas relacionadas con éstos.
Por tanto, la actitud hacia el diagnóstico enfermero es un factor primordial en su utilización.
A pesar de lo anterior, se ha prestado más atención a la investigación sobre los factores formativos que a los actitudinales, siendo pocos los estudios que se han centrado en conocer las actitudes de los estudiantes hacia la actividad diagnóstica enfermera.
La escasa evidencia disponible puede deberse a la dificultad para medir las actitudes, ya que son variables latentes que inferimos a través de la conducta o de las declaraciones verbales de las personas, por lo que no son directamente medibles.
Una de las técnicas más difundidas para su medición es el uso de instrumentos que permiten inferir las actitudes de los sujetos a partir de las respuestas que dan a una serie de proposiciones.
El Positions on Nursing Diagnosis PND es una escala que fue desarrollada para medir la actitud de las enfermeras hacia el diagnóstico enfermero.
Este instrumento utiliza la técnica del diferencial semántico de las palabras para medir y favorecer la expresión de las actitudes de las personas hacia conceptos.
La lógica que subyace a este tipo de escalas es que las ideas que una persona tiene sobre algo pueden ser ampliamente representadas y comunicadas a través de adjetivos.
El diferencial semántico mide principalmente los aspectos connotativos del significado, es decir, las implicaciones que el concepto evaluado tiene para la persona que responde al instrumento.
Las actitudes se componen de varios indicadores por lo que una serie de ítems describirán mejor constructos relativamente complejos que uno solo.
Es por ello que, para medir actitudes, siempre es mejor construir una escala que limitarse a una sola pregunta.
Además, el análisis por separado de los ítems puede ayudar a determinar qué aspectos de la actitud destacan en sentido positivo o negativo, siendo de utilidad a la hora de diseñar intervenciones dirigidas a modificarla.
El PND ha sido traducido a varios idiomas y validado en diversas muestras internacionales, en las que ha mostrado unas propiedades psicométricas adecuadas.
Sin embargo, los resultados de las pruebas de consistencia internasugieren una cierta redundancia en sus ítems, con valores del coeficiente alfa de Cronbach extremadamente altos en todos los estudios de validación realizados.
Esto pone de manifiesto la conveniencia de eliminar dicha redundancia, mediante la supresión de algunos ítems, desarrollando una forma abreviada de la escala que mantenga unas propiedades psicométricas similares a la versión completa y que, además, reduzca los tiempos de cumplimentación.
El uso de cuestionarios breves es el método más efectivo para incrementar la tasa de respuesta y reducir posibles sesgos debido a la pérdida de sujetos en los estudios que los utilizan.
Si se toma en consideración el importe papel que juegan las actitudes de los estudiantes en la implementación del diagnóstico enfermero en su futuro ejercicio profesional y los beneficios que supondría su puesta en práctica, puede deducirse que merecería la pena el esfuerzo de desarrollar y validar una versión reducida del PND que facilitara su estudio, reduciendo el tiempo invertido por los encuestados y potenciando, por tanto, su empleo en múltiples contextos de investigación.
La forma abreviada de la escala podría ser de gran utilidad para generar conocimiento que sirva de punto de partida para la puesta en marcha de estrategias que produzcan un cambio en las actitudes que se traduzcan en un incremento de actividad diagnóstica de las enfermeras.
Los objetivos de este estudio fueron: 1 Desarrollar una forma abreviada de la versión española de la escala Positions on Nursing Diagnosis y 2 evaluar sus propiedades psicométricas fiabilidad, validez y sensibilidad al cambio y su eficiencia en una muestra de estudiantes de enfermería españoles.
Reducción de ítems
Para desarrollar la versión reducida del PND se estudiaron las propiedades psicométricas demostradas por cada uno de los 20 ítems de la escala completa en un estudio previo, cuyo objetivo fue la adaptación transcultural y validación del PND en una muestra de 621 enfermeras españolas.
Se eliminaron aquellos que demostraron menor rendimiento psicométrico en base a los criterios que se relacionan en el siguiente cuadro Cuadro 1.
Para comprobar que la estructura factorial de los ítems retenidos era análoga a la de la escala completa se realizó un análisis factorial exploratorio AFE, mediante análisis de componentes principales ACP sin rotación, sobre los datos obtenidos en el estudio anteriormente reseñado.
Adicionalmente, se evaluó la correlación entre la puntuación de la escala completa y la suma de las puntuaciones obtenidas por los ítems retenidos para verificar la equivalencia de ambas escalas.
Además, un comité de expertos en metodología enfermera revisó los ítems retenidos para evaluar su validez aparente y de contenido como nueva escala.
Del proceso anterior se obtuvo la forma abreviada de la escala PND en su versión española Positions onNusing Diagnosis-7-Spanish Version, en adelante PND-7-SV.
Diseño
Se utilizó un diseño observacional transversal de validación de una escala de medida.
Participantes
Se reclutó una muestra oportunista de estudiantes de Grado en Enfermería de cuatro universidades españolas: Universidad de Alicante, Universidad de Cádiz, Universidad de Valencia y Universidad de Granada.
Para la captación se contó con la colaboración de los centros, departamentos y profesores de todas ellas.
Se consideró que la muestra debía estar conformada por un mínimo de 200 participantes, tamaño muestral aconsejado si se pretende llevar a cabo análisis factorial.
Sin embargo, se realizó el esfuerzo de reclutar el mayor número de sujetos posible ya que el uso de tamaños muestrales mayores reducen el error de muestreo y produce estructuras factoriales más estables.
Instrumentos
Se utilizópara la recolección de datos un cuestionario que incluía:
Datos sociodemográficos y académicos.
Se recogieron en una hoja de información datos sociodemográficos y académicos de los participantes, incluyendo edad, sexo, universidad, curso y grado de contacto con el diagnóstico enfermero en las prácticas clínicas, evaluado en una escala Likert de 4 puntos donde 1 se correspondía con nada y 4 con mucho.
Opinión sobre el diagnóstico enfermero.
Se evaluó la opinión general de los participantes sobre el diagnóstico enfermero mediante el grado de acuerdo con la afirmación Estoy a favor del diagnóstico enfermero como concepto evaluado en una escala Likert de 5 puntos donde 1 equivalía a estar completamente en desacuerdo y 5 a estar completamente de acuerdo.
Como se ha expuesto anteriormente, el PND es una escala de 20 ítems que utiliza el método del diferencial semántico para evaluar las actitudes hacia el diagnóstico enfermero.
Cada ítem está compuesto por un par de adjetivos enfrentados que representan propiedades opuestas del proceso diagnóstico.
El orden de los descriptores positivos y negativos es aleatorio para evitar la aquiescencia.
En cada ítem, ambos adjetivos están unidos por una línea dividida por 7 puntos equidistantes.
A cada uno de estos puntos se le asigna una puntuación que va de 1 a 7, de manera que 1 se corresponde con el punto más próximo al adjetivo desfavorable y 7 al adjetivo favorable.
Los encuestados deben colocar una marca sobre la línea, haciéndola coincidir con el punto que mejor exprese sus sentimientos hacia el concepto.
Las puntuaciones obtenidas en cada ítem se suman para obtener una puntuación global en la escala, que puede oscilar entre 20 y 140, siendo más positiva la actitud ante el concepto cuanto mayor es dicho valor.
Una puntuación de 80 se corresponde con una actitud neutral, lo que equivaldría a obtener una media de 4 puntos en los 20 ítems.
El PND original, así como sus adaptaciones al portugués brasileño y al español, ha mostrado unas propiedades psicométricas adecuadasen las diferentes muestras en las que ha sido evaluado.
Para este estudio se utilizó la versión española del instrumento, el PND-SV.
El PND-7-SV es una forma abreviada del PND-SV compuesta por 7 ítems que fue desarrollado en base al procedimiento anteriormente descrito.
Tiempo de cumplimentación.
Se solicitó que los participantes estimaran el tiempo que invirtieron en cumplimentar las versiones completa y abreviada de la escala.
Recolección de datos
Los participantes completaron una versión electrónica del instrumento que respetaba completamente la estructura y el diseño de la escala original en soporte papel.
A través del campus virtual, plataforma web de apoyo a la docencia, se enviaron mensajes de invitación a la participación en el estudio que contenían una carta de presentación, informando sobre los propósitos de éste, junto a un hipervínculo que daba acceso al cuaderno de recogida de datos.
El estudiante accedía al mensaje a través de su área personal en el campus virtual, cuyo acceso está protegido por contraseña.
Para evaluar la estabilidad de las puntuaciones se envióun segundo enlace a la escala en un intervalo de dos semanasa aquellos participantes que estuvieron de acuerdo, en este caso, por correo electrónico.
Se eliminaron todos los casos con datos incompletos.
La recolección de éstos se extendió de abril a mayo de 2012.
Consideraciones éticas
El Comité de Ética de la Investigación del área de salud local revisó y aprobó el estudio Expediente nº 12/09.
Se garantizó a los participantes la confidencialidad y el anonimato.
La devolución del cuestionario cumplimentado se consideró como consentimiento para participar.
Se obtuvieron los permisos necesarios de las Facultades de Enfermería para distribuir los cuestionarios y de las autoras para la reproducción de la escala original.
Análisis estadístico
Se examinó la normalidad de las variables usando la prueba de Kolmogorov-Smirnov-Lilliefors.
Mediante la estadística descriptiva se resumieron las variables sociodemográficas y académicas, así como la distribución de las puntuaciones totales y de cada ítem de la escala.
La evaluación de la fiabilidad incluyó pruebas de consistencia interna y fiabilidad test-retest.
La consistencia interna se evaluó calculando el coeficiente alfa de Cronbach para toda la escala y cuando cada ítem era eliminado, así como mediante la correlación ítem-total corregida a través de la prueba r de Pearson.
Coeficientes alfa >0.80 se consideraron deseables mientras que no superaran 0.90, lo que indicaría nuevamente la existencia de redundancia entre los ítems de la versión abreviada.
Adicionalmente, correlaciones ≥0.40 de cada ítem con la puntuación total de la escala, cuando el ítem era eliminado, fueron consideradas como adecuadas.
La fiabilidad test-retest se evaluó determinando la correlación de las puntaciones obtenidas por 101 participantes entre dos administraciones de la escala separadas por un intervalo de dos semanas.
Para ello se calculó el coeficiente de correlación intraclase CCI para el total y para cada ítem.
Valores del CCI ≥0.70 se consideraron que denotaban una buena estabilidad de las puntuaciones.
La validez de constructo de la escala se evaluó a través del AFE, la técnica de grupos conocidos y la validez discriminante y la validez de criterio en términos de validez concurrente.
Mediante el AFE se intentó constatar si la versión reducida de la escala mantenía la unidimensionalidad del instrumento completo.
Para ello se exploró la estructura factorial del PNS-7-SV y las cargas factoriales de sus ítems a través de un ACP sin rotación.
Para determinar el número de factores que debían extraerse se seleccionaron aquellos que presentaran autovalores ≥1.00 y se situaran por encima del codo en el gráfico de sedimentación.
Se consideró que los ítems con cargas factoriales ≥0.40 definían apropiadamente el factor.
Previamente se evaluó la factoriabilidad de los datos a través de la prueba de Kaiser - Meyer - Olkin KMO y del test de esfericidad de Bartlett.
En base a la técnica de los grupos conocidos, se compararon las puntuaciones en la escala de los participantes que se declaraban, de manera general, a favor del diagnóstico enfermero con aquellos que se mostraban en contra o indiferentes ante el concepto.
La hipótesis fue que los primeros obtendrían puntuaciones significativamente distintas en la escala que los segundos.
Para caracterizar ambos grupos se utilizaron las respuestas a la afirmación estoy a favor del diagnóstico enfermero como concepto.
Para comprobar dicha hipótesis se recurrió a la prueba U de Mann-Whitney.
La validez discriminante se evaluó a través de análisis de la curva característica operativa del receptor ROC para determinar la capacidad de la escala para detectar correctamente entre los participantes que pertenecían a uno u otro de los grupos anteriormente descritos.
Se calculó el área bajo la curva ABC, el error estándar EE y el intervalo de confianza al 95% IC 95%.
El ABC permite evaluar la capacidad de la escala para distinguir entre los que tienen una actitud positiva de los que tienen una actitud negativa o neutra en base a sus declaraciones.
Un ABC de 0.80-0.90 se consideró indicativa de una buena precisión.
La validez concurrente se estimó evaluando la concordancia entre las puntuaciones de la forma reducida y completa de la escala, que se determinó a través prueba Rho de Spearman.
Correlaciones >0.75 se consideraron como prueba de una concordancia excelente.
Se evaluó la sensibilidad al cambio del PND-7-SV en 25 estudiantes que recibieron una intervención en forma de actividad formativa teórico-práctica sobre metodología enfermera de corte motivacional, basada en la resolución de casos clínicos mediante la realización de planes de cuidados e impartida por una profesora especialista en diagnóstico enfermero con amplia experiencia docente e investigadora en la materia.
Estudios previos asocian la utilización del diagnóstico enfermero y la formación en el tema con actitudes positivas hacia el concepto.
La capacidad de la escala para detectar cambios en las puntaciones en un mismo sujeto, entre la situación previa y tras finalizar la actividad formativa, se evaluó mediante la prueba t para muestras pareadas, comprobando la hipótesis de cambios en las actitudes.
Este estadístico se centra únicamente en la significación del cambio observado, por lo que se consideró conveniente utilizar además coeficientes en los que intervienen tanto la magnitud del cambio como su variabilidad.
Por esa razón se calculó adicionalmente la respuesta media estandarizada RME, dividiendo el cambio medio en las puntuaciones entre su desviación estándar DE, que refleja la variabilidad de cambio.
Valores de 0.20, 0.50 y 0.80 indican, respectivamente, instrumentos con escasa, moderada y elevada sensibilidad al cambio.
La eficiencia del PND-7-SV se evaluó calculando la reducción en el tiempo de aplicación respecto a la escala completa.
Valores de p<0.05 fueron considerados como estadísticamente significativos.
Todos los datos se analizaron con el paquete estadístico SPSS versión 17 SPSS Inc., Chicago.
Escala reducida
Treceítems de la escala completa cumplieron al menos uno de los criterios para ser excluidos, por lo que fueron eliminados Cuadro 1.
Los 7 ítems restantes fueron seleccionados para ser retenidos, conformando la propuesta de versión abreviada de la escala Tabla 2.
Ésta fue sometida a análisis para evaluar su estructura factorial y la correlación de sus puntuaciones con las de la forma completa.
El ACP reveló que la versión reducida estaba compuesta de un único factor, al igual que la escala completa, que explicaba un 66.2% de la varianza con cargas factoriales elevadas de todos los ítems sobre el mismo 0.70-0.86.
Se encontró además una correlación extremadamente alta entre la puntuación de la escala íntegra y la suma de las puntuaciones de los 7 ítems retenidos rs=0.97; p<0.001.
En base a los resultados positivos obtenidos por la propuesta de forma abreviada en los análisis anteriores, ésta fue revisada por un comité de expertos en metodología enfermera que determinó que parecía medir adecuadamente el constructo y que los ítems que la conforman eran representativos y contemplaban los aspectos primordiales de éste.
Descripción de la muestra
Se enviaron 563 cuestionarios obteniendo una tasa de respuesta del 84.5%, lo que representa una muestra final de 476 estudiantes.
La edad media de los participantes fue 23.46 años DE: 7.45 siendo el 74.6% de ellos mujeres.
El 68.1% de la muestra reconoce tener poco o ningún contacto con el diagnóstico enfermero en las prácticas clínicas que realizan en instituciones sanitarias como parte de su formación.
En la Tabla 1 se presentan con detalle los datos anteriores junto con la distribución de los participantes por curso y universidad.
Distribución de las puntuaciones
La puntación media de la escala para la muestra fue de 36.43 DE: 7.76.
El rango de puntuaciones observadas iba de 7 a 49 puntos, coincidiendo con la puntuación mínima y máxima que teóricamente puede tomar la escala.
Todos los ítems alcanzaron puntuaciones medias elevadas que se muestran, junto con su DE, en la Tabla 2.
Fiabilidad
Consistencia interna.
El coeficiente alfa de Cronbach fue de 0.888.
La Tabla 2 muestra los valores de alfa cuando cada ítem era eliminado y las correlaciones ítem-total corregidas.
Se encontraron correlaciones elevadas entre las puntuaciones de todos los ítems con el total de la escala, excepto para el ítem 7 que correlacionaba de manera sensiblemente inferior al resto.
Fiabilidad test-retest.
El CCI para la puntuación total de la escala alcanzó el valor de 0.92 IC 95%=0.88-0.95; n=101 evaluado entre la primera y la segunda administración de el PND-7-SV.
Los CCI para cada uno de los ítems oscilaron entre 0.74 y 0.90.
Validez
Validez de constructo
Análisis factorial exploratorio.
La significación de la prueba de esfericidad X=1797.24; gl=21; p<0.001 y el tamaño de la medida de adecuación muestral KMO=0.91 reveló una varianza común de los ítems adecuada para realizar el AFE.
El ACP reveló la presencia de un único factor con autovalor superior a 1.00 4.28, que explicaba el 61.1% de la varianza.
La Tabla 2 muestra las elevadas cargas factoriales de los ítems sobre dicho factor.
Técnica de los grupos conocidos.
Los participantes que referían tener una opinión positiva ante el diagnóstico enfermero obtuvieron puntuaciones superiores en la escala =37.96; DE=6.42; n1=417 que aquellos que manifestaban una opinión negativa o neutra =25.63; DE=7.89; n2=59 confirmando la hipótesis previa.
Esta diferencia fue altamente significativa U=2792.50; p<0.001.
Validez discriminante.
La Figura 1 presenta la curva ROC obtenida para el PND-7-SV.
El ABC alcanzó un valor de 0.89 EE=0.02; IC 95%=0.84-0.93 que era, además, significativamente distinto a la que obtendría la condición de discriminación nula p<0.05.
El punto de corte de 30 puntos tiene una sensibilidad de 86.1% y una especificidad de 72.9%.
Validez de criterio
Validez concurrente.
La forma reducida correlacionó de manera excelente y altamente significativa con la versión completa de la escala rs=0.93; p<0.001.
Sensibilidad al cambio
La diferencia de puntuación media de la escala entre la situación basal y la finalización de la actividad formativa alcanzó un valor de 5.68 DE=4.97; IC 95%=3.63-7.73; n=25.
Además fue altamente significativa t=5.71; p<0.001.
La RME para la escala fue de 1.14 IC 95%=0.694-1.589.
Eficiencia
El tiempo de cumplimentación de la forma abreviada =1.67 minutos; DE=1.14 se redujo en 2.08 minutos de media respecto a la completa =3.75 minutos; DE=2.84.
El desarrollo del PND-7-SV utilizó un doble enfoque, empírico y teórico.
La reducción de ítems pretendió mantener aquellos que demostraron mejores propiedades psicométricas en número suficiente como para representar apropiadamente el constructo.
Los 7 ítems que fueron retenidos, en base a su rendimiento estadístico, fueron revisados por un comité de expertos que ratificó la idoneidad del conjunto como instrumento independiente.
La elevada consistencia interna y repetibilidad demostradas por el PND-7-SV en este estudio apoyaron la fiabilidad del instrumento.
Los resultados obtenidos en ese sentido son comparables a los descritos para la escala completa, tanto en su versión original como en sus adaptaciones al español y al portugués brasileño.
El valor del coeficiente alfa del PND-7-SV se situó en el rango que indica una adecuada consistencia de los ítems sin que exista redundancia.
Todos los ítems mostraron una elevada correlación con la puntuación global de la escala y disminuían el coeficiente alfa de ésta si eran eliminados, excepto el ítem 7 rutinario-creativo que demostró una correlación ítem-total levemente inferior a 0.40 y un incremento de alfa por encima de 0.90 al excluirlo.
Aunque, en términos de fiabilidad, se puede afirmar que este ítem tuvo un menor rendimiento que los demás, esto pudo deberse a las características de la muestra sobre la que se llevó a cabo el presente estudio.
Uno de los adjetivos que componen el ítem 7 es rutinario, que hace referencia a la cualidad de una actividad que se lleva a cabo por costumbre, por mero hábito y sin ser razonada.
Para que un acto se convierta en costumbre es requisito que se repita de manera continuada, sin embargo, la gran mayoría de los participantes reconocieron tener poco o ningún contacto con el diagnóstico enfermero en sus prácticas clínicas en instituciones sanitarias.
El hecho de que el diagnóstico enfermero no sea una actividad habitual entre los estudiantes que participaron en el estudio puede ser un factor distorsionador que pudiera haber incidido en los resultados obtenidos por este ítem en las pruebas de fiabilidad.
Se considera que el ítem logrará un mejor rendimiento psicométrico en una futura validación del PND-7-SV en enfermeras graduadas, en las que la actividad diagnóstica forma parte de su práctica profesional diaria.
Los datos obtenidos respecto a la fiabilidad test-retest de la escala avalan la estabilidad de sus puntuaciones en un intervalo de dos semanas, siendo además equiparable a la de la forma completa.
La adecuada validez de constructo, discriminante y de criterio demostrada por el PND-7-SV en este estudio avaló su validez general.Los resultados del AFE realizado en este estudio son análogos a los obtenidos para la escala completa, tanto en su versión original como en la española.
El PND-7-SV está compuesto por un único factor que explica una varianza considerable con cargas factoriales elevadas de todos los ítems.
Los resultados derivados de la técnica de grupos conocidos apoyaron la utilidad de la escala abreviada para distinguir a los sujetos con una actitud favorable hacia el concepto de aquellos que presentan una actitud desfavorable o neutral.
Del mismo modo el PND-7-SV demostró un ABC indicativa de una buena precisión para discriminar correctamente entre los grupos de actitud anteriores y 30 puntos parece ser el punto de corte con una sensibilidad y especificidad más adecuada para ese propósito.
La puntuación alcanzada por los participantes en la forma abreviada correlacionó con la que obtuvieron en la escala completa, lo que avala su equivalencia.
La sensibilidad al cambio de una escala es el grado con que se obtienen diferentes resultados en aplicaciones repetidas del instrumento cuando se ha producido un cambio real en el fenómeno que pretende medir.
El PND-7-SV demostró detectar excelentemente cambios relevantes en las actitudes mediados por una intervención implementada con dicho objetivo.
El cambio en la actitud detectado por la escala en los estudiantes que asistieron a la actividad formativa apoya los resultados de estudios previos que encontraron asociación entre haber recibido formación en diagnóstico enfermero y tener una actitud más favorable hacia éste.
La reducción en los tiempos de aplicación de la forma abreviada respecto a la completa facilita el uso de la escala en contextos de investigación en los que se dispone de un tiempo limitado y podría reducir las pérdidas.
Los hallazgos anteriores presentan algunas limitaciones potenciales.
La reducción de ítems se realizó en base a propiedades psicométricas clásicas, siendo posibles abordajes desde otras perspectivas teóricas.
El uso de una muestra de conveniencia limita la generalización de los resultados obtenidos, por lo que serían necesarios estudios adicionales sobre diferentes muestras representativas para consolidarlos.
A pesar del esfuerzo realizado para reproducir el formato original de la escala en la versión electrónica utilizada en este estudio, esto puede considerarse como un posible factor de confusión a la hora de interpretar los resultados.
Sin embargo, aunque hay diferentes puntos de vista sobre el efecto del formato de los cuestionarios en el error de medida, no existe aún evidencia empírica suficiente en uno u otro sentido.
Por su dificultad técnica no se balanceó el orden de administración de las escalas larga y corta, pese a la recomendación general de hacerlo de un participante a otro para evitar el efecto de orden.
La falta de otras medidas del mismo constructo con probada evidencia de su validez, que pudieran haber sido utilizadas como patrón oro, obligó a recurrir a la autovaloración de los participantes sobre su actitud general ante el concepto como criterio de referencia, tanto para la técnica de grupos conocidos como para las pruebas de validez discriminante.
Se han identificado varios posibles usos de la escala en investigación.
El PND-7-SV puede ser de utilidad para identificar las actitudes de los estudiantes hacia el diagnóstico enfermero y determinar si existe asociación entre éstas y factores académicos, como podrían ser los estilos de aprendizaje.
Asimismo, la escala sería útil como variable de medida de la respuesta al cambio y, por tanto, de la efectividad de intervenciones motivacionales.
En ese sentido podría ayudar a aportar evidencia que corrobore la eficacia de la formación en el cambio de actitudes y determinar qué métodos didácticos son más eficaces para lograr dicho objetivo.
El PND-7-SV, desarrollado en base a la versión española del PND, podría ser validado en las otras lenguas en las que el instrumento está disponible.
Además, realizando los ajustes lingüísticos y los estudios pertinentes, el PND-7-SV podría ser utilizado en otros países hispanoparlantes.
Por último, serían necesarios estudios adicionales dirigidos a evaluar sus propiedades psicométricas en profesionales de enfermería que posibiliten su uso en este colectivo.
Los resultados de este estudio apoyan la fiabilidad, validez y sensibilidad al cambio del PND-7-SV para medir las actitudes hacia el concepto de diagnóstico enfermero en estudiantes de enfermería españoles de manera equivalente a la forma completa de la escala y en un tiempo más reducido.
1 Facultad de Medicina, Grupo de Gastrohepatología, Universidad de Antioquia. Hospital Pablo Tobón Uribe. Medellín, Colombia.
Más del 50% de los pacientes con enfermedades hepáticas tiene síntomas respiratorios; de ellos 30% puede cursar con enfermedades pulmonares como causa de estos síntomas 1.
Las complicaciones de las enfermedades hepáticas crónicas causan cambios en la mecánica pulmonar que puede expresarse por hipoxemia, pero algunos pacientes puede cursar con hipoxemia secundaria a alteraciones en los vasos sanguíneos pulmonares; estos pacientes son los que tienen síndrome hepatopulmonar SHP, esta complicación se caracteriza por la aparición de hipoxemia persistente en un paciente con enfermedad hepática y dilataciones vasculares pulmonares 2.
El componente vascular incluye dilatación de los capilares pulmonares difusa o localizada y menos comúnmente shunts arteriovenosos pulmonares o pleurales.
El término SHP se introduce por primera vez en la literatura a cargo de Kennedy-Kudson en 1977 y desde entonces han sido muchas las definiciones propuestas; en la actualidad la mayor parte de la evidencia proviene de reportes aislados y series de casos y que ha derivado en criterios diagnósticos dispersos, obteniendo un rango de prevalencia entre el 15-32% en pacientes con cirrosis hepática, de acuerdo a los criterios utilizados.
Esta variabilidad se explica por la falta de consenso en los valores de hipoxemia y en el uso de los test confirmatorios del SHP 3.
El SHP también puede ocurrir en enfermedades hepáticas agudas, como las hepatitis virales y la falla hepática 4; hasta el momento son pocos los casos y las series que reportan la presencia del SHP en hipertensión portal no cirrótica y las características de este grupo de pacientes todavía no están estudiadas completamente 5.
A continuación se expone el caso de una mujer con hipertensión portal de origen no cirrótico quien desarrolla un síndrome hepatopulmonar y fue manejada en la unidad de hepatología del Hospital Pablo Tobón Uribe.
Paciente de 21 años de edad, estudiante, residente en área rural.
Sin antecedentes personales de importancia.
Ingresa remitida desde un segundo nivel de complejidad con impresión diagnóstica de cirrosis y compromiso pulmonar inespecífico, pues presentó hipoxemia asintomática persistente.
Al ingreso sin oxígeno suplementario saturando 80%, con cianosis oral, distal e hipocratismo digital, en el examen físico no había evidencia de hepatopatía crónica.
El perfil hepático: AST: 41 U/L, ALT: 29 U/L, FA: 114 U/L, GGT: 161 U/l, TP 12,8 seg, INR: 1,2, albúmina 3,1 g/dL, en el hemoleucograma únicamente trombocitopenia de 87.000 células/mm.
En el momento no había evidencia clínica, paraclínica ni imagenológica de cirrosis.
Durante la hospitalización se documenta en TAC de abdomen trifásico trombosis crónica de la porta con extensión a la mesentérica con severa circulación colateral y en el estudio de trombofilias déficit de proteína C y S de la coagulación.
En el estudio de la hipoxemia los gases arteriales tenían una PO2 de 57 mmHg y gradiente A-a de 30 mmHg esperado 15 mmHg para la edad, se realizó angio-TAC de tórax que descartó tromboembolismo pulmonar, y en la ecocardiografía se encontraron unas estructuras cardíacas normales pero al aplicar la solución salina agitada, se documenta paso de burbujas a cavidades izquierdas después del quinto latido compatible con shunt extracardíaco figura 1.
La angio-RMN evidencia un corazón estructuralmente normal y la gammagrafía con macroagregados de albúmina demuestra captación anormal del trazador a nivel cerebral.
Se realiza cateterismo derecho que muestra presión en la arteria pulmonar 40/10 mmHg, con media de 25 mmHg, confirmando así el diagnóstico de síndrome hepatopulmonar con hipertensión portal presinusoidal sin cirrosis hepática.
La paciente actualmente recibe manejo con anticoagulación y oxígeno domiciliario, está asintomática, tiene buena clase funcional y está vinculada a su vida social, laboral y familiar.
El SHP es una entidad caracterizada por hipoxemia permanente en pacientes con una enfermedad hepática subyacente secundaria a la presencia de vasodilatación pulmonar 6.
La hipoxemia se asocia a un gradiente alvéolo arterial A-a de oxígeno amplio, el cual se define como aquel que está por encima de 15 mmHg > 25 mmHg en mayores de 65 años, o aquel aumentado para la edad gradiente Aa 0,26 x edad - 0,43 + 10; la severidad de la hipoxemia se clasifica de acuerdo a la PO2, siendo leve cuando la PO2 es mayor 80 mmHg, moderada entre 60-80 mmHg, severa entre 50-60 mmHg y muy severa con PO2 menor de 50 mmHg 7.
En estadios iniciales, el paciente con síndrome hepato-pulmonar permanece asintomático.
No existen síntomas o signos que sean patognomónicos de este síndrome; sin embargo, existen hallazgos semiológicos sugestivos de este: el paciente refiere disnea, especialmente al cambiar de posición desde el decúbito hasta permanecer sentado o de pie platipnea y al examen físico se evidencia ortodeoxia disminución de PaO2 o de la saturación de O2 al cambiar de posición, pueden aparecer también cianosis, hipocratismo digital y telangiectasias como manifestación sistémica de las vasodilataciones.
La hipoxemia ocurre como resultado de varios mecanismos, primero una alteración de la ventilación-perfusión, segundo, la presencia de verdaderos shunts anatómicos y tercero el deterioro en la difusión-perfusión 8.
Fisiopatológicamente el SHP refleja una dilatación anormal de los lechos pulmonares la cual ha sido atribuida entre otros factores a la sobreproducción de óxido nítrico.
Esta molécula es uno de los más potentes vasodilatadores pulmonares y parece ser el responsable no solo de la circulación hiperdinámica y de vasodilatación esplácnica, sino también del SHP 9.
A nivel microvascular la síntesis de óxido nítrico está aumentada por un incremento en la producción de este a partir de la óxido nítrico sintasa endotelial y por un aumento de la expresión de la forma inducible de esta enzima en los macrófagos, además, la producción de endotelina 1 a nivel hepático y la sobreexpresión de receptores de endotelina en el lecho vascular pulmonar estimula la producción de oxido nítrico 10.
Hay entonces una alteración hemodinámica importante, los capilares pulmonares se dilatan alcanzando diámetros hasta las 100 micras, generando un cortocircuito de izquierda a derecha y las alteraciones descritas en la oxigenación.
Estos cambios hemodinámicos: la vasodilatación pulmonar y el cortocircuito extracardíaco son los fundamentos para los métodos diagnósticos confirmatorios del SHP.
La ecocardiografía contrastada con solución salina agitada es un procedimiento en el cual se aplica por una vena periférica solución salina agitada la cual está formada por burbujas mayores a 10 micras; en condiciones normales las burbujas llegan a cavidades derechas y se detienen a nivel de los capilares pulmonares no pudiendo observarse ecocardiográficamente en las cavidades izquierdas; en el contexto de SHP donde los capilares miden mucho más de 15 micras las burbujas pasan a través de los capilares e ingresan a las cavidades cardíacas izquierdas entre el tercer y el sexto latido posterior a la aplicación de la solución opacificando por completo las cavidades cardíacas izquierdas.
Si el paso de burbujas se da antes del tercer latido indica que la comunicación intracardíaca y las causas están fuera del alcance de esta revisión.
El otro método diagnóstico regido por los mismos principios hemodinámicos es la gammagrafía con macroagregados de albúmina, donde se inyectan macromoléculas de albúmina 20 micras de diámetro; se considera positivo para shunt derecha izquierda sin diferenciar si es intra o extracardíaco cualquier captación cerebral o renal principalmente del medio de contraste 11, 12.
Cualquier forma de enfermedad hepática aguda o crónica puede coexistir con hipoxemia debido a dilataciones de los vasos pulmonares, así la hipertensión portal no es indispensable para la manifestación del síndrome pues hay casos descritos en pacientes de falla hepática y hepatitis agudas, pero estos son los casos excepcionales, dado que lo común es la descripción del síndrome en pacientes cirróticos con hipertensión portal; en estos casos no existe asociación con la etiología de la cirrosis y tampoco es clara la relación con la severidad de la disfunción hepática o de la hipertensión portal.
A pesar de los avances en el conocimiento acerca del SHP, son menores las publicaciones acerca de los pacientes con hipertensión portal de origen no cirrótico y este síndrome.
Son varias la entidades hepáticas asociadas a SHP diferentes a cirrosis; aunque no son claros los mecanismos mediante los cuales se desarrolla SHP en patologías tales como hipertensión portal idiopática, trombosis portal, fibrosis hepática congénita, síndrome de Budd-Chiari, metástasis hepáticas, hepatitis neonatal y la hiperplasia nodular regenerativa en las que se han reportado casos de SHP 13.
Actualmente se calcula que 4-8% de los casos de síndrome hepatopulmonar se presentan en pacientes con hipertensión portal no cirrótica; la literatura acerca de la coexistencia de SHP en pacientes con hipertensión portal no cirrótica se limita a reportes de casos y estudios controlados de pequeños tamaños muestrales.
En 2000, Binay y colaboradores 14 demostraron la presencia de SHP en pacientes no cirróticos; evaluaron 25 pacientes con hipertensión portal no cirrótica y los tamizaron con ecocardiografía contrastada EC con solución salina agitada; de ellos, un total de dos 8% cumplieron los criterios diagnósticos de SHP definidos para el estudio EC positiva, PaO2 menor de 70 mmHg y gradiente A-a mayor de 20 mmHg; ambos pacientes cursaban con una función hepática y pulmonar normal.
Durante el mismo año, el mismo autor describe en las características de otros 2 pacientes con SHP y Budd-Chiari; ambos fueron llevados a derivación a través de cavoplastia, una exitosa, la otra fallida; el paciente que logró derivarse presentó mejoría de disnea y oxigenación en seguimiento a las 8 semanas 15.
Uno de los estudios más grandes al respecto fue desarrollado entre 1996 y 1998 y publicado en 2003 13; en este estudio se comparó la incidencia de SHP entre 45 pacientes con cirrosis hepática y 31 pacientes con hipertensión portal no cirrótica, encontrando que cinco 10,8% de los pacientes con cirrosis y tres 9,7% de los pacientes sin cirrosis cumplieron los criterios diagnósticos para SHP, concluyendo que la cirrosis no es una condición indispensable para el desarrollo de este síndrome y que pacientes con hipertensión portal idiopática y trombosis de la vena porta, también pueden desarrollarlo, igual a nuestro caso descrito.
Respecto al tratamiento del SHP, hasta el momento no existe ninguna terapia médica efectiva y el trasplante hepático es la única opción terapéutica, con tasas de supervivencia a 5 años alrededor de 75% 16.En estos casos la mortalidad y la resolución de la hipoxemia están relacionadas con la severidad de la hipoxemia pretrasplante.
Las terapias que se han intentado de forma anecdótica y sin respaldo fuerte en la literatura van desde antibióticos, betabloqueadores, glucocorticoides, inhibidores del óxido nítrico, somatostatina, ciclofosfamida entre otros, sin éxito.
El uso de terapias intervencionistas para mejorar el gradiente de presión portal como los TIPS o la cavoplastia y la embolización de los shunts arteriovenosos también son reportes de casos aislados.
Por este motivo, el grupo de pacientes con contraindicación para el trasplante hepático reciben manejo sintomático únicamente con oxigenoterapia ambulatoria.
No existen descripciones acerca del tratamiento del SHP en el paciente con hipertensión portal no cirrótica.
En 2011, Maganty-Ghanta reporta el caso de una paciente de 26 años con hipertensión portal secundaria a hiperplasia nodular regenerativa, con disnea y platipnea que requería oxígeno domiciliario.
La paciente tenía un MELD de 10 y la única indicación de trasplante era su compromiso pulmonar; fue llevada a TOH, en el POP presentó hipoxia persistente pero con mejoría gradual en las 3 semanas siguientes con desmonte total de oxígeno posterior al trasplante 17.
En cuanto a la paciente descrita, ahora se maneja con anticoagulación de forma indefinida indicada por la trombofilia descrita, y oxigenoterapia ambulatoria.
Por el momento no es tributaria de ninguna terapia intervencionista y tiene contraindicación para el trasplante hepático dada la extensión de trombosis portal y la limitación técnica de esta complicación.
La utilización de placas y tornillos reabsorbibles de ácidos poliláctico y poliglicólico permite que cada vez sea más común el uso de estos materiales de osteosíntesis en sustitución de los materiales tradicionales de titanio, no sólo en su aplicación pediátrica, sino también en adultos.
Aunque todavía presentan algunas desventajas en relación con el titanio, como la mayor incomodidad de uso y el costo económico, muchos estudios demuestran que es una alternativa válida a la osteosíntesis con titanio en la mayoría de las situaciones clínicas.
En este artículo se describen dos casos clínicos que utilizan materiales reabsorbibles como osteosíntesis maxilofacial, y se revisan las ventajas y desventajas así como las características de estos materiales.
Asimismo, sus ventajas y desventajas conforme a la experiencia en 2 casos donde se utilizó este material y se documentan las indicaciones actuales de la osteosíntesis reabsorbible conforme con la literatura.
Sin duda la osteosíntesis rígida ha supuesto uno de los mayores avances en el campo de la cirugía maxilofacial moderna.
El titanio ha demostrado sus excelentes cualidades a lo largo ya de 25 años.
Sin embargo, la aparición y popularización de la combinación de ácidos poliláctico y poliglicólico, ha hecho que estos nuevos materiales se utilicen cada vez más.
Pocas dudas quedan ya en su aplicación pediátrica, pero todavía suscita controversia su utilización en cirugía maxilofacial de adultos;con el uso de materiales de titanio la necesidad de una segunda operación en algunos casos, es necesaria para la remoción de estos tornillos y todas las desventajas de los materiales metálicos como la palpación, sensibilidad migración, obstrucción en la radiografía, posible reabsorción ósea, alergias, y retardo en el crecimiento de los niños han llevado al desarrollo de materiales reabsorbibles.
Estos materiales biodegradables causan inflamación y son una fase necesaria para reabsorberse sin llegar a causar reacción tóxica.
Los tornillos bicorticales reabsorbibles han sido ocupados en cirugías craneofaciales y varios estudios comprueban la seguridad y la eficacia del uso de estos materiales en osteotomías de mandíbula.
Se presentan dos casos de cirugía ortognática mandibular en los que la fijación interna utilizada fue por medio de tornillos bicorticales fabricados con materiales reabsorbibles.
Paciente masculino de 17 años, estudiante, sin antecedentes heredofamiliares de relevancia para su padecimiento, con antecedente personal patológico de hepatitis a los 7 años de edad, referido del departamento de ortodoncia de la Universidad Tecnológica de México.
Refiere iniciar su padecimiento en el desarrollo y hacerlo evidente en la adolescencia por lo que inició manejo ortodóncico.
A la exploración física intraoral, con maxilares sin datos patológicos, laterognasia mandibular izquierda, con mordida cruzada posterior y sobremordida horizontal de -7 mm y desviación lateral de 3 mm Figura 1.
Los datos cefalométricos más relevantes están condensados en el cuadro I. En base al diagnóstico clínico y cefalométrico se proyectó una cirugía de reducción de prognatismo con retroceso mandibular de 10 mm y rotación hacia la derecha de 3 mm.
En sala de operaciones bajo anestesia general con intubación nasotraqueal se realizó abordaje retromolar, con exposición de la rama ascendente y osteotomía sagital.
Una vez realizado el procedimiento en ambos lados, con férula quirúrgica de acrílico y cadena de elásticos de un paso se llevó a nueva posición oclusal acordada previamente con el ortodoncista.
Se eliminó el excedente proximal y se fijó, vía percutánea en zona de ángulo mandibular, con tres tornillos bicorticales de 2.8 x 16 mm Sistema CPS, Inion reabsorbibles Figura 2.
Se suturó con material reabsorbible las heridas intraorales vicryl 3-0 y con material no reabsorbible en las heridas de piel nylon 5-0.
El postoperatorio lo cursó adecuadamente con manejo convencional de analgésicos y antibióticos.
En la imagen radiográfica no se observa el material y únicamente se ven los sitios donde se realizaron las perforaciones para la colocación de los tornillos Figura 3.
Se retiró la fijación intermaxilar progresivamente desde la 4ta hasta 8va semana, posterior a la cual se envió nuevamente para el manejo de ortodoncia postquirúrgica.
Paciente femenino de 18 años, sin antecedentes de relevancia para su padecimiento, que refiere iniciar en la adolescencia con crecimiento mandibular sin recibir tratamiento que inicia posteriormente año y medio antes de iniciar tratamiento en el departamento de ortodoncia de la Universidad Tecnológica de México.
Se descartaron antecedentes médicos que contraindicaran su manejo de cirugía ortognática.
En los estudios clínicos se observó una discrepancia en la mordida horizontal de -6 mm.
En base a los estudios clínicos y cefalométricos se planteó un retroceso mandibular de 8 mm. Los datos cefalométricos más relevantes están condensados en el cuadro II.
En la sala de operaciones bajo anestesia general nasotraqueal se realizó de igual forma la osteotomía sagital de rama ascendente bilateral, se logró un retroceso mandibular y rotación a la derecha, llevando a nueva posición oclusal con férula quirúrgica.
Después de eliminar el excedente proximal se fijaron los segmentos con 3 tornillos bicorticales de 2.8 x 16 mm Sistema CPS, Inion a cada lado colocados vía percutánea Figura 4.
Se suturó con material reabsorbible las heridas intraorales vicryl 3-0 y con material no reabsorbible en las heridas de piel nylon 5-0.
Cursó el postoperatorio sin eventualidades con manejo convencional de analgésicos y antibióticos.
Se comenzó a retirar la fijación intermaxilar a la 4ta semana y a la 7ta semana se envió para el manejo de ortodoncia postquirúrgica.
La fijación interna rígida con materiales metálicos es una técnica estándar que se ha mantenido durante casi 30 años utilizados para alinear los segmentos óseos en el periodo de cicatrización.
Los primeros materiales bioreabsorbibles fueron utilizados en membranas para regeneración tisular guiada y suturas, posteriormente los primeros reportes clínicos de placas reabsorbibles fueron publicados cerca de 1980.
Los tornillos metálicos en cirugía maxilofacial requieren algunas veces de remoción secundaria por migración, palpación inaceptable, restricción del crecimiento en pacientes pediátricos e interferencia en diagnósticos de imagen que conllevan radiación.
Los materiales bioreabsorbibles más utilizados en cirugía maxilofacial son ácidos poli-alpha-hydroxil de alto peso molecular: ácido poliláctico PLA, ácido poliglicólico PGA, polidioxanona PDS, y sus copolímeros.
El material utilizado es una mezcla de polímeros rígidos y elásticos seleccionados por su fortaleza, maleabilidad, y propiedades de degradación.
Los polímeros en el sistema CPS de Inion son: L- láctico D, L-láctico glicólico y carbonato de trimetileno.
Estos ácidos se degradan a través de hidrólisis simple en el medio acuoso de los tejidos vivos.
Primero se disuelven en pequeños fragmentos que son fagocitados por los macrófagos y las células gigantes.
Los productos resultantes de la degradación del PLA ácido poliláctico y del PGA ácido poliglicólico son metabolizados en bióxido de carbono y agua y son eliminados en la respiración.
Turvey han publicado su experiencia en 70 pacientes de cirugía ortognática bimaxilar con seguimiento a corto plazo 6-24 meses.
Tres pacientes tuvieron problemas con la pérdida de tornillos pero la estabilidad y la oclusión fueron adecuadas en todos los pacientes.
Una de las ventajas del material reabsorbible es la de ser adecuado para soportar los fragmentos óseos durante el periodo de cicatrización y además reabsorberse en su totalidad cuando el hueso se ha consolidado, sin que los metabolitos resultantes causen ninguna alteración local o sistémica.
Matthews y cols, han estudiado la estabilidad de los tornillos SR-PLLA Inion reabsorbibles en la osteosíntesis de la osteotomía sagital mandibular de avance en 11 pacientes, comparándola con un número 11 pacientes sometidos a la misma osteotomía fijada con titanio, y no encontraron diferencias significativas entre ambos grupos al comparar la estabilidad cefalométrica con seguimiento de un año.
Estas características proporcionan indudables ventajas sobre todo porque no precisan un segundo tiempo para retirar el material utilizado.
Fuente del Campo, ha publicado en un estudio multicéntrico, su experiencia en osteosíntesis maxilofacial con material reabsorbible PLLA ácido poli L-láctico en 208 casos, de los cuales 142 correspondían a cirugía ortognática, con un seguimiento máximo de 8 años.
Este autor ha observado una tasa de complicaciones del 7.9%: 2 casos de inestabilidad maxilar por mala técnica, 6 casos de granuloma, 4 casos de exposición de placa y otros 4 de desplazamiento de la misma, la mayor parte de estas complicaciones atribuidas han sido a la técnica y no al material empleado.
El manejo de estos tornillos es difícil en comparación al que estamos habituados con el titanio, por lo que inicialmente el tiempo quirúrgico es mayor aproximadamente de 10 a 15 minutos, esto es debido al proceso de formación de rosca para el orificio que requiere la mayoría de los sistemas; el desarrollo de pistolas para introducir los tornillos en el agujero sin necesidad de machuelo ha posibilitado disminuir el tiempo quirúrgico sin ocasionar problema a sus propiedades mecánicas.
Otra de las posibles desventajas del material reabsorbible es que radiográficamente se observan radiolúcidos y por lo tanto no son visibles, sólo se observa el orificio, esto ocasionalmente puede dificultar actitudes diagnósticas cuando hay problemas de consolidación Figura 5.
La estabilidad de los tornillos reabsorbibles en las osteotomías sagitales ha sido estudiada en diferentes artículos, así como la evaluación clínica y radiográfica, de la estabilidad esquelética y la cicatrización ósea.
Algunos estudios biomecánicos de Kohn en mandíbula de cadáveres humanos se evaluó el desplazamiento con tornillos reabsorbibles PLLA/PGA y tornillos de titanio bicorticales donde fueron sometidos a fuerza sobre una viga, comprobaron que no existe una diferencia significativa entre los tornillos de titanio y los tornillos.
Dos tornillos por arriba del paquete neurovascular pueden ser suficientes para proveer una fijación satisfactoria en los segmentos óseos y si se requiriera un tercer tornillo, el mejor lugar para colocarlo es por debajo del paquete neurovascular cerca del borde inferior de la mandíbula.
Con base en un estudio con seguimiento a 10 años se menciona que los problemas que se presentan son raros y similares a los que se presentan con el titanio; por lo tanto, la complicación puede ser considerada menor.
La única diferencia es que puede presentarse tejido de granulación que no requiere cirugía a menos que el material sea palpable en la zona.
Parece claro que en cirugía ortognática mandibular el material reabsorbible es una alternativa absolutamente válida al titanio, eventualmente lo más probables es que los materiales reabsorbibles sean los únicos utilizados y desplacen al titanio como éste desplazo al acero.
La utilización de placas y tornillos reabsorbibles en la osteosíntesis maxilofacial utilizada hoy en día es una alternativa válida a la osteosíntesis con titanio en la mayoría de las situaciones clínicas.
Actualmente, presentan todavía algunas desventajas en relación con el titanio, como incomodidad de uso y un elevado costo.
Si excluimos las fracturas con fragmentos pequeños y conminutadas, así como otras situaciones específicas donde haya excesiva fuerza de tracción muscular, el material reabsorbible puede utilizarse al igual que aquel de titanio en la osteosíntesis maxilofacial.
Las propiedades mecánicas de los tornillos reabsorbibles aplicados en fijación de cirugía ortognática son comparables con los sistemas de fijación de metal.
Las metas de inmovilización, fijación y estabilización son cumplidas por este tipo de materiales.
La estabilidad esqueletal es suficiente para el tiempo requerido de cicatrización ósea.
Durante años los materiales reabsorbibles, han demostrado buenos resultados en situaciones que no están sometidas a tracción muscular y, a partir de la experiencia obtenida con estos casos, podemos concluir que los tornillos biodegradables tienen el potencial para fijar con éxito las osteotomías sagitales de mandíbula colocando los tornillos bicorticales del grosor adecuado como lo hicimos en los casos que presentamos, situación donde existe gran tracción muscular y no sólo en casos sin tensión como se usaba hasta hace unos años.
La revisión de la literatura nos ha demostrado los excelentes resultados de uso de fijación interna rígida reabsorbible en tercio medio, ahora se inicia la experiencia de fijación interna reabsorbible mandibular, por lo que a largo plazo podremos reevaluar los resultados y seguramente en algunos años, el uso de titanio estará limitado a casos de reconstrucción donde se requiere material de un perfil mayor.
Las revistas médicas son una fuente de información de gran importancia para los profesionales en medicina, para los pacientes y para los encargados de diseñar las políticas.
Por lo tanto, es crucial que toda información y publicaciones en dichas revistas sean confiables y fidedignas.
Está claro que los conflictos de intereses CDI pueden lastimar la credibilidad de una publicación y/o de una revista y tener consecuencias de largo alcance, socavando la confianza de los lectores de dichas publicaciones médicas.
Este editorial pretende abordar algunos temas importantes relacionados con el CDI en revistas médicas.
Específicamente se hará referencia a la definición y tipos de CDI, así como a las prácticas recomendadas para resolver tales conflictos.
En la labor editorial médica, todas las partes involucradas en la publicación de un determinado artículo pueden tener CDI.
Entre ellas están los investigadores, los autores, los miembros de la junta editorial, el personal de la editorial y los editores.
Además, las fuentes de financiamiento de la revista y la sociedad profesional u organización a la cual pertenece la revista pueden también tener CDI.
El Instituto de Medicina ha definido el CDI como el «conjunto de circunstancias que generan el riesgo de que el criterio o las acciones profesionales respecto a un interés primario se vean indebidamente influenciados por un interés secundario».
En el caso de una revista médica típica, el interés primario sería «promover y proteger la integridad de la investigación, el bienestar de los pacientes y la calidad de la educación médica».
Sin embargo, el interés secundario que podría entrar en conflicto y/o viciar el interés primario pudiera ser financiero o no financiero.
Los CDI financieros han recibido atención en los últimos años, siendo relativamente fáciles de rastrear y cuantificar.
Por otra parte, los CDI no financieros han recibido menor atención; en contraste con los CDI financieros, los no financieros son más ambiguos y difíciles de identificar con precisión y de cuantificar.
Los autores pueden tener arreglos financieros o vínculos con empresas comerciales fabricantes de fármacos, fabricantes de equipos.
Estas compañías pudieran también ser los financistas de la investigación.
El CDI financiero puede presentarse en diversas formas y a distintos niveles.
Algunos ejemplos de tales vínculos son la empresa comercial que patrocina y financia la investigación, los autores que son accionistas o tienen participación en los derechos de patente y/o en las utilidades, recibir pago por trabajo de consultoría, o ser empleado directa o indirectamente de la compañía. Los autores pueden ser empleados de las instituciones u organizaciones que dependen en gran medida del financiamiento de la compañía.
Otra fuente de CDI financiero puede presentarse cuando es probable que el autor se beneficie financieramente del efecto que pueda tener la publicación sobre su ejercicio profesional.
La fuente de financiamiento de la revista también es importante en este sentido, puesto que pudiera tener una influencia directa o indirecta sobre la estrategia editorial o sobre las políticas de la revista.
Los CDI no financieros pudieran viciar en igual medida que los CDI financieros.
A continuación se presentan algunos ejemplos de fuentes de CDI no financieros.
El sesgo académico o la competencia pudieran afectar el comportamiento de los revisores, de los miembros de la junta editorial o de los editores.
El sesgo pudiera estar relacionado con una técnica en particular monitorización invasiva vs. no invasiva, metodología de la investigación investigación cualitativa vs. cuantitativa o desenlace de la investigación estudio positivo vs. negativo.
Pudiera además haber competencia entre individuos para su promoción o estima académica.
Algunos ejemplos para este tipo de CDI serían el cónyuge o familiar de un autor que sea empleado de una empresa comercial que pudiera beneficiarse de la publicación y/o un miembro de una familia tenedora de los derechos de patente o acciones en la empresa.
Los autores, revisores o editores pudieran verse influidos por sus propias creencias en su comportamiento o actitud respecto a un tema o desenlace en particular.
Algunos ejemplos de dónde pudieran surgir estos conflictos son la investigación o la publicación sobre el tema del aborto, la inmunización, el manejo de pacientes terminales y el financiamiento público para el tratamiento de trastornos relacionados con el tabaquismo o la obesidad.
Las estrategias de las organizaciones o instituciones que otorgan donaciones para la investigación tienen una marcada influencia sobre los tipos de investigación a la que se aboquen los autores.
Los empleadores de los autores pudieran tener los derechos de patente del producto sobre el cual se está considerando o publicando una investigación en particular.
Los empleadores de los autores o las revistas mismas pudieran tener estrategias y preferencias poa un tipo o tema de investigación en particular vínculos o una actitud negativa hacia las tabacaleras.
Adicionalmente, los fabricantes de medicamentos o las revistas pudieran beneficiarse del ingreso generado de la publicación de un artículo en particular.
Por ejemplo, una publicación sobre la efectividad de un determinado medicamento pudiera beneficiar financieramente al fabricante farmacéutico y también generar un mayor número de solicitudes de re-impresión que aporta fondos a la revista.
Ha habido algunos ejemplos en donde los autores, que tenían un vínculo financiero con la compañía, reportaron la ausencia de efectos secundarios del producto de esa companíaoun menor número de estos.
La investigación también ha demostrado una marcada asociación entre la posición publicada del autor sobre la seguridad de un determinado medicamento bloqueadores de los canales de calcio y su relación financiera con los fabricantes del medicamento.
Se ha demostrado que los autores de artículos de revisión sobre los efectos del tabaquismo pasivo probablemente habrían llegado a conclusiones diferentes dependiendo de si tenían o no vínculos financieros con las tabacaleras.
Cada vez hay más literatura que demuestra que los distintos tipos de CDI, financieros o no financieros, pueden generar un sesgo en la recolección, el análisis o el reporte de los datos.
El CDI pudiera esconder o distorsionar la verdad.
Por lo tanto, la perversión del interés primario de la publicación médica por el interés secundario CDI pudiera ocasionar daño público por manipulación de la verdad.
Por ejemplo, pudiera ocasionarse daño público si los autores deciden no publicar los efectos secundarios de un medicamento en particular, o si en la publicación se exageran los efectos positivos de ese medicamente en particular.
En tiempos modernos, cuando el financiamiento y los recursos para la investigación médica son escasos, las alianzas con la industria son una realidad.
En algunos países y organizaciones esta alianza es un componente activo de su estrategia para aumentar la producción investigativa.
Además, las revistas necesitan fuentes continuas de financiamiento para sostener su calidad y producción; usualmente este financiamiento proviene de empresas comerciales a manera de ingresos generados por publicidad, pedidos de reimpresiones, ediciones patrocinadas, ediciones de temas especiales, etc. Dadas estas realidades que confrontamos, podemos elegir ignorar los CDI o abordarlos.
Ignorar los CDI sería perjudicial para la confianza del público y dañino para todo el campo de las publicaciones médicas.
Por lo tanto, el manejo de los CDI a todos los niveles financistas, compañías comerciales, revistas, editores e investigadores es la única opción razonable.
El abordaje de los CDI implica como primer paso la divulgación.
La mayoría de las revistas tienen ahora políticas sobre la manera en que los autores deben hacer públicos sus CDI.
La divulgación de los intereses de todas las partes involucradas hace posible in diálogo franco y ayuda a quienes diseñan las políticas, a los profesionales médicos y al público en general a evaluar los procesos de investigación o la publicación, a la luz de tales intereses de las partes involucradas.
Sin embargo, la divulgación por sí sola no elimina el sesgo del CDI, que por lo demás pudiera tener consecuencias imprevistas.
Se sabe que los lectores tienden a subestimar los hallazgos de las investigaciones en trabajos cuyos autores sean individuos que declaran vínculos financieros con las empresas comerciales.
Además, puede que los mismos autores no tengan la solidez suficiente para llegar a conclusiones sobre los hallazgos de su investigación.
A pesar de dichas limitaciones, en general se acepta que una divulgación de CDI en forma franca e integral, a todos los niveles, es fundamental para manejar el CDI.
La gestión proactiva del CDI es el próximo paso.
Antes de establecer cómo un interés secundario pudiera influir sobre el objetivo primario de una investigación o publicación honesta, es importante que tanto organizaciones como individuos se sometan a un proceso formal de evaluación de riesgos relacionados con el CDI y desarrollen una estrategia y/o política para mitigar tales riesgos.
Los riesgos pueden ser para la reputación o la gobernabilidad.
Por ejemplo, para las revistas sería de importancia crucial contar con una política clara de mantener un muro divisorio entre los arreglos financieros de la revista y el proceso editorial.
El Comité Internacional de Editores de Revistas Médicas ICMJE; www.icmje.org ha publicado las prácticas recomendadas, basadas en principios éticos, para fijar normas e informar a todos los interesados en las publicaciones de las ciencias médicas.
De acuerdo con estas recomendaciones, los autores deben divulgar su CDI financiero y no financiero.
Cuando los autores no están seguros de si un determinado interés suyo está en conflicto con la publicación que pretenden hacer, deben errar por exagerada precaución.
Si el estudio ha sido financiado o patrocinado por la industria, los autores deben ser explícitos respecto al papel de la industria en áreas tales como la recolección, la propiedad, el acceso, el manejo y el análisis de los datos y su contribución al trabajo.
Al igual que los autores, los revisores tienen también que declarar todos los intereses.
En particular deben ser explícitos acerca de cualquier interés en competencia con los autores o con su institución.
Los revisores deben negarse a revisar los trabajos de sus propias instituciones o de competidores académicos.
Los editores y otros miembros de la junta editorial y del personal deberán declarar sus intereses financieros y no financieros, los cuales deberán ser públicos.
El papel de los editores es garantizar que todas las entregas reciban una evaluación objetiva e imparcial.
Deberán tomar todas las medidas necesarias para evitar enviar trabajos a revisores que tengan CDI obvios.
Todas las decisiones editoriales deben ser independientes de todo acuerdo comercial o financiero de la revista.
Para lograr este objetivo, una revista debe tener políticas claras, transparentes y publicadas sobre el manejo de manuscritos, divulgación de CDI, toma de decisiones por parte de la editorial, el papel de la junta editorial y de su personal, fuentes de financiamiento e independencia editorial.
En los últimos años, las revistas médicas han avanzado en tener guías más claras sobre CDI.
Las recomendaciones de ICMJE son ahora claves para la mayoría de las revistas médicas; sin embargo, aún quedan algunas áreas de ambigüedad.
Por ejemplo, muchas asociaciones profesionales, los grupos de defensoría social y las organizaciones sin fines de lucro no tienen claridad respecto a las fuentes de su financiamiento.
En el caso de individuos, aún no se ha establecido con claridad el umbral para declarar el nivel o el tiempo de sus vínculos financieros.
Por ejemplo, ¿tendría uno que declarar haber recibido honorarios por 100 dólares americanos de una empresa farmacéutica hace 10 años por dictar una conferencia, o acaso el límite debe ser 1.000 dólares y el tiempo límite de 5 años?
Igualmente, no existe una forma clara de extraer o declarar el CDI no financiero.
Hasta tanto no surja una guía más clara sobre estos problemas, los autores, los revisores, los editores y las organizaciones que financian y rigen sus actividades deberán utilizar su buen juicio y paradigmas éticos para garantizar que todo CDI se maneje efectivamente a todos los niveles y que en todo momento se preserve al máximo la fidelidad en las revistas médicas. Editor en Jefe de la Revista Británica de Anestesia. Miembro del Consejo del Royal College of Anaesthetists, Reino Unido.
1 Cirugía Gastrointestinal y Endoscopia-Hospital Pablo Tobón Uribe-Gastrohepatología Universidad de Antioquia.
Antecedentes: El antígeno carcinoembrionario ACE es el marcador tumoral más usado en el cáncer colorrectal CCR.
Recientes estudios sugieren que el dímero D DD puede ser un mejor marcador tumoral que el ACE.
Se pretende evaluar, en este estudio prospectivo, el valor pronóstico de ambos marcadores en pacientes con CCR.
Materiales y métodos: La población de estudio son 166 pacientes media 60,7 ± 12,1 años, 85 hombres que fueron intervenidos con intención curativa por cáncer colorrectal estados I a III entre enero de 2003 y diciembre de 2007 a quienes se les comprobó en el preoperatorio el ACE y el DD, así como en el seguimiento hasta su recaída y/o muerte.
Se evaluaron las características clínico-patológicas y el estado del tumor se determinó de acuerdo al sistema de la AJCC.
Se estableció un valor anormal para ACE superior a 5 ng/mL y mayor a 0,5 µg/mL para el DD.
Se determinaron los valores de ambos marcadores al momento de la recurrencia o del último control en los que sobrevivieron, lo que se hizo hasta junio de 2008.
Resultados: En el prequirúrgico se encontraron valores anormales en el 81,3% para el DD y de 51,2% para el ACE.
Valores elevados de DD y ACE se relacionan con un estado más avanzado.
El valor pronóstico del ACE y el DD preoperatorios favorece al ACE como predictor de recurrencia y de mortalidad.
Las curvas de sobrevida son similares para ambos marcadores.
Conclusiones: Podemos afirmar que un ACE anormal tiene una mayor correlación con el estado tumoral y un mejor valor pronóstico de recaída y de mortalidad que la elevación del DD.
Desde su descripción original en 1965 por Gold y Freeman 1, el antígeno carcinoembrionario ACE es el marcador tumoral más usado en el seguimiento de los pacientes con cáncer colorrectal CCR 2, 3 e incluso es sugerido como factor pronóstico 4, 5.
Diariamente una persona normal produce, principalmente en el colon, de 50 a 70 mg de ACE, el cual es evacuado en las heces 6.
La función del ACE es desconocida, se ha relacionado con la adhesión intercelular, regulación de las señales de transducción celular y la defensa inmune innata 7.
La vida media del ACE en sangre es de 10 días.
El Colorectal Working Group 8 define niveles elevados del ACE aquellos por encima de 5 ng/ml y sugiere modificar el TNM al adicionar para los estados I a IV la información del ACE así, Cx si no fue evaluado, C0 si es normal y C1 si está elevado.
Los niveles de ACE vuelven a lo normal después de dos meses de una intervención quirúrgica con carácter curativo 9.
Su uso ha sido más costo-efectivo en la detección de recurrencias con potencial de curación que el examen físico, rayos X de tórax y la colonoscopia 10.
El dímero D DD es un producto de la degradación de la fibrina por la plasmina.
Se ha demostrado su aumento en diferentes tipos de tumores sólidos como el cáncer de tiroides 11, estómago 12, esófago 13, pulmón 14, 15, ovario 16, seno 17, próstata 18, y colorrectal 19-23.
En el CCR, el valor del DD se ha relacionado directamente con un mayor compromiso tumoral al momento de la intervención 22.
El propósito de este estudio prospectivo es comparar el valor del ACE y el DD como factores pronósticos, según los valores prequirúrgicos y para la detección de la recurrencia, de acuerdo con los valores obtenidos en el seguimiento al momento de diagnosticar la recaída.
Se obtuvieron 166 pacientes con diagnóstico histológico de CCR de la consulta de cirugía oncológica gastrointestinal del Hospital Pablo Tobón Uribe y del Hospital San Vicente de Paúl en Medellín-Colombia.
Todos los pacientes mayores de 18 años fueron llevados a cirugía con la intención de realizar una intervención curativa Estados I a III entre enero de 2003 y diciembre de 2007; el seguimiento postquirúrgico se realizó hasta el 30 de junio de 2008.
Los niveles de DD y ACE fueron determinados antes de la cirugía.
Los pacientes en estado IV o sin resección quirúrgica sin intención curativa fueron excluidos.
Las características clínico-patológicas como el T, N y M, el estado según la AJCC, la ubicación, grado de diferenciación y los datos de seguimiento se consignaron en un formulario diseñado para tal efecto.
Los pacientes se evaluaron en el mes previo a la cirugía por examen físico y con rayos X de tórax, TAC de abdomen contrastado, paraclínicos de rutina y a todos se les realizó el estudio de DD y ACE.
El seguimiento se hizo a las dos a tres semanas después del egreso y durante el primer y segundo años postquirúrgico el control se hace cada 3-4 meses; después del segundo año postquirúrgico se citan cada 4-6 meses y después del quinto año el control es anual.
Cada visita se hace con el resultado del DD y el ACE.
El uso cercano 2 semanas a la toma del DD y el ACE de anticoagulantes orales o parenterales o aspirina excluía el paciente del estudio.
También se excluyeron del estudio pacientes que presentaran fenómenos tromboembólicos durante el seguimiento.
La determinación del DD y el ACE se hizo de sangre periférica vena antecubital obtenida con una aguja vacutainer con 3,8% de citrato de sodio Becton Dickinson Rutherford, NJ obteniéndose 5 ml y fue tomado como un estudio prequirúrgico en el mes previo a la cirugía.
Los niveles de ACE mayores a 5 ng/ml fueron establecidos como anormales así como niveles de DD mayores a 0,5 mg/ml. Durante el seguimiento postquirúrgico a los pacientes se les tomaba para cada revisión el DD y el ACE.
Al determinarse una recurrencia, por estudios de imágenes tomografía, resonancia o radiografías o por el estudio histológico, se tomaba el valor de los marcadores tumorales más cercanos no mayor a dos meses al momento del diagnóstico de recaída.
En el análisis descriptivo se utilizaron distribuciones absolutas, porcentuales y medidas de resumen media aritmética, mediana, trimedia, desviación estándar entre otras.
Para explorar la posible asociación entre las variables cualitativas se realizó la prueba Chi cuadrado de independencia; además, se calculó el riesgo relativo RR con sus respectivos intervalos de confianza del 95%.
Se ajustó por grupo de edad a través de análisis estratificado.
En el análisis de supervivencia se aplicó el método de Kaplan-Meier y la comparación de dos curvas para buscar la diferencia en la sobrevida.
Se estableció el criterio de normalidad de los datos mediante la prueba de Kolmogorov-Smirnov y con base en esta se aplicó la prueba t-Students para la diferencia de medias independientes o la Prueba U de Mann-Whitney cuando fuese apropiado; un valor p inferior a 0,05 se consideró estadísticamente significativo.
La sistematización y análisis de los datos se realizó mediante los programas SPSS Statistical Package for the Social Sciences, Chicago, Illinois, USA versión 15.0 y Epi Info 2008 versión 3.5.1.
En un lapso de seis años 2003-2008 se incluyeron 166 pacientes con adenocarcinoma colorrectal que fueron llevados a cirugía con intención curativa.
La edad promedio del grupo fue de 60,7 ± 12,13 años.
Al evaluar algunos aspectos demográficos se encontró que el 51% de los pacientes eran hombres y el 78% procedía del área urbana.
Al analizar los aspectos clínico-patológicos se encuentra que el compromiso rectal 51% y colónico es muy similar, y que el estado patológico según el TNM al momento de la intervención en casi la mitad de los pacientes es grado III 48%.
Se presentaron 61 pacientes con recaída 37% y 57 muertes 34% durante el seguimiento tabla 1.
Los niveles prequirúrgicos anormales para el DD se encontraron en el 81,3% n = 135 y para el ACE en el 51,2% n = 85.
Los niveles preoperatorios promedio para el DD y el ACE fueron de 0,74 ± 0,24 mg/mL y de 28,64 respectivamente.
Al observar los niveles promedio de ACE durante el seguimiento con o sin recaída fueron de 57,65 ng/mL y de 11,85 ng/mL y para el DD con o sin recaída fue de 0,803 ± 0,24 mg/mL y de 0,69 ± 0,22 mg/mL respectivamente.
Los niveles anormales para el DD se encontraron en el 62,7% n= 104 y para el ACE en el 31,3% n = 52.
Se hallaron diferencias estadísticamente significativas en los niveles promedios de DD de los pacientes con recaída con respecto a los que no presentaron recaída; siendo mayor dicho promedio en los pacientes con recaída t = 3,40; p = 0,001.
Respecto al ACE, se hallaron diferencias estadísticamente significativas en los niveles de los pacientes con recaída en relación con los que no recayeron, siendo mayor este nivel en los pacientes que recaen U Mann-Whitney = 589,5; p = 0,000.
La ubicación del tumor se relacionó positivamente con los valores prequirúrgicos de DD, con valores más altos para los ubicados en el recto 89,3% p = 0,01, esto no se observó al evaluar el ACE 57,1%; p = 0,12.
Cuando se ajustó según el grupo de edad menor o mayor a 55 años, no hubo cambios significativos en la asociación de la ubicación tumoral con el DD preoperatorio RR = 1,22; IC 95%: 1,00 a 1,42 y el ACE preoperatorio RR = 1,26; IC 95%: 0,93 a 1,69; de igual manera ocurrió con el DD seguimiento RR = 1,02; IC 95%: 0,80 a 1,29 y ACE seguimiento RR = 0,83; IC 95%: 0,53 a 1,31.
El grado de diferenciación del tumor no se relacionó con los valores prequirúrgicos de DD y ACE y tampoco con una mayor recurrencia o mortalidad.
Por su parte, el estado del tumor se relacionó significativamente con los valores tanto de DD como el ACE, encontrándose valores más altos a mayor estado del tumor tabla 1.
Al ajustar según el grupo de edad menor o mayor a 55 años, se presentaron cambios significativos en la asociación de la recaída con el ACE preoperatorio RR = 2,01; IC 95%: 1,49 a 2,70 y el ACE seguimiento RR = 32,4; IC 95%: 9,68 a 108,45 respectivamente.
No se hallaron cambio significativos en el DD preoperatorio RR = 1,14; IC 95%: 0,99 a 1,30 y el DD seguimiento RR = 1,35; IC 95%: 1,00 a 1,68.
Al analizar la recaída con respecto al DD y al ACE preoperatorios, se observa que solo el ACE muestra diferencias estadísticamente significativas p < 0,01; evidenciándose una mejor predicción con dicho marcador en quien está elevado; de igual manera se hallaron diferencias significativas en la mortalidad p < 0,01 tabla 1.
No se hallaron diferencias estadísticamente significativas entre las curvas de supervivencia de los pacientes con marcadores elevados o no del DD y el ACE preoperatorios y en el seguimiento figura 1.
El proceso de crecimiento tumoral y las metástasis requieren de un número de pasos que se dan en un ambiente apropiado y para esa progresión tumoral hay tres características que se interrelacionan: crecimiento, invasión y metástasis.
Las células neoplásicas, primero, dejan el tumor y migran al sistema linfovascular y circulatorio y establecen un nuevo nicho de suplencia vascular en el sitio donde se radica para sobrevivir.
La remodelación de la fibrina se ha implicado en las metástasis y en la neoformación de vasos.
Las uniones de fibrina en la matriz extracelular forman una extensa armazón para la migración de las células endoteliales durante el proceso de angiogénesis y para la migración de las células tumorales durante la invasión 24.
Un marcador tumoral ideal debe brindar una información suficiente para la detección precoz de la lesión y fijar un pronóstico en los pacientes, además de ser barato, de alta sensibilidad, alta disponibilidad y de fácil realización.
Los marcadores tumorales utilizados en el CCR ACE, DD, CA 19-9, CA 72-4 no cumplen con estos criterios de ser ideales principalmente por su poca sensibilidad.
En este estudio se evalúa el significado de dos marcadores tumorales, dímero D y antígeno carcinoembrionario, en el cáncer colorrectal, como factor pronóstico antes de ser intervenidos y durante el seguimiento para determinar la recurrencia.
En muchas ocasiones, la razón de una elevación persistente del ACE no se puede determinar.
Algunas causas de esta elevación son la presencia de metástasis no establecidas o una cirugía incompleta.
Sin embargo, el fumar, la insuficiencia renal o la enfermedad pulmonar obstructiva crónica pueden cursar con niveles altos en sangre de ACE.
Otros factores afectan los niveles de ACE en el postoperatorio pueden ser condiciones benignas o malignas como: enfermedad inflamatoria intestinal, pancreatitis, enfermedad hepática, enfermedad pulmonar o en la obstrucción intestinal.
En el presente estudio, los pacientes con una neoplasia secundaria conocida o con función hepática alterada fueron excluidos del estudio.
Hay también complicaciones postquirúrgicas como las pulmonares neumonía, derrame pleural, atelectasia, hepatotoxicidad y trastorno funcional renal por anestesia, obstrucción mecánica o ileus que pueden explicar el incremento postoperatorio de los niveles de ACE, sin evidencia de recaída local o a distancia.
Se recomienda el estudio de los pacientes con aumento de los niveles de ACE en el postoperatorio pero teniendo en cuenta que no siempre predice la recaída del cáncer colorrectal.
El valor comercial del ACE rodea los $80.000, mientras que el valor de la prueba de DD es de alrededor de $30.000, lo que haría más económico el seguimiento con el DD que el ACE en caso que el DD presente una mayor sensibilidad para detectar la recaída o un mayor valor pronóstico de sobrevida.
La positividad global de estos marcadores preoperatorios fue de 51,2% para el ACE y 81,3% para el DD.
Se investigó la correlación de los valores preoperatorios de ACE y DD y la ubicación, el grado de diferenciación, el estado según el TNM y la recurrencia.
En los tumores ubicados en el recto se encontró un mayor aumento de los valores de DD RR 1,22; IC de 95% 1,05-1,42; p = 0,01 que de ACE.
Algo que no sucede en otros trabajos 20-22 donde no hubo diferencia en los niveles del dímero con respecto a la localización del tumor recto vs. colon y diferente a lo descrito por Pedrazzani 25, donde el dímero D fue mayor en los tumores del colon vs. recto.
En el trabajo actual, esa diferencia desapareció cuando la ubicación del tumor se ajustó según el grupo de edad.
A este respecto cabe anotar las observaciones de Oya 21 quien encontró cifras más altas del dímero tanto en pacientes sanos como afectados de cáncer colorrectal con la edad y sugiere que se debe a un incremento en la actividad de la coagulación y la fibrinólisis en el anciano.
Afirma que los niveles de dímero D en pacientes con cáncer colorrectal pueden relacionarse no solamente con la naturaleza biológica del cáncer sino con el estado de coagulación y fibrinólisis de base en el paciente.
Casi todos los estudios están de acuerdo en que el tamaño del tumor, la penetración de este y el estadio avanzado se relacionan con niveles altos de dímero D 20-22.
El grado de diferenciación histológica no mostró una diferencia para los valores de ACE ni DD, ni se asoció a mayores recaídas o mortalidad.
Para los estados tempranos del CCR los valores promedios de estos marcadores fueron menores a los estados avanzados tabla 1.
Blackwell 24 encontró que los cambios en los valores del DD se relacionan más frecuentemente con la progresión del CCR determinado por hallazgos radiológicos, que los cambios del ACE.
Los niveles altos de los marcadores tumorales generalmente se asocian a tumores más agresivos, lo que cursa con más altas ratas de recaídas y un periodo más corto de sobrevida.
Una importante consideración al momento de evaluar un marcador tumoral es si este sirve como marcador pronóstico de sobrevida.
Estudios previos sugieren un papel pronóstico para el ACE así como para el DD en el CCR 4.
En este estudio se demostró un valor pronóstico de recurrencia y de mortalidad para el ACE y no para el DD determinado al momento del preoperatorio.
Las comparaciones de los diferentes trabajos se muestran en la tabla 2.
Muchas otras variables han sido evaluadas en los estudios de CCR y DD, como DD y cirugía de urgencia por CCR 25, invasión vascular, invasión a ganglios linfáticos, presencia de enfermedad residual luego de la cirugía, muchos con resultados distintos dependientes de las series y que en parte se podría explicar por las diferencias de las poblaciones estudiadas y los distintos métodos empleados en la determinación del DD.
Actualmente los métodos disponibles para determinar el DD no son idénticos porque el antígeno del dímero D está presente en productos de degradación de diferente tamaño y los anticuerpos monoclonales reconocen diferentes epítopes.
El dímero D no es una estructura simple o de composición uniforme y se han hecho esfuerzos para tratar de lograr la interconversión de los resultados de métodos de laboratorio diferentes mediante el empleo de fórmulas matemáticas que aún no han sido aceptadas universalmente 26.
Se debe tener en cuenta también que los valores de corte de los distintos ensayos para el dímero D se han hecho en pacientes con enfermedad tromboembólica.
Podemos afirmar que un ACE anormal tiene una mayor correlación con el estado tumoral y un mejor valor pronóstico de recaída y de mortalidad que la elevación del DD.
Estos marcadores tumorales no discriminan la recaída o la sobrevida según el grado de diferenciación y su incremento se relaciona con un estado tumoral más avanzado.
Introducción
Los estudios enfocados a conceptualizar la calidad de vida familiar derivan históricamente de estudios dirigidos a estudiar el impacto de tener un miembro de la familia con una discapacidad en éstas.
Pero además, el interés en la calidad de vida familiar surge también como una evolución de los estudios sobre calidad de vida individual, por lo que comparten sus principios básicos.
Por ello, se entiende que tanto la calidad de vida individual como la familiar son constructos multidimensionales influenciados por varios factores objetivos y subjetivos, y con frecuencia están compuestos por las mismas dimensiones para todas las personas o grupos, aunque algunos aspectos pueden ser más importantes que otros.
Los estudios en este ámbito además se caracterizan por el uso de múltiples metodologías de investigación destinados específicamente a la comprensión de este fenómeno, pero también a elaborar propuestas prácticas orientadas a la mejora de la vida de las personas con discapacidad y sus familias.
Entre los grupos de investigación pioneros y que han contribuido de manera importante al desarrollo del marco conceptual y de instrumentos para medición de la calidad de vida familiar destacan el grupo del Beach Center on Disability Research de la Universidad de Kansas Estados Unidos y el Proyecto Internacional sobre Calidad de Vida Familiar compuesto inicialmente por investigadores de Canadá, Australia e Israel.
El grupo del Beach Center on Disability Research de la Universidad de Kansas ha publicado una serie de estudios que han permitido elaborar una definición para el término calidad de vida familiar y un instrumento para su medición.
Según los autores, la familia está formada por todas aquellas personas que se consideran parte de ésta, sea por consanguinidad, relaciones matrimoniales o incluso sin ninguna de ellas, pero que se ayudan y se cuidan entre si con regularidad.
Por consiguiente, la calidad de vida familiar incluye a todos los miembros de la familia y se refiere a lo que es necesario para que todos tengan una vida satisfactoria a nivel individual y en la unidad familiar.
Así entendida, la calidad de vida familiar consta de cinco dimensiones: la interacción familiar, el rol parental, el bienestar emocional, el bienestar físico y material y los apoyos relacionados con la persona con discapacidad.
Este instrumento ha sido adaptado y validado al español por el Instituto Universitario de Integración en la Comunidad INICO.
En el marco del Proyecto Internacional sobre Calidad de Vida Familiar, se ha desarrollado una conceptualización para calidad de vida familiar en base a su experiencia en el ámbito de la calidad de vida individual.
Según este grupo de investigación, las familias disfrutan de una calidad de vida satisfactoria cuando obtienen lo que luchan por conseguir; están satisfechos con lo que han alcanzado; y se sienten capacitados para vivir la vida que desean vivir.
Desde esta perspectiva han desarrollado una conceptualización de calidad de vida familiar que integra nueve dimensiones definidas como salud, bienestar económico, relaciones familiares, apoyo de otras personas, apoyo de los servicios que dan atención a la persona con discapacidad, creencias culturales y espirituales, empleo y formación profesional, ocio y tiempo libre e implicación comunitaria y cívica.
Se han realizado estudios de validación de las propiedades psicométricas de la Encuesta sobre Calidad de Vida Familiar [FQoLS-2006: Family Quality of Life Survey] y actualmente ya se encuentran disponibles dos versiones de la escala, una versión general para familias sin miembros con discapacidad y una versión para los cuidadores principales de personas con discapacidad intelectual.
Además, dicho instrumento ya se encuentra traducido a distintos idiomas, incluyendo el español.
Además de los grupos de investigación anteriores, en Latinoamérica, los investigadores de la Fundación Itineris han realizado un estudio en 12 países Argentina, México, Guatemala, Honduras, Perú, Bolivia, Chile, Puerto Rico, Venezuela, Brasil, Colombia y Uruguay a fin de desarrollar la Escala Latinoamericana de Calidad de Vida [ELCV].
Este grupo ha basado su estudio en las dimensiones de calidad de vida individual propuestas por Schalock et al., aunque su escala tiene aplicabilidad individual y familiar.
Finalmente, otro grupo a destacar es el grupo de investigación sobre Discapacidad y Calidad de Vida: Aspectos Educativos DISQUAVI de la Facultad de Psicología, Ciencias de la Educación y del Deporte Blanquerna de la Universitat Ramon Llull [España].
Aunque puede haber diferencias entre las aportaciones de los distintos grupos, todos consideran los apoyos como un elemento clave para la calidad de vida familiar.
Estos apoyos pueden establecerse en función de la persona con discapacidad que indirectamente tiene un impacto en la familia, pero también como un apoyo directo a las familias.
Teniendo en cuenta lo anterior, este estudio contextualizado pretende indagar específicamente en la influencia de los apoyos en las familias que tienen un hijo con discapacidad, usuarias de los servicios de fisioterapia en atención temprana, con el objetivo de identificar en qué aspectos pueden las políticas públicas influenciar una mejora en la calidad de vida familiar.
Metodología
Este estudio se desarrolla en Mallorca, Islas Baleares, España.
Se trata de una investigación cualitativa bajo un paradigma crítico social.
La muestra intencional se compone de madres y padres de niños menores de 6 años que presentan algún tipo de discapacidad o trastorno del desarrollo y que acuden a servicios de fisioterapia atención temprana.
Para la captación de la muestra se ha contado con los profesionales de los servicios de atención temprana de la comunidad balear, que han facilitado el acceso a los posibles participantes.
Se realizó un cuestionario sociodemográfico para identificar características de las familias usuarias.
La selección de los integrantes de la muestra intencional se realizó teniendo en cuenta criterios como la discapacidad del menor, los integrantes en la familia, el tiempo de participación en los servicios de atención temprana, el perfil socioeconómico y la ubicación de la vivienda.
Participaron un total de 4 padres y 16 madres de niños que sufren alguna discapacidad o trastorno del desarrollo.
La recogida de información se realizó mediante entrevistas semiestructuradas en profundidad de forma individual o en forma de díadas padre y madre hasta llegar a la saturación.
Las entrevistas fueron grabadas con dos grabadoras y transcritas.
Como método de análisis se realizó un análisis de discurso.
Fueron seleccionados y analizados aquellos textos que constituyen discursos, según la definición por Antaki et al. y Peräkylä y Ruusuvuori.
Fueron identificados específicamente aquellos discursos que en relación a los apoyos pusieran de manifiesto la implicación de las políticas públicas en la transformación de los servicios orientados a la mejora de la calidad de vida de las familias con miembros con discapacidad.
Este estudio forma parte de un estudio más amplio en el que intervienen también profesionales de atención temprana.
Como estrategia de rigor metodológico, se realizó una triangulación de la información obtenida a través de diferentes fuentes de información y métodos.
Este trabajo fue aprobado por el Comité de Ética de la Universidad de las Islas Baleares.
Resultados
En primer lugar se ha de destacar que en general todos las contribuciones surgidas de las entrevistas coinciden en señalar la importancia capital de los apoyos para la calidad de vida familiar.
Así han manifestado que el soporte recibido por parte de la familia extensa sus padres, hermanos, amigos cercanos entre otros, de otros padres en situación semejante y de profesionales sanitarios representa un aspecto positivo que contribuye a la calidad de vida familiar.
El discurso de los participantes ha reflejado que la colaboración de la familia extensa se refiere a dos aspectos diferenciados. Por un lado, en relación a los cuidados con el niño, y por otro en forma de apoyo económico recibido.
Respecto a los cuidados con el niño, los participantes han manifestado que la posibilidad de dejar a los niños bajo los cuidados de la familia extensa es un elemento que contribuye a la calidad de vida de la familia, aunque no todas las familias cuentan con su familia extensa cerca para ofrecer el apoyo del cuidado.
Por otro lado, hay familias que no pueden contar con este apoyo pero particularmente debido a las dificultades inherentes a la condición del niño.
Las cita a continuación ilustran esta situación.
A la niña no la podemos dejar sola con la abuela como otro niño, porque no está segura, no… Si la niña está enferma, pues hay que ir al trabajo del papá o la mamá.
O no podemos ir a trabajar.
Otra forma de apoyo relacionado a la familia extensa es el apoyo económico recibido, sobre todo en momentos puntuales, un aspecto crucial en la voz de algunos participantes.
Teniendo en cuenta que en general emergió de sus discursos la consideración de que las ayudas públicas recibidas son insuficientes, el poder contar con este apoyo económico en caso de necesidad representa un aspecto tranquilizador para las familias.
El Estado prácticamente no te ayuda nada. […] O tenemos familia que nos ayuda....
Que todo esto, gracias a Dios, lo tenemos, pero claro, realmente es un problema.
Un aspecto clave en cuanto a los apoyos a las familias, con influencia en su calidad de vida, viene determinado por el rol de los profesionales de los servicios de atención temprana en cuanto a su asesoramiento continuo.
Las familias han valorado positivamente la sensación de acogida percibida en algunos servicios y la posibilidad de compartir sus dudas y sus inquietudes con los profesionales.
Las palabras de esta madre a continuación ilustran este aspecto:
El hecho de ir a tratamiento dos días a la semana y poder comentar aquellas cosas estos dos días, pues ya pasa que ya vas rodando con mucha normalidad.
Y aquí es un asesoramiento continuo, ¿no?
Es una acogida continua.
Un sostén permanente y cubre… yo creo que esto te cubre tus dudas, tus miedos. […] Estás en constante apoyo.
Por lo tanto, el apoyo de los profesionales deriva tanto de la influencia en la evolución motora del niño, como también de las informaciones aclaratorias y tranquilizadoras que ofrecen a las familias, que deviene en un apoyo de índole emocional.
Es que pienso que si no estuviesen ellos [los fisioterapeutas], el niño no estaría como está, ganando autonomía lo cual a mi me supondría pues esto más tiempo y más problemas psicológicos de pensar: ¿qué ha pasado?, ¿porqué está así?
Es decir, sentirte un poco culpable, aunque no lo seas, pero sentirte culpable.
Me han permitido ser más feliz en el sentido de que, bueno, tengo el apoyo, sé que con ellos en este camino me están ayudando a conseguir cosas para el niño.
En opinión de los participante en este estudio, los servicios domiciliarios pueden traducirse en un apoyo clave para las familias que tienen niños con discapacidad.
En este sentido, consideran que la oferta de atención domiciliaria por los servicios públicos y concertados podría ser beneficiosa para la mejora de la calidad de vida familiar, principalmente porque minimizaría los desplazamientos.
Sin embargo, en este contexto, el discurso de las familias respecto a la atención domiciliaria muestra una percepción utópica.
Esto se observa en las palabras de esta madre.
Desde luego contribuiría a la calidad de vida que los niños que lo necesitaran pudieran recibir la fisioterapia en su casa.
Bufff… eso sería una maravilla, ¿sabes?
Igual que a lo mejor a los ancianos pues les atienden a domicilio pues a los niños también.
Eso redundaría en una calidad de vida para todo el mundo.
Otros apoyos profesionales provienen de los centros escolares, donde pueden disponer de fisioterapeutas que atienden a los niños con discapacidad.
Sin embargo, emergió en sus discursos la consideración generalizada de que la fisioterapia en los colegios es un apoyo importante mientras los niños asisten a los servicios públicos de atención temprana o a otros servicios privados, pero insuficiente como única continuidad una vez que a los niños les dan el alta en los servicios de atención temprana.
En concreto hacen referencia al poco tiempo destinado a la sesión y la poca frecuencia de fisioterapia a la semana, en relación con la consideración de que hay pocos fisioterapeutas para la cantidad de niños que la necesitan.
Además, otro aspecto que ha surgido en los discursos de las familias es el efecto de la discontinuidad de los profesionales que atienden a los niños derivado por los contratos de trabajo temporales.
Ello se traduce en una pérdida en la calidad del contacto de apoyo entre el fisioterapeuta y la familia, pues en estas condiciones no puede ser tan continuo como en los servicios de atención temprana y pasa a ser algo puntual.
Lo malo es que los van cambiando, porque como son del Govern [Gobierno autonómico balear] y no quieren coger a nadie con contrato fijo pues igual hay uno cada 3 meses, 4 meses y tienes 2 o 3 cada año.
En cualquier caso, uno de los elementos más valorados es que exista una coordinación entre los fisioterapeutas de los centros y los de los servicios de atención temprana, pues si ambos profesionales trabajan coordinadamente el apoyo a las familias resulta más productivo.
Contactan con el centro también, intentan trabajar en la misma dirección.
Entonces también por este lado muy bien P_16d
En cualquier caso, en general el apoyo profesional fundamental para las familias es que se puedan disponer de servicios públicos suficientemente dotados para cubrir las necesidades de sus hijos, algo que según los entrevistados no ocurre en el contexto de este estudio.
Una cobertura deficiente conlleva a que las familias deban buscar alternativas para conseguir más tiempo o más frecuencia de atención terapéutica.
Esta cita ilustra esta consideración generalizada:
Debería haber más sitios y más fisios que trabajaran con los niños.
Que no tuviéramos que tener que buscar la alternativa de las privadas.
Y en los colegios igual.
Debería haber más fisios y darles más tiempo a estos niños que los necesitan y que hay muchos papás que no tienen esta posibilidad de económicamente tener que ir a una privada y que no puedan ofrecer a su hijo el poder venir más días y poder hacerle más trabajo y más fisio por el tema económico. Esto sería muy importante.
Este aspecto fue sin duda uno de los elementos clave que vertebran las diferentes aportaciones de los participantes, evidenciando una situación de inequidad en la atención en salud por motivos económicos y cómo ésta afecta a la familia en general.
Entonces, claro, el que tiene poder adquisitivo sí puede ofrecerle algo a su hijo y el que no, ¿qué pasa?
¿Que este niño no tiene derecho a llegar a caminar o no tiene derecho a tener una vida como la mía?
Entonces, muchas veces se habla ¡todo es económicamente!
Entonces, para mi no es justo que muchos niños se queden a medias por no tener economía los papis.
Otro tipo de apoyo a las familias lo suponen las ayudas técnicas para sus hijos, pues su alto coste puede provocar que no todas las familias puedan costeárselos y no siempre se cuenta con financiación pública para obtenerlas.
Ello supone una angustia que afecta a la familia a nivel general, pues son conscientes de que las intervenciones en la infancia son determinantes para su posible desarrollo adulto.
Esta niña que el otro día vi caminando y su madre me dijo: ‘sí, es el caminador de otro niño’.
Bueno, pues ¿por qué no puede tener también ella un caminador y poderlo utilizar en su casa? […] Yo creo que estas cosas tendría que haber un poco más de consciencia social, ¿no?, social y política.
Es decir, pues, tener prioridades.
Yo creo que es una de las prioridades.
La condición de injusticia fue presente en referencia a la necesidad expresada por las familias de estar constantemente reclamando junto a las administraciones públicas para recibir aquello que es suyo por derecho, además de toda la complejidad que comprende tener un hijo con discapacidad.
Porque tú ya piensas que además del hecho de tener la niña así, sabes que después aún las administraciones no quieren asumir su responsabilidad y realmente no les dan lo que necesitan... que parece que hay ciudadanos de primera y ciudadanos de segunda.
Y claro, por ejemplo, una persona se rompe una pierna y va al hospital y recibe la fisio que necesita para rehabilitar aquella pierna, pero claro, cuando esta rehabilitación dura casi toda la vida, claro, entonces ya no, ya no recibe el tratamiento que necesita, ya la limitación presupuestaria que dice: tal niño sólo se le puede dar eso. [...]
Y te dicen eso: que las leyes no están para cumplir, sino que son un marco hacia donde se dirigirse.
Así, quedó patente en los discursos que las actividades burocráticas y los esfuerzos para disponer de atención continuada para sus hijo son acciones que requieren tiempo y sobrecargan todavía más la rutina de la familia, además del desgaste emocional que generan.
En general se percibe con indignación la poca priorización que se presta en la asistencia a nivel infantil desde las administraciones públicas, fase de la vida cuyos esfuerzos pueden ser determinantes para el futuro de estos niños como se observa en las palabras de esta madre cuando enfatiza la palabra “fundamental”.
Yo creo que estas cosas tendría que haber un poco más de consciencia social, ¿no?, social y política. […] yo creo que esto es una inversión de futuro porque si tu inviertes en un niño al cabo de unos años este niño es autónomo, y si no siempre será un niño dependiente y […] luego irá a la seguridad social, o luego irá a la administración pública.
¿Por qué no hacerlo de pequeño que son unos años de aprendizaje FUN-DA-MEN-TAL en su edad?
En referencia a otros apoyos no profesionales, ha emergido en los discursos de los participantes el apoyo recibido por el grupo de iguales, en este caso por parte de otros padres que también conviven con un niño con discapacidad en la familia.
Según ellos, la participación en asociaciones de padres constituye un elemento que contribuye a la calidad de vida en familia puesto que de esta forma tienen la posibilidad de compartir experiencias, vivencias y fuentes de información, entre otros.
La verdad también muchos padres nos han ayudado, de la asociación, que ya no sólo ayudas profesionales de toda la gente que lo haya vivido o está viviendo... que va por delante, que a lo mejor tienen más experiencia, los niños son más grandes y también han ayudado mucho: mira esto, mira aquello, página de internet o esto, yo que sé, o que use esto, esto que ya no lo uso… Nos han ayudado mucho, de padre a padre. [...]
Cada uno aporta su grano de arena para ayudar...
Yo encuentro que es muy beneficioso el tema la asociación.
Si bien de sus discursos queda patente que no siempre todos los padres desean introducirse en asociaciones o grupos de padres, parece ser especialmente importante en las familias con niños con síndromes minoritarios, como se observa en las palabras de esta madre a continuación.
La única información práctica y… que hemos recibido de síndrome de Rett ha sido a través de la asociación catalana. […] El síndrome de Rett es un síndrome muy minoritario con lo cual ni siquiera los profesionales aquí, muchos no saben ni escribirlo.
Eso es un detalle.
Finalmente, los participantes han mencionado que a fin de disfrutar de una buena calidad de vida familiar es necesario que la rutina pueda ser llevada con la máxima normalidad posible y, para esto, consideran que disponer de facilidades para la rutina diaria es fundamental.
En este sentido apuntan a los apoyos que mencionados previamente, destacando el apoyo recibido por la familia y los recursos económicos.
Intentar hacer la vida lo más normal posible, ¿no?
Porque todo el mundo ayuda.
Su madre refiriéndose a la abuela del niño está un montón de horas aquí.
Entonces nosotros desde que nos levantamos hacemos una vida normal. […] yo hago mi deporte, ella hace su deporte.
Intentamos quedar de vez en cuando con amigos, solos, como en familia… P_14d
Discusión
La importancia de los apoyos para la calidad de vida en familias de niños con discapacidad es incuestionable.
Según la literatura, estos pueden suceder desde distintas fuentes y maneras que serán profundizadas a continuación.
En el presente estudio, los entrevistados coinciden en la influencia de los apoyos de la familia extensa abuelos y tíos del niño, entre otros y de los profesionales que asisten al niño y a la familia.
Los padres y las madres entrevistados añaden, además, el apoyo recibido por parte de otros padres en situación semejante.
Comúnmente, los padres y las madres cuentan con el apoyo de los abuelos especialmente en lo que concierne a tareas de cuidado no sólo de su hijo con alteración en el desarrollo como también de los demás hijos, cuando los hay.
El apoyo de la familia extensa también ocurre como un soporte económico en momentos puntuales.
A su vez, el apoyo de los profesionales corresponde tanto a una escucha activa de dudas y preocupaciones, como también al asesoramiento en cuanto a aspectos del día a día.
En particular respecto a los fisioterapeutas, su influencia en el desarrollo motor de los niños es visto como un apoyo tanto para la autonomía del menor con repercusión en las rutinas cotidianas, como para el bienestar psicoemocional de toda la familia.
Por último, el apoyo de otros padres principalmente en las asociaciones es un elemento que les permite compartir sus angustias y aprender a partir de otras vivencias y experiencias, si bien se ha de respetar que haya familias que no desean relacionarse con personas en situación similar.
En el trabajo de Davis y Gavidia-Payne también se encuentran resultados respecto a la influencia de los apoyos en la calidad de vida familiar.
De hecho, ellos encontraron que el apoyo profesional es uno de los predictores más fuertes de la calidad de vida familiar.
Con relación a otras fuentes de apoyo, la familia extensa parece intervenir positivamente en las interacciones familiares y en la satisfacción de los progenitores con sus roles como padres.
Además, en su estudio incluyen el apoyo de los amigos aunque su influencia se limita a la mejora del bienestar emocional y no como parte del cuidado informal.
No obstante, la alta importancia de los apoyos y el bajo grado de satisfacción con ellos es un hallazgo recurrente en la literatura.
Los estudios de Brown et al. y Werner et al. coinciden en las bajas puntuaciones del dominio “apoyo de otras personas” del FQoLS en casi todas las dimensiones lo que muestra la falta de apoyo práctico de familiares, amigos y vecinos percibida por las familias.
Igualmente, los participantes en el estudio de Neikrug et al. mostraron insatisfacción en este dominio pero, principalmente, en relación con el “apoyo de los servicios relacionados con la discapacidad”.
En este sentido, Cagran et al. verificaron que a pesar de que todas las familias eslovenas obtienen el apoyo de servicios escolares educación especial, programas de día, ayuda pediátrica, más de la mitad de las familias en su estudio señalan que no reciben la ayuda que necesitan.
Los obstáculos más frecuentes que las familias encuentran en la búsqueda de ayuda son problemas con el transporte, listas de espera, falta de acceso a servicios, trato descortés de los profesionales y no saber dónde encontrar programas locales de apoyo.
Por otro lado, en el estudio llevado a cabo por Steel et al. la mayoría de los padres indicaron que estaban satisfechos o muy satisfechos con los servicios relacionados con la discapacidad que recibían con relación a la salud del niño, pero no en cuanto a la atención a la familia.
Casi todos los padres reportaron una falta de ayuda práctica y apoyo durante los fines de semana, vacaciones o momentos más atareados en la vida familiar.
Además, consideran que la búsqueda de una niñera para su hijo con una discapacidad es más difícil que para los otros niños o muy costoso.
Según estos autores, esto ilustra que la disponibilidad de los servicios, incluso cuando hay una necesidad de apoyo, no significa necesariamente que sean alcanzables, accesibles y asequibles.
Los resultados de nuestro estudio ponen de manifiesto la importancia clave que todavía tiene el apoyo prestado por la familia.
Así, la disponibilidad de abuelos que viven cerca y que gozan todavía de buena salud o condición económica solvente puede perfilarse como uno de los apoyos más importantes, sobre todo teniendo en cuenta la insuficiente cobertura de servicios profesionales de cuidado formal y los recursos que consume la atención del niño o sus ayudas técnicas.
Resulta relevante por tanto tener en cuenta el impacto que para los abuelos puede suponer el representar una de las fuentes de apoyo principal.
En cuanto a los servicios profesionales, éstos suponen otro de los pilares de apoyo a las familias, pero en general se mostró una insatisfacción en cuanto a su disponibilidad y frecuencia.
Dada la importancia de los servicios profesionales, en este caso de fisioterapia, tanto para el bienestar del niño como para la calidad de vida de las familias en general, parece necesario no sólo una contribución mayor por parte de la administración pública para dotar estos servicios y evitar la inequidad de acceso que su limitación produce.
Pero además, dada la importancia del apoyo emocional, la comunicación continuada, el asesoramiento en las cuestiones diarias, cabe repensar estos servicios y orientarlos hacia un modelo que contemple la familia como un todo.
Según Rosenbaum, cada vez más se reconoce que la atención a los niños con discapacidad o alteraciones en su desarrollo debe ser guiada por dos elementos que puedan ampliar la mirada del profesional además de influenciar y fundamentar sus acciones.
Esta nueva orientación de los servicios en el contexto estudiado podría, de acuerdo con Rosembaum, vertebrarse en el enfoque en los servicios centrados en las familias y en la Clasificación Internacional del Funcionamiento, de la Discapacidad y de la Salud: versión para la Infancia y Adolescencia.
Esta clasificación incluye una valoración de aspectos relacionados a actividades y participación autocuidado, vida doméstica, entre otros y factores ambientales como los entornos naturales y los apoyos, entre otros.
De esta manera, aunque no es la única herramienta que permite la evaluación de la participación y funcionalidad es probablemente la más completa en concordancia con la noción ecológica del desarrollo infantil.
Teniendo en cuenta además la importancia dada por los entrevistados al apoyo prestado en el domicilio, un servicio no implementado regularmente en el ámbito de este estudio, parece relevante contemplar este entorno natural como un espacio clave para el apoyo contextualizado y significativo a las familias.
En tal situación, como apunta Chiarello et al., sería importante que los padres y los niños compartan sus prioridades con su terapeuta, como también que reivindiquen el apoyo y los recursos necesarios para la realización de estas actividades.
Además, sugieren que los fisioterapeutas deberían explorar con más frecuencia los intereses de los niños y las familias respecto a la participación en el hogar, la escuela y la vida comunitaria.
Un elemento clave para llevar a cabo esta propuesta de reorganización de servicios para prestar un apoyo más eficiente a las familias es la comunicación.
Hay coincidencia en la literatura respecto a la importancia de la comunicación como herramienta para la transformación en los servicios.
En este sentido, Trede propone la práctica de la fisioterapia desde una perspectiva sociocrítica en la cual los profesionales deben ser capaces de involucrar a los pacientes y cuidadores en un diálogo transformativo.
La autora apunta que frecuentemente los fisioterapeutas tienen que lidiar con las tensiones existentes entre la razón científica y el “mundo de la vida” del paciente para ofrecer un servicio significativo y relevante.
Sin embargo, apuntan Giné et al., que después de más de 30 años de funcionamiento de servicios de atención temprana en España, la intervención profesional permanece centrada en el niño con una finalidad prioritariamente rehabilitadora.
Además, la relación con los padres continua dominada por el modelo de “experto” y, en ocasiones, considerándoles como “co-terapeutas” en el cual el papel de los padres en el proceso terapéutico de su hijo se limita al cumplimiento de las orientaciones que reciben del profesional.
No obstante, reconocen que el cambio a una intervención centrada en la familia requiere tiempo porque no depende solamente de adaptar las nuevas propuestas a la formación y tradición profesional, pero también debe considerar la realidad social, económica, política y cultural del país.
Aunque en la literatura es posible encontrar distintos abordajes y metodologías centradas en la familia, el modelo de intervención en rutinas de McWilliam et al. podría ser un buen modelo para el replanteamiento de la intervención en servicios de fisioterapia en atención temprana, pues consiste en conocer la rutina del niño y la familia y, juntamente con ellos, identificar las actividades “problema” o, dicho de otra forma, aquellas con las cuales no están satisfechos.
Con base en esto, se decide el planteamiento de la intervención a fin de apoyar a las familias a ofrecer el máximo de estimulación al niño de forma que sea favorable y consensuada con ellos sin generarles una sobrecarga.
Además, este modelo propone la creación de un ecomapa a partir del cual los profesionales pueden visualizar la ecología familiar y conocer los recursos que disponen, como redes sociales de apoyo por ejemplo.
La propuesta de intervención en rutinas tiene una característica fundamental en la atención a las familias en lo que respecta al empoderamiento familiar en la medida que les brinda la oportunidad de identificar lo que funciona bien y lo que quieren modificar.
A su vez, para el profesional es una posibilidad para obtener información sobre la calidad de vida familiar permitiéndole identificar en qué áreas su apoyo puede ser más necesario y efectivo.
Conclusión
Las familias con niños con discapacidad requieren apoyos desde diferentes ámbitos formales e informales para disponer de una mejor calidad de vida.
En el contexto de este estudio parece necesario conocer más a fondo e implementar medidas orientadas fortalecer las redes de apoyo informal proporcionada principalmente por familiares así como para mitigar las consecuencias negativas que la prestación de un apoyo continuado pueda suponer para éstos.
Teniendo en cuenta el apoyo crucial que ofrecen los profesionales en los servicios de atención temprana o en los centros escolares a los niños con discapacidad y sus familias, aquellas acciones dirigidas hacer más equitativo el sistema, con acciones como a mejorar su disponibilidad, coordinación y continuidad de uso desde el nivel público tendrán un impacto indiscutible en su calidad de vida familiar.
También es posible explorar las posibilidades de la atención domiciliaria, sobre todo desde enfoques centrados en la familia y en sus rutinas.
Además, este estudio ha puesto de manifiesto que hay un margen de mejora en la disponibilidad de apoyos a las familias en aspectos generales pero también muy puntuales, como la capacidad de escucha del sistema socio-sanitario a las familias, la facilitación de los trámites administrativos, el apoyo para la adquisición de ayudas técnicas, el fortalecimiento de las redes de iguales, la disponibilidad de cuidadores formales o el apoyo para que la rutina familiar sea llevada a cabo de la forma más normalizada posible.
El estallido de los disturbios civiles y políticos que se inició en Túnez y se ha extendido por los países árabes del norte de África y el Medio Oriente, tuvo su primera manifestación en Siria, en marzo del 2011.
Desde entonces, los levantamientos civiles y las protestas contra el Gobierno del presidente Bashar Al-Assad se han intensificado.
Así, la comunidad internacional ve con asombro cómo la violenta represión gubernamental está en aumento y cómo el número de víctimas civiles alcanzó su punto máximo a finales de febrero del 2012, con un estimativo de las Naciones Unidas de alrededor de 7500 personas afectadas.
A pesar de la preocupación global ante los métodos violentos del presidente Al-Assad, y ante una inminente guerra civil, la sociedad internacional aún no toma una acción definitiva para ponerle fin a la violencia.
Por tanto, teniendo como telón de fondo las consecuencias de los hechos ocurridos en Libia, la situación en Siria parece representar un mayor reto al derecho internacional.
Las Naciones Unidas, a través de su secretario general, Ban Ki-Moon, su Alta Comisionada para los Derechos Humanos, Navanethem Pillay, el Consejo de Derechos Humanos, y una mayoría de la Asamblea General, han afirmado de forma tajante que el presidente Al-Assad debe dimitir.
La ONU y la Liga Árabe han designado al ex Secretario General de la ONU, Kofi Annan como enviado especial a Siria, en un esfuerzo por frenar la violencia que se presenta en el país.
A pesar de dos días de reuniones entre el Annan y el presidente Assad a principios de marzo, poco progreso se ha logrado.
Los esfuerzos de las Naciones Unidas y la Liga Árabe se han quedado cortos, y sin una acción más definitiva en manos del Consejo de Seguridad es prácticamente imposible encontrar una solución.
El proyecto de resolución del Consejo de Seguridad sobre Siria fue vetado por Rusia y China, y sin perspectivas de un cambio en la mentalidad de estos dos miembros permanentes, cualquier acción efectiva del Consejo de Seguridad se verá truncada.
Los principios fundamentales de las Naciones Unidas, como la protección y promoción de los derechos humanos y el derecho al ejercicio de la autodeterminación, están siendo claramente ignorados por el Gobierno sirio, y a medida que se decanta la situación, parece muy poco probable que la ONU encuentre un mecanismo viable para responsabilizar y hacer efectivas las obligaciones que tiene el presidente Al-Assad y su Gobierno.
Los potenciales riesgos de una intervención militar extranjera parecen tener más peso que la preocupación por la protección de los derechos humanos en Siria.
Además, existen diferencias de contexto entre la situación de Siria y la de Libia que parecen justificar una reacción distinta por parte de la comunidad internacional.
Sin embargo, la pérdida de vidas y la violencia prolongada son elementos comunes de las dos crisis, lo que debe servir de motor para impulsar a las Naciones Unidas, a través de su Consejo de Seguridad, a tomar medidas.
Mientras los intereses nacionales y políticos de cada Estado dominen la acción de la comunidad internacional, la eficacia de las Naciones Unidas seguirá siendo cuestionada.
Esta es una oportunidad crucial para que la ONU no repita los errores del pasado.
Se espera así que Homs no pase a la historia como Ruanda o Srebrenica.
Hospital Pablo Tobón Uribe, Medellín. Profesor Universidad de Antioquia y Pontificia Universidad Bolivariana, Medellín
Celular: 315 3960499.
Paciente de 44 años, natural y procedente de Medellín, casado, con 2 hijos, quien consulta al Hospital Pablo Tobón Uribe HPTU de la ciudad de Medellín, por cuadro de 3 meses de evolución de deposiciones diarreicas hasta 10 al día, con sangre, asociado a pujo y tenesmo rectal, poliartralgias asimétricas en grandes articulaciones codo y rodilla, "brote" en miembros inferiores, asociado a astenia, adinamia, pérdida de peso de 5 kilogramos y palidez.
Se le había realizado un mes antes una colonoscopia que reporta colitis ulcerativa izquierda, con biopsias que confirman el diagnóstico, inician manejo con mesalazina 3 g/día y prednisona 60 mg/día, y ante no respuesta deciden remitirlo a la clínica de enfermedad inflamatoria intestinal EII del HPTU para manejo.
El paciente no refiere otros antecedentes de importancia clínica.
Al examen físico de ingreso se encuentra paciente con palidez generalizada, febril al tacto, signos vitales con TA: 90/60 FC: 106/m, FR: 22/m, T°: 38,8 °C, IMC: 19,3, conjuntivas pálidas, mucosa secas.
Cardiopulmonar: Ruidos cardíacos rítmicos, sin soplos, murmullo vesicular conservado.
Abdomen blando, sin masas, ni visceromegalias, con leve dolor a palpación en marco cólico izquierdo, sin signos de irritación peritoneal, ruidos intestinales presentes.
En extremidades presentaba lesiones nodulares eritematosas en miembros inferiores, dolor en codo izquierdo y rodilla derecha, esta última con escaso derrame articular, los pulsos periféricos se encontraban presentes, no edemas y sin déficit neurológico.
La impresión diagnóstica clínica inicial fue de colitis ulcerativa aguda severa, teniendo en cuenta el número de deposiciones, el sangrado y la respuesta inflamatoria sistémica del paciente dado por la presencia de fiebre y taquicardia, además de manifestaciones extraintestinales como eritema nodoso y espondiloartritis periférica.
Por todo lo anterior, se ingresa por urgencias al paciente.
Se inicia manejo con líquidos intravenosos con adición de potasio, hidrocortisona 100 mg intravenosos cada 6 horas, profilaxis con enoxaparina subcutánea y se continúa mesalazina oral.
Se solicitan al ingreso cuadro hemático, velocidad de sedimentación globular VSG, proteína C reactiva PCR, química sanguínea, radiografías de tórax y abdomen simple las cuales son normales, coprocultivo, toxina A y B para Clostridium dificile y prueba de tuberculina.
Se encuentra PCR de 22,2 mg/L, VSG 66 mm y hemoglobina Hb en 8,2 g/dl, por lo cual se ordena transfundir 2 unidades de glóbulos rojos.
Se realiza rectosigmoidoscopia flexible en las primeras 24 horas del ingreso, que muestra compromiso endoscópico severo figura 1 y se toman biopsias para descartar infección por citomegalovirus CMV.
Al tercer día de hospitalización el paciente presenta leve mejoría, pero persiste con 8 deposiciones diarias con disminución del sangrado, y se realiza control de PCR la cual es de 52,1 mg/L. Reporte de exámenes muestran prueba de tuberculina 0 mm, toxina A y B para Clostridium dificile negativas, biopsias muestran actividad severa y descartan infección por CMV.
Al quinto día de admisión, el paciente persiste con más de 10 deposiciones diarias con sangre, dolor abdominal, se solicita radiografía de abdomen simple que no muestra dilatación colónica, se valora por coloproctología ante alto riesgo de colectomía, y se solicitan anticuerpos antinucleares, antígeno de superficie y anticore para hepatitis B, los cuales fueron todos negativos, previo a inicio de infliximab.
Se decide terapia de "rescate" con terapia biológica con infliximab IFX, antifactor de necrosis tumoral a a una dosis de 5 mg/kg, en infusión intravenosa por 2 horas.
Al séptimo día del ingreso el paciente presenta mejoría clínica, con 4 deposiciones diarias con sangrado escaso, sin febre, tolerando dieta blanda, niveles de PCR 9,8 mg/L, se decide pasar a esteroides orales con prednisona 40 mg/día.
Al décimo día el paciente presenta 2 deposiciones diarias, sin sangrado, sin artralgias y disminución de lesiones de eritema nodoso, tolerando vía oral y con niveles de PCR 1,2 mg/L, se decide manejo ambulatorio, se adiciona azatioprina 2 mg/kg como terapia combinada, se programa para nueva dosis de IFX en 2 y 6 semanas posterior a la primera infusión, se dan instrucciones de disminución gradual de prednisona y se continúa manejo por consulta externa de enfermedad inflamatoria intestinal.
La colitis ulcerativa aguda severa CUAS es una urgencia médica, que requiere una alta sospecha diagnóstica para establecer un manejo adecuado y oportuno por parte de nosotros los gastroenterólogos, en centros especializados.
Se define según la clasificación de Montreal tabla 1 1 como la presencia de más de 6 deposiciones diarias asociada a signos de toxicidad sistémica como taquicardia > 90/min, fiebre > 37,8 °C, hemoglobina < 10,5 g/dl e incremento en VSG > 30 mm/h, los pacientes que cumplan estos criterios deben hospitalizarse para manejo intensivo; 15% de pacientes con colitis ulcerativa se manifiestan con crisis severa durante la evolución de su enfermedad.
Adicionalmente, 20% de los pacientes con colitis ulcerativa debutan con crisis severa al momento del diagnóstico.
En nuestra serie, en 202 pacientes con enfermedad inflamatoria intestinal en el Hospital Pablo Tobón Uribe, 23,1% de los pacientes con colitis ulcerativa presentaba actividad severa 2.
La tasa de mortalidad en estos individuos en Reino Unido es del 2,8%, y un estudio escocés encontró que la mortalidad depende de la edad del paciente, siendo de 39% en pacientes > 65 años y de 0% en < de 30 años a 3 años de seguimiento 3.
Una publicación reciente de Oxford encontró que 28% de los pacientes ingresaron por urgencias con CUAS, con una tasa de colectomía de 19,9% en la primera admisión y de 40% después de > 2 admisiones 4.
Otro estudio del mismo grupo demostró que cuando la respuesta al tratamiento médico es completa, las tasas de colectomía a 1 y 5 años son de 5 y 32%, mientras que con respuesta incompleta las tasas son de 51 y 77%, respectivamente 5.
La evaluación y soporte inicial de estos pacientes requiere manejo multidisciplinario con apoyo del médico de urgencias, internista e intensivista.
Es necesario un adecuado soporte con líquidos intravenosos con suplencia de potasio, hasta obtener una diuresis > 50 cc/hora, transfundir glóbulos rojos con el objetivo de mantener siempre niveles de Hb > 10 g/dl, suspensión de antidiarreicos, anticolinérgicos, antiinflamatorios no esteroideos AINE y opioides, profilaxis antitrombótica con enoxaparina, y solicitar exámenes de laboratorios como cuadro hemático, VSG, PCR, pruebas de función renal, electrolitos séricos, albúmina, gases arteriales, coprograma, coprocultivo, toxina A y B para Clostridium dificile, y hemocultivos ante sospecha de infección.
Además, radiografía de abdomen simple para descartar dilatación colónica megacolon tóxico y radiografía de tórax y prueba de tuberculina para descartar tuberculosis latente ante la necesidad de utilizar terapia biológica con anti-TNF a 6.
Según recomendaciones internacionales 7, 8, en pacientes con CUAS es preferible realizar rectosigmoidoscopia flexible y no colonoscopia total por alto riesgo de perforación, preferiblemente sin preparación colónica, con mínima insufación y siempre con biopsias para determinar severidad histológica y descartar infección por CMV y Clostridium dificile, sobre todo en pacientes con previa exposición a esteroides o azatioprina.
En los últimos años se ha visto un incremento de la infección por Clostridium dificile, un anaerobio Gram + que lesiona los tejidos produciendo toxinas en pacientes con EII, lo que conlleva a un curso más agresivo y severo, comparado con población sin EII, tanto en niños como en adultos.
La prevalencia de esta infección en pacientes con EII en crisis aguda, oscila entre 5-18% de los casos, y se diagnostica con prueba de ELISA para toxina A y B en materia fecal.
En caso de ser negativas en la toma inicial y ante persistencia de duda diagnóstica, la repetición de la misma incrementa la sensibilidad de la prueba.
Factores de riesgo como la exposición previa a antibióticos solo 40% en EII, el uso de inmunosupresores OR: 2,58, uso previo de inhibidor de bomba de protones, la edad avanzada, comorbilidades del paciente y la contaminación persona a persona, se han descrito.
La infección por Clostridium dificile incrementa el tiempo de hospitalización y el riesgo de colectomía OR: 6,6.
Actualmente se recomienda sospechar infección por Clostridium dificile en pacientes con EII con actividad severa y en presencia de factores de riesgo, y debe solicitarse desde el ingreso prueba de ELISA para toxinas A y B en materia fecal, con el fin de realizar un diagnóstico y un tratamiento precoz, para prevenir complicaciones tan severas como megacolon tóxico y necesidad de cirugía.
Son importantes las medidas de aislamiento de contacto en pacientes infectados, se debe recordar que el alcohol no es capaz de destruir las esporas de este microorganismo y que después del contacto con el paciente o su ambiente, se debe hacer lavado con agua y jabón para hacer barrido de las esporas 9.
De otro lado, los pacientes con EII tienen tres veces más riesgo de presentar eventos tromboembólicos, con predominio de trombosis venosa profunda y tromboembolismo pulmonar comparados con la población general, con una incidencia estimada de 1-6,7% y tienden a presentarse en edades más tempranas.
Este estado procoagulante se debe a factores protrombóticos tanto congénitos como adquiridos, siendo más importantes estos últimos.
Entre los factores heredados los más frecuentes son la mutación del factor V de Leiden, mutación homocigótica C667T en el gen de la metilentetrahidrofolatorreductasa y mutación en el gen 20210A de la protrombina.
Es recomendable estudiar estas alteraciones en pacientes con EII con antecedentes de eventos tromboembólicos.
Entre los adquiridos encontramos la inflamación, inmovilización prolongada, hiperhomocisteinemia deficiencias nutricionales de vitamina B12, vitamina B6 y ácido fólico, tabaquismo, cirugía, catéteres venosos centrales, terapia con esteroides y uso de anticonceptivos orales.
Se debe realizar profilaxis para trombosis venosa con heparina en pacientes con los factores de riesgo arriba mencionados 10-12.
El tratamiento médico de primera línea debe ser con esteroides intravenosos, hidrocortisona 100 mg c/6-8 hs o metil-prednisolona 60 mg/día.
A los pacientes que no respondan a esteroides intravenosos al 3-5 día de admisión, se les debe ofrecer terapia de "rescate" con IFX a dosis única de 5 mg/ kg, o ciclosporina a dosis de 2 mg/kd/día.
Todos los pacientes deben ser valorados por un coloproctólogo o cirujano gastrointestinal ante alto riesgo de colectomía.
Una reciente revisión sistemática, encontró que el porcentaje de respuesta en 5 días a esteroides intravenosos hidrocortisona y metil-prednisolona en pacientes con colitis ulcerativa severa que ingresan a urgencias es de 67%, 29% requiere colectomía y la tasa de mortalidad es del 1%.
Prolongar el tratamiento más allá de 7 días no tiene beneficio adicional 13.
En general, 6 a 7,9% de pacientes con CUAS desarrollan como complicación megacolon tóxico, con una tasa de mortalidad alrededor de 19%, la cual es más alta 41,5% cuando el paciente presenta perforación colónica 14, 15.
En el manejo de estos individuos existen tres grandes dilemas: cómo identificar pacientes de alto riesgo para complicaciones, cuándo iniciar terapia de rescate IFX o ciclosporina y cuándo tomar la decisión oportuna de realizar colectomía.
En pacientes expuestos previamente a azatioprina, es preferible usar IFX a ciclosporina.
Un estudio aleatorizado utilizó ciclosporina intravenosa como terapia de "rescate" y comparó dosis de 2 mg/kg/día vs. 4 mg/kg/día en 73 pacientes con colitis ulcerativa severa, encontrando tasas de respuesta a los 8 días muy similar en los dos grupos 83% vs. 82%, con tasa de colectomía de 9% vs.
13%, respectivamente 16. Un estudio escandinavo utilizó IFX a dosis de 5 mg/kg, en el manejo de pacientes con colitis ulcerativa severa y comparó con placebo encontrando que 7/24 29% pacientes con IFX requirieron colectomía comparados con 14/21 67% con placebo a 3 meses de seguimiento p: 0,017, OR: 4,9 17.
Un seguimiento de estos pacientes a 3 años encontró que 12/24 50% pacientes con infliximab requirieron colectomía comparados con 16/21 76% del grupo con placebo, p: 0,012, ninguno de los pacientes que logró cicatrización de la mucosa a los 3 meses, requirió colectomía 18.
Los resultados a largo plazo en 142 pacientes a quienes se les evitó cirugía con ciclosporina, muestran que 88% de ellos requiere colectomía a 7 años de seguimiento 19.
Por lo anterior, algunos autores sugieren que la terapia de "rescate" solo difiere de la colectomía en un alto porcentaje de los casos, pero sería en una forma electiva lo cual mejoraría el pronóstico de los pacientes 7.
El estudio "CYSIF", aleatorizado y controlado, comparó la eficacia de IFX vs. ciclosporina como terapia de "rescate" en 111 pacientes con CUAS refractarios a tratamiento con 5 días de esteroides intravenosos, encontrando una tasa de respuesta al 7° día de 86% vs.
84% respectivamente, diferencia no significativa; al día 98, 13 pacientes del grupo de IFX y 10 pacientes del grupo de ciclosporina habían requerido colectomía 20.
Otros estudios han realizado manejo secuencial con IFX y luego ciclosporina o viceversa.
Un estudio retrospectivo con 19 pacientes en el hospital de Mount Sinai 21 logró remisión clínica a 3 meses en 40% de pacientes con IFX luego de no respuesta inicial a ciclosporina, y en 33% de pacientes con ciclosporina luego de no respuesta inicial a IFX; sin embargo en 16% de los pacientes se presentaron eventos adversos serios incluyendo una muerte.
Un segundo estudio similar del grupo francés GETAID con 84 pacientes, logró una tasa de remisión de 22% a 3 meses, con 10% de eventos adversos serios, incluyendo una muerte 22.
De lo anterior, se deduce que realizar tratamiento de "rescate" de segunda línea es menos efectivo y seguro, comparado con terapia de primera línea.
Realizar colectomía es una buena opción de tratamiento en pacientes sin respuesta a tratamiento médico, aunque no está exenta de complicaciones.
Un estudio retrospectivo de la Clínica Mayo reportó que 54% de los pacientes requiere una segunda intervención a 180 días de seguimiento postquirúrgico, y son frecuentes la presencia de complicaciones tanto tempranas < 30 días como tardías 30-180 días como abscesos, sepsis de origen abdominal y fístulas 23.
El grupo de Leuven en Bélgica encontró una tasa de complicaciones de 27% al mes de seguimiento 24.
Recientemente, un estudio demostró que la tasa de complicaciones postcolectomía es mayor cuando se retrasa el tratamiento quirúrgico 25.
De otra parte, el riesgo de infecciones postcolectomía es mayor en pacientes que han recibido previamente tratamiento con infliximab OR 2,24, como lo demuestra un reciente metanálisis 26.
Dentro de los factores pronósticos establecidos, se ha encontrado que pacientes con más de 12 deposiciones en el día 2 de tratamiento tienen riesgo de colectomía en 55% de los casos, mientras que en aquellos con más de 8 deposiciones al día 3 el riesgo es de 85%.
Un estudio encontró que al día 3, la presencia de niveles de proteína C reactiva > 45 mg/L y un número de deposiciones entre 3-8 al día, tienen riesgo incrementado de colectomía de 85%.
Otros factores de riesgo incluyen albúmina < 3,0 g/dl, niveles elevados de calpotrectina fecal > 1,922 mg/g, dilatación colónica > 5,5 cm en radiografía de abdomen 75% riesgo de colectomía y la presencia de úlceras profundas en colonoscopia 93% riesgo de colectomía 3.
En general, se recomienda iniciar terapia de "rescate" en pacientes con colitis ulcerativa severa que no respondan a tratamiento inicial con esteroides intravenosos después de 3 a 5 días de tratamiento.
En caso de respuesta parcial al día 3, se podría esperar hasta 5-7 días con esteroides, antes de iniciar terapia de rescate 6.
Deben tenerse en cuenta los factores de riesgo anteriormente mencionados y en presencia de ellos, dialogar con paciente y familia la posibilidad de manejo con IFX o ciclosporina, e incluso también con el coloproctólogo o cirujano gastrointestinal, ante el alto riesgo de colectomía en estos casos.
Algunas veces, es preferible realizar una colectomía a tiempo y no arriesgar la vida del paciente, debido a la alta mortalidad asociada a complicaciones como el megacolon tóxico.
Un diagrama de flujo del tratamiento de pacientes con colitis ulcerativa aguda severa se muestra en la figura 2.
Recientemente, fue publicado el consenso de Toronto marzo 2010 27 sobre tratamiento de colitis ulcerativa severa, donde 23 expertos de la Asociación Canadiense de Gastroenterología por votación, desarrollaron una serie de recomendaciones calificadas por grado y calidad de evidencia clínica según los criterios GRDE Grading of Recommendations Assessment, Development and Evaluation.
Un resumen de estas recomendaciones se muestra en la tabla 2.
Materiales y métodos: estudio retrospectivo, descriptivo de los casos nuevos diagnosticados con VIH/Sida, mayores de 14 años, en 2003, 2006 y 2009, en la Clínica de Atención al Paciente con VIH del Hospital San Juan de Dios, Costa Rica, según los datos en los expedientes clínicos.
El tratamiento antirretroviral TARV ha permitido modificar esta historia natural, controlando la replicación viral y permitiendo la recuperación inmunológica, lo que repercute en una disminución de la incidencia de enfermedades oportunistas y de la mortalidad por causas relacionadas con el VIH.Aún más, la evidencia científica ha demostrado que la replicación continua del VIH se asocia a una serie de defectos inmunes que provocan una inmuno-senescencia irreversible.
Es por esto que las diferentes guías internacionales recomiendan el inicio de la TARV en una condición inmunológica que permita una mayor probabilidad de recuperación de los niveles normales de linfocitos TCD4y una mejor reconstitución inmune, estableciéndose como parámetro de partida conteos de linfocitos T CD4<350 células/μl.
Algunas guías recientes son más agresivasy recomiendan el inicio más temprano de la terapia antirretroviral en pacientes asintomáticos con linfocitos TCD4+ entre 350 y 500 células/μl, con base en el daño causado por la infección del VIH en la fase asintomática sin tratamiento.
Estos resultados destacan la importancia de la detección temprana de la infección, de manera que sea posible iniciar el tratamiento antirretroviral en forma oportuna, de acuerdo con las características individuales del paciente.
Un diagnóstico tardío DT, definido como la detección de las nuevas infecciones con niveles de las células T CD4+ < de 200/µl, conlleva un mayor riesgo de desarrollar infecciones oportunistas graves, eventos adversos relacionados con las drogas y menor grado de recuperación inmune.
Por tanto, el diagnóstico precoz se convierte en un aspecto clave, no solo para un abordaje eficaz de la patología, para la introducción de la terapia antirretroviral cuando puede ser capaz de reducir la inflamación asociada con el virus, y el agotamiento del recuento de células T CD4, sino también en la prevención y detención de la transmisión, pues permite adoptar medidas que impidan las prácticas de riesgo y disminuyan la transmisibilidad de la infección.
Por estas razones, en el este trabajo se analiza el estado inmunológico de presentación de los pacientes portadores de VIH/Sida, atendidos en el HSJD por primera vez.
Se analizan todos los casos nuevos de VIH, diagnosticados en 2003, 2006 y 2009, mayores de 14 años, atendidos en la Clínica de Atención al Paciente con VIH del Hospital San Juan de Dios.
Para evaluar el estado inmunológico se utiliza el recuento de linfocitos T CD4+ al momento del diagnóstico del VIH, estableciéndose como definición de diagnóstico tardío <200 células T CD4/µl.
Se incluyen en este análisis todos los casos diagnosticados con infección por VIH, mediante dos pruebas de ELISA +, y prueba confirmatoria Western Blot +, en 2003, 2006 y 2009.
Se excluyen los pacientes que no contaban con una determinación inicial de linfocitos CD4+.
En el periodo analizado se identificó 373 pacientes; 91fueron excluidos, pues no contaban con registros de linfocitos TCD4+ en la historia clínica, por tanto, en el estudio se incluyó un total de 282 pacientes 79 en 2003, 99 en 2006 y 104 en 2009.
Las características de la población analizada, según el año de diagnóstico, se presentan en el cuadro 1.
En la población estudiada la principal proporción fue la de los hombres, para un 74,1%; la moda de la edad estuvo en el grupo de 25-34 años.
La población de extranjeros corresponde al 12%, siendo en su mayor proporción, procedentes de Nicaragua.
En cuanto a la preferencia sexual de los hombres del estudio, se encontró una proporción equivalente de heterosexuales y homosexuales 37,9% y 37,4%, respectivamente y un 7% con orientación bisexual.
En cuanto a la frecuencia de presentación del diagnóstico tardío, en el conjunto de todos los casos, analizando las proporciones, este fue significativamente mayor en los hombres 54% que en mujeres 26% p<0,05, y en los hombres heterosexuales 57% que en los que tienen sexo con hombres 50% p<0,05.
Con respecto a la edad, hay un aumento en el riesgo de DT proporcional al aumento en la edad.
En el cuadro 2 se describe la forma de presentación de los casos por cada año, según el nivel de linfocitos CD4+, distribuido en 3 grupos: DT con enfermedad avanzada conteo de linfocitos T CD4<200 céluas/μl, diagnóstico tardío para inicio de TARV conteo de linfocitos T CD4entre 200-350 céluas/μl y diagnóstico oportuno conteo de linfocitos T CD4>350céluas/ μl.
Se observó que el porcentaje de pacientes diagnosticados en forma tardía aumentó con el transcurso de los años estudiados; aunque se observó una disminución en el grupo de pacientes que llegaron tardíamente para el inicio del TARV, esta obedeció a un aumento en el diagnóstico tardío y no a un aumento en el diagnóstico oportuno.
En la figura 1 se muestra una distribución más detallada del porcentaje de pacientes, según los valores de CD4 al momento del diagnóstico.
Llama la atención en este gráfico el aumento progresivo de los pacientes diagnosticados no solo tardíamente, sino con CD4 menores a 50 a través de los 3 años, y una disminución de los pacientes con diagnóstico oportuno.
El diagnóstico temprano del VIH/Sida debe ser un objetivo fundamental en el manejo de esta patología, ya que tiene ventajas desde el punto de vista de la salud pública, así como de la morbimortalidad de los pacientes.
Aún así, el ingreso tardío al sistema de salud por parte de esta población, es un problema mundial.
En España,el 37,2% de los pacientes se presentó con conteos de linfocitos TCD4<200 células/μl; en el Reino Unido, en 2010, aproximadamente un 27% de los enfermos estudiados tuvo diagnóstico tardío;en Francia,cerca del 20%, y en un estudio multicéntrico en Europa y Norteamérica, el diagnóstico inicial en la etapa de Sida se realizó en aproximadamente el 25% de los pacientes.No obstante, Althoff y coly Keruly y col,encontraron una disminución en el conteo de linfocitos TCD4en el diagnóstico inicial, en el transcurso de una década, en diferentes series de los Estados Unidos y Canadá, y el conteo de CD4inicial preocupantemente bajo,encontrándose entre un 41-66% de los enfermos, en la fase tardía.
Asimismo, en un estudio en la Indiase reporta que más del 80% de los pacientes es diagnosticado en etapas avanzadas.
En el presente estudio, el 46,8% de los casos se presentó en una fase tardía, o en el estadio de Sida, lo que implica que estos pacientes, según la evolución natural de la enfermedad, han sido portadores de la infección aproximadamente entre 8 y 10 años, convirtiéndose este en un factor agravante de la epidemia, ya que durante este tiempo han sido potencialmente transmisores de la infección, debido al desconocimiento de sus condiciones.
Un aspecto por considerar, que se logra visualizar en este estudio, es que el porcentaje de casos diagnosticados tardíamente ha ido en aumento, principalmente aquellos con linfocitos T CD4< 50céluas/μl, lo que se traduce en un deterioro inmunológico grave, y condiciona al paciente a un mayor riesgo de presentar enfermedades oportunistas, lo que empeora su calidad de vida y provoca un mayor riesgo de muerte.
A pesar de los avances alcanzados en el campo del diagnóstico del VIH, habiéndose llegado a reducir el periodo ventana a cuatro semanas, y a que en Costa Rica se cuenta con un sistema de salud que tiene una amplia cobertura de la población y que garantiza la disponibilidad de las pruebas en general, el estudio evidencia que el diagnóstico tardío ha aumentado a través de los años, y que el diagnóstico oportuno ha disminuido, paradójicamente.
Lo anterior podría relacionarse con una pérdida de la sensibilización alcanzada al inicio de la epidemia en cuanto a la enfermedad, tanto en la población general como en el sistema de salud, quizá porque “se le ha perdido el miedo” a la patología y se ha descuidado aspectos básicos de promoción, prevención y diagnóstico.
En la población general el diagnóstico tardío fue menor en las mujeres que en los hombres, hallazgo similar a los presentados en otros países,lo que puede relacionarse con la obligatoriedad, en nuestro sistema de salud, de efectuar dos pruebas de tamizaje durante el embarazo; otro factor que podría estar influyendo sería la realización del diagnóstico en mujeres, como parte del estudio de contactos, pero es necesario realizar estudios más específicos que permitan evidenciar lo anterior.
Sin embargo, durante 2009 se invirtió esta relación, y la mayor proporción correspondió a diagnósticos tardíos en las mujeres.
El diagnóstico tardío aumentó gradualmente de los 25 a los 64 años, con un pico máximo entre los 55 y 64, lo que refuerza la hipótesis de la falta de sensibilización respecto a la enfermedad y la ausencia de programas de tamizaje dirigidos a poblaciones de riesgo, ya que se realiza la prueba hasta el momento cuando existe evidencia clínica de la enfermedad.
En la población masculina existe mayor riesgo de que se diagnostique tardíamente VIH a los heterosexuales que a los homosexuales, dada una mayor percepción del riesgo entre los hombres que tienen sexo con hombres, vinculada con el estigma de que la enfermedad es más frecuente en ellos.
La tardanza en el diagnóstico podría obedecer también a la ausencia de sospecha clínica de la entidad, por parte del personal de salud.
No es infrecuente encontrar pacientes que han sido atendidos en centros de salud en varias ocasiones, en el lapso de meses, por patologías claramente asociadas con el VIH/Sida, y que no han sido diagnosticados de manera correcta.
Aunque no es el objetivo de este estudio, debe recordarse que VIH/Sida afecta fundamentalmente en nuestro medio, a personas jóvenes entre 25-40 años de edad, que mantienen relaciones sexuales de riesgo con varias parejas, con conductas homo 40% o heterosexuales 60%, con antecedentes en un 40-50% de los casos, de adicciones a drogas lícitas o ilícitas; un 25% corresponde a mujeres y de estas, el 20% son trabajadoras comerciales del sexo Clínica VIH/Sida HSJD, datos no publicados.
Por otro lado, a todo paciente con infecciones de transmisión sexual o con tuberculosis, debe investigársele VIH/Sida.
También debe incluirse esto en el diagnóstico diferencial en pacientes con fiebre prolongada >15 días, pérdida de peso inexplicable, adenopatías cervicales, síndrome de mononucleosis y citopenias.
Son múltiples y complejas las manifestaciones dermatológicas del VIH/Sida; en las mujeres: candidiasis vaginal de difícil manejo, displasia cervical, cáncer de cuello uterino y embarazo, son condiciones mandatorias para estudiar por VIH/Sida.
Existen excelentes revisiones recientes sobre este tema.
La edificabilidad es uno de los factores principales que afecta la productividad laboral.
Sin embargo, una extensa revisión de la literatura reveló la ausencia de investigación sobre sus efectos en obras de construcción de concreto reforzado, especialmente a nivel del oficio del trabajo de moldeado.
A pesar de la importancia de este oficio para el concreto reforzado en obras, la influencia de los factores de edificabilidad sobre la productividad del oficio del moldeado sobre elementos estructurales mayores, aún está por ser cuantificada en términos medibles.
Las vigas en fundaciones son elementos estructurales importantes, usados para proporcionar una, o una combinación de las siguientes funciones: 1 amarrar los cimientos de la edificación y proporcionar la rigidez lateral en los niveles sub-estructurales; 2 reducir la longitud libre de las columnas sin soporte, bajo el nivel de la rasante; 3 limitar el excesivo diferencial de asentamientos en los cimientos aislados.
Por lo tanto, el objetivo de esta investigación es analizar y cuantificar los efectos e influencia relativa de los siguientes factores de edificabilidad, sobre la eficiencia del trabajo de moldeado de esta actividad: a la variabilidad del tamaño de las vigas, b tamaño de las vigas, c cantidad de juntas resultantes de las intersecciones de las vigas.
Con el fin de lograr este objetivo, un gran volumen de datos sobre la productividad ha sido recopilado usando un método de regresión múltiple.
Como resultado, se determinaron los efectos e influencia relativa de los factores de edificabilidad investigados.
A parte de la variabilidad de tamaño de las vigas, los descubrimientos indican significativos efectos de estos factores sobre la productividad del trabajo de moldeado, la que puede ser empleada para entregar un comentario a los diseñadores sobre cuan bien sus diseños consideran las necesidades de los principios de edificabilidad, y las consecuencias de sus decisiones sobre la eficiencia laboral.
Por otro lado, los patrones descritos pueden servir como guía a los administradores de la construcción para una efectiva planificación de actividades y utilización laboral eficiente.
La construcción es la industria más grande y desafiante del mundo Tucker, 1986.
En 1997,la industria de la construcción en USA constituyó un 10% del Producto Interno Bruto PIB y empleó más de 10 millones de trabajadores, haciendo de esta industria la más grande en el país Alimón et al., 2000.
Por otra parte, Horner et al. 1989 establecieron que un aumento del 10% en la productividad laboral, generaría un ahorro anual cercano a mil millones de Libras Esterlinas £ a la economía británica; una conclusión similar tuvo eco en Stoekel y Quirke 1992.
Son muchos los factores que afectan la productividad laboral, pero la edificabilidad se encuentra entre los más importantes Adams, 1989; Horner et al., 1989.
La edificabilidad, como lo define la Asociación de Investigación e Información de la Industria de la Construcción CIRIA es "el grado al cual el diseño de una edificación facilita el manejo de la construcción, sujeto a los requerimientos generales para una construcción finalizada" CIRIA, 1983.
La simplificación del diseño se logra a través de la implementación de los siguientes tres principios de edificabilidad: a racionalización, b estandarización y c repetición de elementos Dong, 1996.
Racionalización del diseño se define como "la minimización del número de materiales, tamaño, componentes o sub-elementos", considerando que la estandarización es "un diseño filosófico que requiere que el producto diseñado sea fabricado a partir de esos materiales, componentes y sub-elementos que resultan luego que se ha efectuado la racionalización" Moore, 1996b.
El principio de repetición del diseño involucra el trazado repetitivo de la nave, la malla de piso, las dimensiones de los elementos y la altura de la planta.
La influencia de la edificabilidad en el proceso de construcción ha sido objeto de numerosas investigaciones previas Lam y Wong, 2009; Saghatforoush et al., 2009; Lam et al., 2007; Trigunarsyah, 2007, 2004; Pulaski y Horman, 2005; Poh y Chen, 1998; Fischer y Tatum, 1997; Hyde, 1996; Moore, 1996a; Moore, 1996b; Alshawi y Underwood, 1996; Griffith, 1987; O'Connor et al., 1987 por nombrar algunas.
Sin embargo, una investigación acuciosa de la literatura reveló la ausencia de análisis sobre la influencia de la edificabilidad en la productividad laboral de un oficio integral, en obras con material de concreto reforzado, principalmente el moldeado.
Además la mayoría de los estudios previos sobre edificabilidad fueron heurísticos en principios, de naturaleza genérica y cualitativa; algunos fueron incluso rudimentarios, basados en anecdóticas percepciones, intuiciones y sentido común.
En Estados Unidos, como es en el caso de la mayoría de los países, el costo del oficio de moldeado varía en un rango, que va desde un tercio a dos tercios del costo general de la estructura de concreto reforzado Hurd, 2005; Illingworth, 2000, del cual, el costo de mano de obra comprende aproximadamente un treinta por ciento McTague y Jergeas, 2002.
Sin embargo, la influencia de la edificabilidad sobre este oficio, especialmente a niveles de actividad, aún debe ser determinada y cuantificada.
Las vigas en fundaciones son uno de los elementos más importantes en las obras de construcción de concreto reforzado.
Fundamentalmente tales elementos son empleados para cumplir con una o bien una combinación de las siguientes funciones estructurales: 1 amarrar los cimientos de la edificación y proporcionar la rigidez lateral en los niveles sub-estructurales; 2 reducir la longitud libre de las columnas sin soporte, bajo el nivel de la rasante y minimizar el efecto pandeo; 3 limitar el excesivo diferencial de grietas en los cimientos aislados.
Además, las vigas en fundaciones pueden ser empleadas para proporcionar apoyo a los muros de albañilería.
El moldeado de vigas en fundaciones es una operación de trabajo intenso, que está asociada con la dificultad adicional de realizar la actividad bajo el nivel de la rasante.
Por lo tanto, el objetivo de esta investigación es analizar los efectos e influencia relativa de los siguientes factores de edificabilidad en la productividad del trabajo de moldeado: a la variabilidad del tamaño de las vigas, b tamaño de las vigas, c cantidad de juntas resultantes de las intersecciones de las vigas.
En consecuencia, la productividad laboral, costo de la mano de obra y los beneficios de la aplicación de principios de edificabilidad, pueden ser calculados para varios niveles, ya sean de confiabilidad o precisión razonable.
Para comprender la previa investigación realizada y el progreso efectuado en el área de la edificabilidad, este artículo comienza con una revisión de la literatura relevante sobre temas relacionados a este estudio, introduce brevemente una visión general sobre el oficio del moldeado, presenta los métodos y análisis de la investigación, ofrece una discusión sobre los resultados obtenidos, y concluye con una recomendación dirigida a incentivar futuras investigaciones sobre los efectos de la edificabilidad sobre otros elementos y oficios en las obras de estructuras de concreto reforzado.
El Departamento de Comercio de Estados Unidos define productividad como "Dólares generados por insumo de trabajo persona-hora" Adrian, 1987.
Handa y Abdalla 1998 definieron la productividad como "la relación entre la producción de bienes y/o servicios y el insumo de recursos básicos; por ejemplo, mano de obra, capital, tecnología, materiales y energía".
Arditi y Mochtar 2000 refirieron la productividad como "la relación entre los insumos totales expresados en Dólares Americanos y la producción expresada también en Dólares Americanos, mientras que Horner y Duff 2001 expresaron que la productividad es "volumen producido por insumo unitario".
En vista de la discusión anterior, es obvio que el consenso general para definir productividad es la relación entre el insumo y la producción.
Entonces la productividad de la edificabilidad puede ser considerada como una medida de productos obtenidos de la combinación de insumos.
En esta lógica, surgen dos medidas para la productividad en la construcción: a factor total de la productividad, donde los productos e insumos son considerados, y b factor parcial de la productividad, a menudo referido como factor único de productividad, donde se consideran los productos e insumos únicos o seleccionados Rakhra, 1991,Talhouni, 1990.
Las ventajas del factor único de productividad, por ejemplo productividad laboral, son muchas.
Al enfocarse en un factor seleccionado, el proceso de medición resulta más fácil y más controlable.
Como resultado, se puede recopilar datos confiables y precisos.
La compleja naturaleza del proceso de construcción y la interacción de sus actividades, convierten a la medición de productividad laboral en una opción popular, especialmente para los investigadores, puesto que los eficientes sistemas de control monitorean cada insumo en forma separada.
Además, puesto que la construcción es una industria de trabajo intensivo, se puede discutir que la mano de obra es el único recurso productivo, así la productividad depende principalmente del esfuerzo y desempeño humano.
La palabra edificabilidad aparece como recién llegada al idioma, a fines de la década de los 70s Cheetham y Lewis, 2001.
Un intento temprano para dirigirse a la edificabilidad puede dar crédito a Sir Harold Emmerson 1962, cuando sugirió una nueva forma de relación entre los diseñadores y los constructores.
El punto de preocupación fue la falta de cohesión entre los diseñadores y constructores, y la inestabilidad de ambas partes para entender el proceso de construcción a través de la perspectiva del otro.
En un informe preliminar, "Edificabilidad: una evaluación", publicado en 1983 por la Asociación de Investigación e Información de la Industria de la Construcción CIRIA, tentativamente se definió edificabilidad, y tal vez sea la definición más ampliamente aceptada: "el grado al cual el diseño de una edificación facilita el manejo de la construcción, sujeto a los requerimientos generales para una construcción finalizada" CIRIA, 1983.
Basados en esta definición, se pueden inferir dos implicaciones.
Primero, edificabilidad puede ser categorizada en una escala que varía desde buena a mala; en segundo lugar: cada edificación posee requerimientos generales que pueden entrar en conflicto con el concepto de edificabilidad, por consiguiente exige la aceptación de menos que buena edificabilidad.
En Europa la expresión "Edificabilidad" es la terminología adoptada para la influencia del diseño sobre un proceso constructivo.
Por otro lado, el término "Constructibilidad" es ampliamente empleado y bien acogido en Norteamérica.
La comisión técnica en Constructibilidad del Instituto de la Industria de la Construcción CU define constructibilidad como "el uso óptimo del conocimiento en construcción y de la experiencia de planificación, diseño, aprovisionamiento, y operación en terreno para alcanzar los objetivos generales del proyecto" CU, 1986.
Aunque ambas expresiones apuntan a temas similares, el término constructibilidad cubre un rango más amplio de disciplinas incluyendo planificación conceptual, diseño, aprovisionamiento y construcción.
Una de las barreras, y tal vez la más importante, para la implementación del concepto edificabilidad, sea la medición de sus beneficios para la industria de la construcción; esta industria aún no posee las metodologías para representar los requerimientos para análisis y medición de la edificabilidad Song y Chua, 2006.
El primer intento para medir la influencia del diseño sobre la edificabilidad fue emprendido por la Estación de Investigación de Edificaciones BRS, 1970.
La operación de grúas en varias obras de construcción, fue examinada y se concluyó que "si el trazado de la obra, o el tipo de construcción utilizada hace la operación de la grúa más difícil, entonces todo el proceso constructivo será más complicado y menos económico".
Sin embargo, tal intento falló en cuantificar el nivel de dificultad asociado con el trazado de la obra o el tipo de construcción.
Otro intento realizado por la Institución Real de Peritos Colegiados RICS fue una comparación entre operaciones de construcción entre el Reino Unido y USA, con énfasis en el diseño y procedimientos contractuales.
Concluyeron que "el diseño no puede ser separado de la construcción sin sufrir serias multas por demoras y costos" RICS, 1979.
Una vez más, la magnitud de las multas por demoras y costo no fueron determinadas.
El programa de investigación de la Asociación de Investigación e Información de la Industria de la Construcción CIRIA, identificó una restricción para alcanzar una buena edificabilidad, estableciendo que "el logro de una buena edificabilidad depende de que ambos, diseñadores y constructores, sean capaces de entender el proceso de construcción completo a través de la perspectiva del otro CIRIA, 1983.
Una vez identificada esta limitación, no se proporcionó una recomendación sobre cómo evaluar el logro de una buena edificabilidad.
En un esfuerzo por facilitar la implementación del concepto Constructibilidad en la industria de la construcción, el Instituto de la Industria de la Construcción CU, 1993 ha desarrollado 17 conceptos de Constructibilidad, que están agrupados bajo las tres fases principales en un proyecto de construcción: a planificación conceptual, b diseño y aprovisionamiento, c operaciones en terreno.
Mientras este esfuerzo, es por cierto, un paso en la dirección correcta, los beneficios de aplicar los conceptos relacionados a cada fase del ciclo de vida del proyecto, aún no son determinados en términos tangibles.
O'Connor et al. 1987 y Alshawi y Underwood 1996 discutieron los efectos negativos de la variabilidad de tamaños de los elementos, sobre la complejidad de los procesos de construcción.
Sin embargo su trabajo fue limitado a una guía general, sin ninguna cuantificación de los impactos de esos factores en la productividad de la construcción.
Más aún, Fischer y Tatum 1997 identificaron variables críticas de diseño que son importantes para la edificabilidad de estructuras.
Tales variables incluyeron dimensiones y detalles de los elementos, por ejemplo, ancho, longitud, profundidad y tipo.
Aunque los efectos de tales variables sobre la productividad de la construcción, no fueron medidos.
En un esfuerzo por medir la edificabilidad de los diseños, el Sistema de Evaluación de Diseño Construible BDAS, fue establecido por la Cámara de Desarrollo para la Industria de la Construcción de Singapur CIDB, 1995.
El objetivo principal del sistema BDAS es evaluar la influencia del diseño sobre la productividad de la construcción.
El sistema BDAS presenta un método numérico sistemático para evaluar los efectos del diseño y productividad en obra, por medio del cálculo del "Puntaje edificable" del diseño, tomando en consideración el nivel de simplicidad, estandarización, y el alcance de elementos únicos integrados, es decir, combinando componentes relacionados en un único elemento.
Se adjudican índices para cada tipo de sistemas arquitecturales y estructurales, basados en el nivel de dificultad de la operación de construcción.
Los diseños con altos puntajes edificables sugieren un empleo más eficiente de la mano de obra, por consiguiente mayor productividad laboral.
Sin embargo un defecto serio de este sistema de valoración proviene de la poca profundidad con la que se evaluó la edificabilidad.
Los puntajes edificables son adjudicados en base al tipo estructural general y al método de construcción.
Tal enfoque es demasiado general por naturaleza, donde los impactos de los factores de edificabilidad requieren un análisis mucho más profundo para establecer y cuantificar sus efectos sobre la productividad laboral.
Aunque el sistema BDAS es la única herramienta disponible a la fecha, para la evaluación cuantitativa del diseño, la confiabilidad científica de la metodología empleada para desarrollar el sistema de puntajes edificables es cuestionada.
Los puntajes edificables fueron obtenidos por datos suministrados por agencias de gobierno, consultores privados, y fabricantes de productos basados en previas experiencias y opiniones personales y grupales Dong, 1996.
Mientas tales enfoques pueden ser considerados como una buena práctica y con sentido común, los métodos científicos requieren de hechos para ser establecidos y apoyados por una investigación, medición y análisis rigurosos.
Más aún, Poh y Chen 19998, en un estudio empírico a 37 edificaciones terminadas, determinaron patrones inconsistentes entre los puntajes edificables, productividad laboral, y costos de producción, entonces concluyeron que "mientras que un diseño con alto puntaje edificable conducirá a un uso más eficiente de la mano de obra, la relación entre el puntaje edificable y el costo de la construcción es menos clara".
Por otra parte, en defensa de la implementación de los principios de edificabilidad, la CIRIA 1999, estableció que la aplicación de los conceptos de racionalización y estandarización provee eficiencia en obra, predictibilidad, y mejor valorización del dinero.
Sin embargo, ninguna instrucción fue sugerida sobre cómo evaluar o cuantificar tales beneficios en términos tangibles.
A pesar que se ha desarrollado el trabajo de origen, a parte del sistema BDAS, en ninguno de los ejemplos mencionados, existió alguna cifra cuantificada o citada, menos aún una sugerencia sobre cómo evaluar el impacto de la edificabilidad en actividades de construcción.
Además, la investigación anterior no brindó una guía específica sobre cómo medir la edificabilidad de un diseño.
En uno de los pocos libros dedicados a la edificabilidad, Ferguson 1989 muestra la ausencia de factores que deben ser considerados para hacer un diseño construible y entrega muchos ejemplos de problemas de edificabilidad, con sugerencias para mejorarla.
Mientras tales sugerencias permiten la clasificación de los temas de edificabilidad de acuerdo a sus niveles de detalles, no relaciona los temas de edificabilidad a decisiones específicas de diseño.
El dilema básico, sostiene el investigador, puede ser atribuido a la metodología empleada por la investigación previa relacionada, donde el efecto de la edificabilidad fue investigado en forma genérica, pasando por alto el aspecto importante del problema actual.
Una solución práctica al problema, sugiere el investigador, especialmente en proyectos de construcción con concreto reforzado, donde el proceso de construcción de tales estructuras está compuesto de varios oficios y actividades, puede ser logrado a través de a investigación y determinación de los efectos e influencia relativa de los factores de edificabilidad a niveles de actividad o componentes, es decir: cimientos, vigas rasantes, columnas, muros, vigas y pisos que soportan y constituyen la estructura de la construcción, que son comunes en cada actividad, con el fin que, por un lado, los impactos de la edificabilidad de tales oficios y actividades pueden estar fácilmente disponibles para que los diseñadores entreguen guías específicas a un proceso de toma de decisiones en particular; y por otro lado, los efectos colectivos sobre el fenómeno general de edificabilidad bien puedan ser apoyados, establecidos, y comprendidos en forma global, en consecuencia, puedan ser implementados con mucha facilidad; y b cuantificación de tales efectos en términos medibles, con el fin que los efectos tangibles de los principios de edificabilidad puedan ser ejecutados y formalizados.
El moldeado es empleado para dar forma al concreto.
Incluye el material mismo en contacto con el concreto y todas las necesarias estructuras de soporte asociadas.
El moldeado es caro.
Por lo tanto, debe ser manipulado con mucho cuidado y reutilizado tantas veces como sea posible.
Además, la estandarización de las dimensiones, racionalizaciones de los esquemas de diseño y repetición de los tamaños de los elementos, a través del proyecto, son esenciales para asegurar una utilización eficiente y económica de los materiales de moldeado.
Los tipos de moldeado son agrupados según su aplicación, de acuerdo a Ricouard, 1982: 1 moldeado vertical, donde la presión lateral del concreto es el factor regulador.
Ejemplos de este tipo incluyen columnas y muros; 2 moldeado horizontal, donde el peso del concreto es el factor determinante.
Las estructuras de pisos en suspensión, tableros y voladizos son excelentes ejemplos.
Una amplia variedad de materiales son empleados en el moldeado, por ejemplo, maderos, tablero duro, acero, aluminio, fibra de vidrio reforzada GRP y una combinación de los mismos.
Sin embargo el material común es el madero, también conocido como moldeado "tradicional" Brett, 1988.
El madero, aventaja a los otros materiales, especialmente en edificaciones de poca o mediana altura, porque puede ser fácilmente cortado, manipulado y ensamblado en obra, sin embargo puede no ser la opción más económica si se requiere una terminación de alta calidad y el proceso requiere un alto grado de repeticiones, donde las ventajas del metal y plástico prevalecen Peurifoy et al., 2006.
El madero es empleado como soporte en forma de intradós así como larguero en formas murales.
La madera enchapada se usa principalmente para los paneles.
Tanto el moldeado tradicional como el patentado usan madera enchapada, que es lejos el material más común para forrar y para intradós.
En vista de la discusión anterior, se puede concluir que cada tipo de material previamente presentado está asociado con su propio nivel de dificultad de tareas, en consecuencia también puede ser un factor influyente en la edificabilidad sobre la productividad laboral en la operación del moldeado.
Sin embargo, puesto que las vigas rasantes son elementos que no están sujetos a repetición dentro de la obra de construcción, tampoco requieren una calidad de terminación muy alta, dentro de las obras monitoreadas, por lo que el moldeado "tradicional" fue el tipo más empleado para esta actividad.
El moldeado de vigas rasantes incluyó láminas verticales de enchapado apoyadas por sub-bases, que son soportadas por largueros de madera en ambas partes, superior y posterior, y atadas con mediana profundidad por amarras de metal "sobre puestas".
Si la profundidad de las vigas rasantes es mayor a 1000mm, generalmente se agrega un larguero mediano, para mejorar la rigidez de las formas.
Los largueros son soportados por péndolas a lo largo del vano de las vigas.
Las péndolas diagonales luego son soportadas por tablas de madera, que se clavan en forma segura al revestimiento de hormigón, bajo las vigas.
Las principales tareas de la operación de moldeado de vigas en obras, incluye a disposición, b nivelación, identificar ubicación de los diferentes tamaños de vigas, medición, y ubicación de las intersecciones de las vigas, c corte, dejar en lugar y asegurar las caras en posición y d aplomar, atar y apuntalar las caras en su lugar.
Basados en la discusión previa, se puede suponer que los siguientes factores de edificabilidad impactan el nivel de dificultad de la tarea de moldeado de vigas rasantes, así como la productividad laboral de la operación: 1 variabilidad de tamaño de las vigas, 2 tamaño de las vigas, 3 número de juntas resultantes de las intersecciones de las vigas dentro de toda la actividad, y por la viga individual resultante.
Los datos sobre la productividad laboral de esta actividad fueron recopilados en ambos niveles, macro y micro.
La observación a nivel macro incluyó el monitoreo de la actividad general dentro del proyecto, es decir, moldeado de todas las vigas a piso indicadas en los planos pertinentes, donde fueron registrados los insumos de trabajo asociados con la finalización de la actividad general, por lo tanto se logró realizar un índice individual de productividad laboral, que es, el área total de moldeado armado para todas las vigas a piso, por el total de horas-hombre productivas empleadas para completar la actividad.
Los insumos de trabajo recopilados en este nivel incluyeron tanto "tiempo contributivo", es decir tiempo empleado en la disposición, preparación de áreas de trabajo, trasporte y distribución de los moldes en la obra, lectura de planos, identificación de ubicaciones de vigas de distinto tamaño, medición y corte, así como tiempo de moldeado "directo" o "efectivo" empleado en ensamblaje de caras, ubicación en las posiciones, fijación,aplomar, atar y apuntalar en su lugar Qarkas, 2005; Chan y Kumaraswamy, 1995; Salim y Bernold, 1994.
La observación a nivel micro, por otra parte, se enfocó en la observación "directa" de los elementos seleccionados dentro de la actividad, por lo tanto, el tiempo "contributivo" tuvo una influencia insignificante en este nivel de observación, donde sólo los insumos de trabajo productivo de moldeado "directo" o "efectivo" fueron usados para cuantificar la productividad laboral en las vigas observadas Jarkas, 2005.
Las ventajas del monitoreo de una actividad a nivel micro son dobles: 1 los resultados obtenidos ayudarían a obtener patrones de referencias cruzadas, a partir del análisis de la observación a nivel macro, que luego pueden proporcionar una mejor comprensión del fenómeno general y de los descubrimientos de los factores explorados que afectan la actividad; y 2 los impactos de otros factores, no relacionados con la edificabilidad, por ejemplo: complejidad de la comunicación, problemas secuenciales, trazado de la obra y proporción del trabajo subcontratado, son minimizados en este nivel de observación sobre la productividad laboral.
Puesto que un sinnúmero de factores, ajenos a la edificabilidad, influencian la productividad laboral en obras, los que pueden enmascarar o incluso ensombrecer los efectos de la edificabilidad en la operación de moldeado, el enfoque estuvo en la selección de proyectos de construcción que compartieran características comunes, tales como: modalidad de contratos de aprovisionamiento, ubicaciones geográficas, y en mayor grado, métodos de construcción, incluso diferidos en tipos y magnitudes, para que los impactos de los factores de edificabilidad explorada pudieran ser desentrañables; obras similares, que compartieran un gran número de características similares de factores de edificabilidad, especialmente en este nivel de actividad, por consiguiente su influencia no podría ser revelada con seguridad.
Por otra parte, las diferencias de los procedimientos de administración aplicado entre los varios tipos y magnitudes de las obras monitoreadas, a nivel proyecto, tienen un efecto menor en el nivel de la observación de la actividad, mientras que los posibles impactos de otros factores que intervienen, tales como: tamaño y composición de la cuadrilla, habilidades de la mano de obra, motivación y supervisión de la calidad pueden ser moderados, recopilando un volumen mayor de datos de productividad laboral jarkas, 2005.
En consecuencia, las obras observadas incluyeron edificaciones residenciales y oficinas, centros comerciales, instalaciones industriales, que variaron desde USD 0.80 millones a USD 3.50 millones de costo de construcción, de 1 a 8 pisos de altura y en áreas de superficie de 300 m² a 4000 m².
En un esfuerzo por minimizar la influencia negativa de las interrupciones o trastornos de la productividad laboral, las principales demoras durante el proceso de moldeado, por ejemplo, escasez de material, falta de disponibilidad de herramientas, accidentes e inclemencias del tiempo fueron registradas y descartadas, donde sólo los datos de productividad laboral fueron usados para cuantificar los índices de productividad laboral.
Los datos de productividad laboral de la actividad de moldeado, que fueron parte de un proyecto de investigación mayor, fueron recopilados de 30 obras de construcción distintas ubicadas en el Estado de Kuwait, donde el concreto reforzado es el tipo de material que prevalece en las obras de construcción.
Además de los principales proyectos seleccionados para observación, se obtuvo datos adicionales y relevantes de otras obras, para complementar el volumen los datos de productividad.
La duración de la recopilación de datos tomó un lapso de diecinueve meses, en los cuales, fueron registrados un total de 54 y 334 puntos de referencia de productividad laboral a niveles macro y micro, respectivamente.
Un volumen tan elevado hizo posible obtener resultados validos, confiables y estadísticamente robustos.
Los insumos de trabajo a nivel macro y micro, para las correspondientes vigas rasantes observadas, fueron recopilados usando técnicas de observación intermitentes y directas, respectivamente Jarkas, 2005; Williamson, 1999; Munshi, 1992; Noor, 1992.
Formularios específicamente diseñados para recopilar datos, fueron usados en todas las obras monitoreadas para registrar sistemáticamente y coherentemente los parámetros esenciales de productividad de los insumos de trabajo y para registrar las principales demoras presentadas en la operación de moldeado.
La técnica de observación intermitente involucró la recopilación de datos de mano de obra a nivel macro, sobre la finalización de la actividad, aunque realizando visitas ocasionales a la obra durante el proceso, con el fin de asegurar que los formularios de recopilación de datos fueran llenados regularmente, y para evaluar el progreso físico de las actividades bajo observación.
El método de observación directa, por otra parte, se enfocó en elementos pre-seleccionados, que fueron generalmente finalizados dentro del mismo día, o durante el progreso de la actividad.
Por lo tanto, los insumos de trabajo a nivel macro-micro fueron recopilados diariamente.
Los datos recopilados a nivel macro fueron verificados tanto por los superintendentes como por los capataces, mientras que los datos a nivel micro fueron verificados por diferentes miembros de la cuadrilla, quienes también estaban involucrados en la operación de moldeado de las vigas seleccionadas, en cuanto a comprobación y precisión.
Además, las vigas monitoreadas fueron sometidas a inspección visual y marcadas en los planos pertinentes para obtener resultados de medidas.
Los factores de edificabilidad explorados, que son comunes a la actividad de moldeado de las vigas rasantes, como se mencionó anteriormente, incluyeron: 1 variabilidad de los tamaños de las vigas, 2 tamaño de las vigas, 3 el número de juntas resultante de las intersecciones de las vigas.
Comúnmente las vigas rasantes varían en tamaños dentro de la actividad, según los vanos y cargas de resistencia.
Por lo tanto, el factor de variabilidad de tamaño fue representado por el número total de distintos tamaños encontrados dentro del proyecto observado, mientras que el factor tamaño de la viga fue determinado por el área física emplazada para el moldeado de las vigas.
El resultado total de moldeado de las vigas rasantes, corresponde a la suma total de las áreas de moldeado de vigas individuales, contenidas dentro de la actividad.
Puesto que las vigas rasantes son fijadas directamente en la rasante, sólo las caras laterales de las vigas fueron empleadas para cuantificar los resultados del moldeado.
El área del "postigo" de una viga rasante individual fue, por lo tanto, cuantificado como se muestra en la Ecuación 1.
El factor de intersección de las vigas fue indicado por el número total de juntas resultantes en el vano, como se gráfica en la Figura 1.
Como se indicó previamente, la observación a nivel micro se enfocó en elementos individuales seleccionados dentro de la actividad en la fase de moldeado.
Por lo tanto, el tiempo gastado en la disposición, trabajo de preparación de áreas, transporte, apilamiento y distribución de los moldes dentro de la obra, lectura de planos, identificación de las ubicaciones de las vigas, mediciones y cortes, son de poca influencia en la productividad de la operación, en este nivel de observación.
En vista de lo anterior, los factores de edificabilidad explorados a nivel micro, se limitaron al tamaño de las vigas rasantes observadas y al número resultante de juntas de intersección en las vigas monitoreadas.
Los insumos de trabajo recopilados en los niveles macro y micro fueron sometidos a revisión, debido a posibles errores de mediciones o valores extremos, es decir, una observación fuera de lo común que se encuentra fuera del rango de valor de los datos.
Por otro lado, los resultados de factores de edificabilidad explorados fueron determinados por los investigadores empleando la técnica "unidad física de medida" Talhouni, 1990.
Los índices de productividad laboral para las vigas observadas fueron cuantificados como se muestra en la Ecuación 2.
Las estadísticas descriptivas de la productividad laboral determinada y los factores de edificabilidad investigados, en ambos niveles, son entregados en las Tablas 1 y 2, respectivamente. Tabla 2.
De acuerdo a un catastro entre el año 2000 y 2006 enviado por el Colegio de Arquitectos, en Chile se realizaron un total de 37 concursos públicos, 11 de ellos para estudiantes y especialistas en iluminación concurso Philips y el resto, 26, de arquitectura.
Esto da un promedio de menos de 4 concursos públicos de arquitectura al año en Chile.
También hay concursos privados, en los que se llama a oficinas que pueden –o no– tener un buen nivel profesional.
Una organización gremial fuerte e influyente en la opinión pública; médicos, ingenieros, abogados, arquitectos y otras, son fundamentales para la calidad de actuación de quienes, se supone, hacen que la vida sea mejor.
Los años de la dictadura en Chile afectaron a todos los colegios profesionales y universidades, el nuestro fue más afectado que otros porque tiene menos antigüedad como profesión universitaria, pienso.
Se habla del buen nivel medio de la arquitectura española.
Pero no se dice de los numerosos concursos públicos de la que muchos de ellos proceden: auditorios, municipios, centros deportivos, edificios de viviendas, etc. En este número hay dos concursos patrocinados por el Colegio de Arquitectos de Chile que tuvieron muy buena participación y diferentes resultados: el nuevo Liceo Alemán, muy preciso como bases y de muy buen resultado, y el Santiago College, con unas bases excesivamente frondosas y que dejaba en manos de la dirección del colegio –sin ningún arquitecto– el veredicto final.
Difícil le fue al representante de los concursantes explicar por qué una votación con seis de los siete arquitectos del jurado a favor de un muy buen proyecto quedó en un segundo lugar con un primer premio ausente.
Un Colegio de Arquitectos fuerte es indispensable y ya se han hecho varios intentos.
Perseveremos.
Descripción del equipo
La Figura 1 presenta un modelo del equipamiento.
1 Conexión al condensador: Puede realizarse mediante boquilla o mascarilla.
A pesar de que la mascarilla es mejor tolerada por los sujetos, la boquilla permite formar aproximadamente el doble de EBC en la misma cantidad de tiempo.
Para ambas formas de conexión debe utilizarse un atrapador de saliva que evita la contaminación de la muestra.
2 Sistema unidireccional: Se utiliza para condensar solamente el aire espirado y evitar la contaminación de sustancias que provengan del exterior.
En nuestro equipo hemos adaptado dos válvulas de 22 mm de diámetro números de catálogo 1664 y 1665 Hudson RCI, Durham, NC, EUA.
3 Tubo conector flexible: Permite el movimiento y adaptación del sujeto a una posición cómoda sin interrumpir ni aumentar la resistencia a la exhalación.
Esto se logra de forma adecuada con un tubo de 15 cm de largo y 22 mm de diámetro interno, número de catálogo 60-50-150-1 VBM Medizintechnik GmbH, Alemania.
4 Calefactor flexible: Corresponde a una resistencia eléctrica revestida con tela conectada por los extremos a un regulador que mantiene la temperatura a 37 ºC, impidiendo la condensación en esta zona y aumentado el rendimiento de la recolección.
5 Condensador de vidrio: Tiene la forma de una Y con dos brazos superiores de 120 mm de largo en ángulo de 45 grados, con diámetro interno de 8 mm. En un extremo se acopla el conector flexible y en el otro una manguera que permite la salida del aire al exterior.
En su extremo inferior posee un tercer brazo de 40 mm de largo donde se inserta a presión un tubo de plástico que recoge la muestra.
Con objeto de aumentar el flujo de EBC recolectado puede ser conectado más de un condensador de vidrio unidos por conectores flexibles.
6 Sistema enfriante: Puede utilizarse una caja con hielo en escamas -5 ºC, mezcla de hielo con sal -15 ºC o enfriante del tipo ice pack -15 ºC.
El volumen de muestra recolectado depende de la temperatura y del número de condensadores de vidrio utilizados.
Como referencia, en un sujeto adulto se puede recolectar 1.5 mL en 15 min sumergidos en hielo en escamas con un condensador.
Aproximadamente se obtiene el doble en el mismo tiempo al utilizar dos condensadores de vidrio en mezcla de hielo con sal.
Observación: El equipo fue diseñado de forma tal que sea desarmable, de fácil transporte y que permita tomar muestras simultáneamente.
En el caso de obtener muestras en pacientes con patologías de origen infeccioso sus partes pueden ser desechadas con posterioridad a su uso.
Los condensadores de vidrio pueden ser esterilizados y reutilizados.
Protocolo de toma de muestras
Nuestra recomendación es con los sujetos cómodamente sentados, en reposo y con una pinza de bloqueo nasal.
No deben haberse alimentado una hora antes ni fumado hasta seis horas antes de la toma de muestra.
En razón del menor costo y la mayor obtención de volumen de condensado recomendamos la mezcla de hielo con sal como método de enfriamiento.
El tiempo total de recolección en estas condiciones es de 10 minutos o hasta que el sujeto complete entre 1.5 y 2 mL aproximadamente Tabla 1.
Determinaciones químicas
Múltiples son los parámetros que se han determinado en muestras de EBC; indicadores de inflamación, remodelación y daño oxidativo tisular.
Utilizando el condensador de EBC descrito en el presente trabajo se han realizado distintas determinaciones de peróxido de hidrógeno, nitrito y pH Tabla 1, así como determinaciones de malondialdehído, 8-isoprostanos y proteínas datos no mostrados.
A pesar que este condensador no ha sido comparado directamente con otros, el análisis químico de muestras tomadas con el condensador de EBC aquí descrito se encuentran en rangos similares a los valores reportados previamente con otros condensadores en sujetos sanos Tabla 1.
A futuro deberá realizarse esta comparación para poder llevar a cabo un análisis estadístico que en este reporte no fue realizado.
Respecto a la influencia del tipo de condensador de EBC sobre los resultados, existen reportes en los que se utilizaron otros condensadores, que indican diferencias para parámetros como el pH, mientras otros no observan diferencias para malondialdehído, hexanal, heptanal o nonanal.
En el mismo sentido algunos autores no encontraron diferencias en volumen de condensado, concentración de peróxido de hidrógeno, 8-isoprostanos y citokinas utilizando cuatro tipos diferentes de condensadores.
Lo anterior sugiere que en la búsqueda de la estandarización de la toma de muestra de EBC, probablemente más importante que el tipo de aparato condensador sea necesario estandarizar y describir las condiciones en que las muestras son tomadas y manipuladas.
Por el momento no existen argumentos suficientes para afirmar que un aparato condensador es más adecuado que otros para la obtención de muestras reproducibles según fue sugerido por el consenso de recomendaciones metodológicas para la obtención de EBC realizadas por las sociedades de enfermedades respiratorias americana y europea.
En resumen, el aparato descrito en este trabajo corresponde a un sistema de bajo costo, que permite ser desechable y obtener muestras simultáneas en sujetos en diversas situaciones ambientales y experimentales obteniéndose resultados similares a los obtenidos con otros condensadores de EBC previamente descritos.
Agradecimientos
Sr. Luis Pizarro Zúñiga por su asistencia técnica en la toma y análisis químicos de las muestras.
Prof. Dr. Claus Behn por sus comentarios y facilidades para la realización de este trabajo.
PERFILES ACADÉMICOS: NUEVOS MEDIOS DE COMUNICACIÓN EN LA CIENCIA
El número de investigadores que utilizan perfiles y redes sociales académicas está aumentando de forma vertiginosa.
Desde el lanzamiento de Aminer en 2006, servicio pionero de perfiles académicos, muchos otros actores han desarrollado sus propias plataformas, entre otros ResearcherID, ResearchGate y Academia.edu en 2008, los perfiles de Microsoft Academic Search en 2009, ImpacStory en 2011, Google Scholar Citations y ORCID en 2012 y, más recientemente, los perfiles disponibles en Semantic Scholar, un novedoso motor de búsqueda académico desarrollado por el Allen Institute for Artificial Intelligence, lanzado en Noviembre de 2015.
Estas plataformas han comenzado a modelar la comunicación científica y bien podrían influir en la evaluación del impacto académico en el futuro.
El número actual de usuarios de estas plataformas Tabla 1 da buena muestra de su amplia aceptación entre la comunidad global de investigadores.
Cada una de estas plataformas, aparte de proporcionar las prestaciones síncronas y asíncronas típicas de las redes sociales, se especializan con el fin de adaptarse a los intereses de sus usuarios.
Una de las características más comunes de las redes sociales académicas es la de permitir depositar y compartir en red las contribuciones académicas sin importar si han sido publicadas formalmente e independientemente de su tipología y fuente.
Adicionalmente, proporcionan gran cantidad de herramientas sociales Figura 1, tales como la personalización de alertas, revisión por pares en abierto, networking social a través de contactos, la posibilidad de generar y contestar preguntas relacionadas con la investigación, mensajes públicos y privados y, por último pero no por ello menos importante, acceder a un sistema exhaustivo de monitorización y vigilancia tecnológica.
En resumen, estas plataformas constituyen un nuevo canal para comunicar las actividades académicas.
Además, agilizan la difusión de los resultados, facilitan la compartición de datos brutos de investigación y, en definitiva, fomentan la colaboración científica, todo ello sin generar coste alguno a los usuarios al menos de momento.
Muchas plataformas y redes sociales académicas ofrecen una amplia batería de métricas a nivel de autor Figura 2, que generalmente se muestran de forma prominente en sus interfaces.
Estas métricas pueden dividirse en cinco categorías: bibliométricas publicación y citación, uso, participación, valoración y conectividad social.
Todas las interacciones visionados, descargas, lecturas, enlaces, comparticiones, menciones, revisiones, incrustado y etiquetado de contenidos, discusiones, marcadores, votos, seguimiento de usuarios, valoraciones, citas, etcétera son rastreadas por la plataforma y transformadas en una variedad de indicadores, de los que los investigadores pueden obtener, prácticamente a tiempo real, una idea del impacto que sus trabajos están teniendo en las comunidades científicas y profesionales, así como en los medios de comunicación en general.
El impacto reflejado, por supuesto, depende del grado de compromiso de los usuarios con las plataformas y de la variedad de métricas disponibles.
Cada autor puede tener un reflejo diferente en cada plataforma.
Por tanto, cada plataforma podría ser considerada un "espejo académico".
Los gestores de políticas científicas, en su afán por lograr encontrar medidas cuantitativas objetivas que les eximan de la responsabilidad de sus decisiones, podrían estar tentados de utilizar y aplicar estas métricas.
Y ya conocemos que los científicos son muy sensibles a las políticas de evaluación en tanto en cuanto afectan al sistema de reconocimiento, un pilar básico en el funcionamiento de la ciencia.
La consagración de los índices bibliométricos, con el Journal Impact Factor a la cabeza, como criterios preferentes en la evaluación de los científicos en España desde 1989, constituye un buen ejemplo de los cambios de conducta inducidos por dichas políticas.
La obsesión compulsiva de utilizar el Factor de Impacto como único e incontestable criterio de calidad del trabajo científico se extendió con rapidez por todos los países dando lugar a una auténtica enfermedad, la impactitis que recientemente ha llevado a una declaración en contra de su empleo DORA: San Francisco Declaration on Research Assessment y a un manifiesto que ofrece una guía de buenas prácticas en el uso de indicadores bibliométricos.
Aunque estos espejos académicos vienen cargados de métricas que lo miden todo, también traen consigo otros efectos adversos.
Estas plataformas enganchan a quien las usa, pudiendo dar lugar a auténticas adicciones si se usan indebidamente.
La primera adicción bibliométrica reconocible -tal y como las entendemos hoy día- fue el Factor de Impacto.
Otras adicciones basadas en métricas vinieron después como el h-index y todos sus índices derivados. Ahora surge de las redes sociales académicas una nueva generación de adicciones por productos sintéticos y de diseño.
Estos nuevos narcóticos, de igual forma que sus predecesores, se nutren de satisfacer las necesidades más narcisistas de los usuarios a través del estímulo continuo de los mecanismos internos de recompensa, al igual que cualquier droga adictiva.
No obstante, la sustancia ha evolucionado desde una métrica individual hacia un entorno completo e inversivo de entretenimiento, un videojuego.
Mediante la ludopatía del impacto científico a través de las técnicas persuasivas de los videojuegos tales como el logro de puntuaciones, la competición, el desbloqueo de funcionalidades y, de forma inminente, pantallas, enemigos y vidas extra, estas plataformas pretenden enganchar a los usuarios en el logro de puntos en la reputación, compitiendo contra otros usuarios y contra ellos mismos.
Los académicos adictos no sólo serán más propensos a engañar al sistema sino que además ellos mismos se encontrarán en un estado tal de dependencia y absorción que tanto su creatividad y productividad en su dimensión profesional como sus relaciones sociales en su dimensión más personal podrían verse seriamente afectadas.
Los usuarios podrían además experimentar episodios de depresión en el caso de que sus resultados no fueran los esperados o sus competidores pudieran sobrepasarlos o llegar a marcadores especialmente elevados.
La aparición de un nuevo trastorno mental similar al detectado en los jóvenes adictos a las redes sociales no debería ser descartada.
Aquellos académicos que acceden de forma compulsiva a las plataformas sociales académicas en cualquier momento y lugar, esperando nuevas descargas, citas o "me gusta" constituyen un claro síntoma de que una nueva enfermedad ha nacido, el dolor académico.
Ante este escenario ¿deberíamos advertir o prevenir a los investigadores contra el abuso de estas plataformas?
¿Deberían las instituciones de investigación aprender a prevenir y tratar esta enfermedad?
Para nadie es un secreto la creciente preocupación con respecto a la seguridad de la vacunación para el virus de papiloma humano VPH en Colombia.
Inquietud que tiene su asiento en los recientes hechos ocurridos en el municipio de Carmen de Bolívar ubicado cerca de la costa norte del país, en donde más de 500 niñas que recibieron la vacuna refirieron síntomas que requirieron algún tipo atención médica en el hospital local.
La magnitud del evento adquirió tal dimensión que no solamente sobrepasó la capacidad resolutiva de los servicios locales de salud, sino que también demandó el esfuerzo mancomunado de diferentes entidades de índole nacional, departamental y regional con el ánimo apaciguar los ánimos, retornar el orden público a la comunidad y esclarecer los hechos ocurridos 1.
Múltiples teorías han pretendido dar explicación a esta secuencia de eventos, pero son dos las hipótesis sobre las cuales ha recaído principalmente nuestra atención: los síntomas referidos son explicados como una reacción adversa a la vacuna o bien, podría tratarse de un trastorno somatomorfo respuesta psicógena masiva.
El objetivo de la presente editorial es realizar un aporte a la discusión actual mediante la evaluación crítica de la evidencia con respecto a la seguridad de la vacunación para el VPH y efectuar a manera de reflexión, una aproximación acerca de la complejidad del problema ocurrido en el municipio de El Carmen de Bolívar.
Para empezar y con el ánimo de dilucidar lo acontecido, resulta válido preguntarnos: ¿Cuáles son los efectos adversos relacionados con la administración de la vacuna para el VPH? Para responder esta pregunta, me permito recurrir a una actualización de una revisión sistemática de la literatura publicada por el Instituto de Evaluación Tecnológica en Salud de Colombia IETS 2, que hace factible identificar dos revisiones sistemáticas 3, 4 que fueron consideradas de moderada calidad con el instrumento Amstar5 puntaje 8/11 que analizaron la seguridad de la vacunación para el VPH.
La primera de ellas 3 evaluó la frecuencia de eventos adversos serios en mujeres de 15 a 45 años.
La intervención fue la administración de la vacuna bivalente o tetravalente comparada frente placebo o la vacuna para hepatitis A o B. El desenlace de interés fue la frecuencia de cualquier evento adverso serio definido como el hallazgo de cualquier anomalía hematológica o linfántica, gastrointestinal, cardiovascular, músculo-esquelética o de tejido conectivo, de sistema nervioso central, psiquiátrica, renal, de tracto reproductivo, respiratorio, o el desarrollo de cualquier infección o neoplasia.
El seguimiento de los participantes fue de 26 a 41 meses, y el reporte de los eventos adversos se realizó por escrito durante los 15 a 30 primeros días desde la administración de la vacuna y, posteriormente, durante visitas semestrales de seguimiento.
Con base en esta revisión sistemática se pudo establecer que, comparada con el grupo control, la administració de la vacuna para el VPH no se asoció con una mayor frecuencia de eventos adversos serios RR = 1,00; IC 95%: 0,91-1,09; 7 estudios, 43.856 participantes, I2: 0 %.
La calidad de la evidencia fue moderada por algunas limitaciones en el riesgo de sesgos en los estudios incluidos.
Nótese la precisión de los resultados IC estrecho, información óptima del tamaño de muestra, la consistencia entre los estudios baja heterogeneidad y la aplicabilidad de la información dos estudios incluidos reclutaron población colombiana en ausencia de sesgo de publicación.
Por otra parte, la segunda revisión sistemática 4 evaluó la frecuencia de eventos adversos locales o sistémicos posterior a la administración de la vacuna.
La población incluida fueron mujeres no embarazadas de 9 a 45 años.
De nuevo, la intervención de interés fue el uso de la vacuna bivalente o tetravalente, en tanto que la comparació fue la administración de placebo o de la vacuna para hepatitis A o B. En esta ocasión, el desenlace de interés fue la frecuencia de cualquier evento adverso que pudiese ser catalogado como local cualquier grado de dolor, eritema o edema en el sitio de punción o sistémico presencia de fiebre, fatiga, cefalea, mialgias o artralgias.
El seguimiento se realizó durante 7 a 48 meses, y el reporte de los eventos adversos se registró desde la administración de la vacuna y después durante cada visita de seguimiento.
Con base en esta revisión se pudo establecer que la administración de la vacuna para el VPH se asocia con una mayor frecuencia de eventos adversos locales o sistémicos tales como: dolor OR = 3,29; IC 95 %: 3,00 a 3,60; 6 estudios, 9.427 participantes, I2: 19 %, eritema OR = 2,41; IC 95 %: 2,17 a 2,68; 5 estudios, 9.133 participantes, I2: 70 %, edema OR = 3,14; IC 95 %: 2,79 a 3,53; 5 estudios, 9.133 participantes, I2: 78 %, fiebre OR = 1,21; IC 95 %: 1,03 a 1,42; 4 estudios, 8.788 participantes, I2: 0 %, fatiga OR = 1,29; IC 95 %: 1,18 a 1,42; 5 estudios, 9.082 participantes, I2: 56 %, cefalea OR = 1,17; IC 95 %: 1,06 a 1,28; 4 estudios, 8.788 participantes, I2: 61 %, mialgias OR = 1,97; IC 95 %: 1,77 a 2,20; 4 estudios, 8.013 participantes, I2: 57 % y artralgias OR = 1,40; IC 95 %: 1,20 a 1,64; 3 estudios, 7.719 participantes, I2: 40 %.
La calidad de la evidencia fue baja por algunas limitaciones en el riesgo de sesgos, la presencia de inconsistencia entre los estudios y la imprecisión de los resultados.
Esta revisión sistemática no reportó eventos adversos serios.
De esta forma, y a partir de la evidencia disponible, podemos concluir que comparada frente al grupo control, la administración de la vacuna para el VPH parece no incrementar la frecuencia de efectos adversos serios 3 pero sí la de efectos adversos menores locales y sistémicos 4.
Ahora bien, al abordar la hipótesis de la respuesta psicógena masiva y luego de revisar algunos artículos disponibles, no resulta para nada lejano recordar lo ocurrido al interior del municipio de El Carmen de Bolívar.
En primera instancia es pertinente mencionar que la respuesta psicógena masiva se define como el conjunto de síntomas sugestivos de una enfermedad orgánica para la cuál no existe una causa clara y que se acompaña de una escasa o nula evidencia de enfermedad documentada con el uso de ayudas diagnósticas 6.
Se trata de una entidad cuya prevalencia es desconocida, pero que ha sido reportada alrededor del mundo y que involucra personas con síntomas reales los cuales son frecuentemente disparados por una información erróea o mal interpretada 7.
Esta entidad afecta preponderantemente a mujeres durante la infancia y la adolescencia, las cuales exhiben típicamente un cuadro clínico de instauración súbita y de rápida progresión, mostrando un patrón de transmisión bastante corto y que se caracteriza adicionalmente, por el hecho que, otras personas potencialmente expuestas no enferman 6, 7.
Los síntomas suelen ser precedidos por una exposición comunitaria o ambiental olor, rumor, toxina reportada 8 y constan tradicionalmente de cefalea, mareo, dolor abdominal, fatiga, dificultad para respirar, parálisis de una o varias extremidades, ansiedad e incluso pérdida de la conciencia 7-9.
Desafortunadamente, para cuando el brote se ha instaurado y la entidad ha sido finalmente reconocida, el evento ya ha generado un efecto devastador no solamente sobre los individuos afectados sino también sobre la comunidad en general 10.
Sea cual sea el desencadenante de esta patología, su reconocimiento oportuno es clave y su abordaje terapéutico complejo; los esfuerzos deben dirigirse a reducir el impacto sobre la población expuesta 6.
Para sobrellevar y finalmente resolver la situación, las comunidades afectadas requieren minimizar su exposición a estimulantes potenciales de ansiedad despliegue de medios, deben ser notificados a la mayor brevedad posible sobre los resultados de los anánlisis realizados y se les debe proporcionar información clara y veraz que permita disipar los rumores o "causas sospechosas" mediante un diálogo fluido y permanente con los profesionales de la salud 6, 8, 10.
De esta forma y con base en lo expuesto no resulta difícil entender lo ocurrido.
La preocupación no resuelta de padres y pacientes con respecto a la seguridad de la vacuna constituyó el detonante de esta cadena de eventos.
La falta de educación, la carencia de una adecuada comunicación y la ausencia de discusión con respecto a los beneficios y riesgos de la vacuna 11, configuró la interior de la población de El Carmen de Bolívar una barrera insalvable 12, 13 que llevó al rechazo de la vacuna.
Lo ocurrido en El Carmen de Bolívar nos permitió recordar que si queremos impactar de forma positiva las condiciones de salud, no basta con instaurar medidas seguras y efectivas 14.
Debemos educar a nuestras pacientes y sus familias con respecto a los beneficios y los riesgos de las intervenciones 11.
Nos corresponde la obligación de permitir y fomentar la toma informada de decisiones lo que implica decidir con y no por nuestras pacientes.
Es probable que solo de esta forma, evitemos a futuro nuevos tropiezos e incrementemos la aceptación de aquellas intervenciones efectivas en salud 11, 12.
En Costa Rica, se presentó recientemente un brote de EDACD en el Hospital San Juan de Dios de San José, hospital de tercer nivel con 700 camas.
Pacientes y métodos: se definió como caso de EDACD un paciente con cuadro diarréico con detección de ELISA positiva por toxina A de C. difficile en heces.
El análisis de los datos se efectuó mediante pruebas estadísticas descriptivas y medidas de asociación.
La enfermedad diarreica asociada a Clostridium difficile EDACD está en la palestra de la medicina en el mundo, debido a los constantes brotes notificados en la bibliografía médica, con repercusiones en los niveles sanitario, económico y científico.
C.difficile es un bacilo Gram positivo, anaerobio, formador de esporas y productor de toxinas citotóxicas. Está presente en las heces de menos del 5% de la población adulta sana, y el 20- 30% de los pacientes hospitalizados son colonizados por esta bacteria durante la primera semana.1 Debido a su habilidad para formar esporas termoestables, no es fácilmente erradicado del ambiente hospitalario.
A pesar de su descubrimiento en 1935, no es hasta 1977 cuando se relaciona con una entidad clínica, la colitis pseudomembranosa asociada al uso de antibióticos, en ese momento, con la clindamicina.
C. difficile es la causa más frecuente de diarrea adquirida en el hospital, estimándose en decenas de miles de casos por año en todo el mundo, con costos mayores a los mil millones de dólares.
En las últimas décadas se ha observado un aumento importante en el número de pacientes, debido a la mejora en los métodos diagnósticos, al incremento en el uso de antibióticos y quimioterápicos, así como al aumento de la cantidad de enfermos, lo que eleva la contaminación de los centros de salud con las esporas, con mayor posibilidad de infección de pacientes susceptibles.
En el Hospital San Juan de Dios, en Costa Rica, ocurrió un brote de EDACD a finales de 2008 y en el primer semestre de 2009.
En este trabajo se describen las características epidemiológicas, clínicas y microbiológicas de ese episodio.
La definición de caso de EDACD se realizó por la presencia de diarrea y la positividad de la toxina A de C.difficile en heces, por la prueba de ELISA.
Se analizó la incidencia anual de EDACD en el Hospital San Juan de Dios, para pacientes adultos, con aproximadamente 700 camas, desde 2004, y en 2009, la mensual.
Se estudiaron los expedientes de 112 pacientes atendidos con el diagnóstico de EDACD, en el periodo comprendido entre el 15 de noviembre de 2008 y el 15 de junio de 2009.
El estudio es observacional, retrospectivo, descriptivo y transversal; fue aprobado por el Comité de Bioética del centro médico.
De cada paciente se analizó la siguiente información epidemiológica: edad; género; domicilio por provincia, cantón y distrito; fecha de ingreso al HSJD; fecha de inicio de la diarrea.
Se registraron las comorbilidades e infecciones asociadas en todos los pacientes y se consignó el servicio donde desarrolló la diarrea, así como el tipo de antibiótico utilizado y el tiempo de empleo previo al inicio de la diarrea.
Se recolectaron las siguientes variables clínicas: cantidad de deposiciones diarias, presencia de dolor abdominal, fiebre según temperatura máxima su valor más alto en el curso de la enfermedad, uso de laxantes, uso de fármacos que modifican la acidez gástrica, uso de sonda nasogástrica y antecedentes de cirugía reciente en los últimos 3 meses, leucocitosis, porcentaje de bandas y albúmina sérica.
Se obtuvo el tratamiento inicial para la diarrea: metronidazol oral, metronidazol parenteral, vancomicina oral 125 mg o 500 mg cada 6 horas, probióticos, prebióticos, colestiramina e inmunoglobulina; y por último, la suspensión del uso de “antibióticos agresores”; indicando la duración de estos.
Con respecto a la recurrencia, se indicó el tiempo de latencia entre el primer y segundo episodio; no se consignó si hubo más de dos episodios. Por último, se recolectó el dato de si hubo fallecimiento y su relación con la diarrea.
La incidencia de EDACD aumentó desde noviembre de 2008 y alcanzó el pico máximo en abril de 2009.
Se documentó un exceso de 216 casos sobre lo esperado en 2009.
Con las medidas tomadas en el Hospital, se logró disminuir el número de casos nuevos en un 75%, en el transcurso de 8 meses, con una incidencia mensual inferior a la observada en años anteriores Figs.
1 y 2.
De los 112 pacientes analizados Cuadro1, 63 eran hombres 56%.
La edad promedio fue de 65,33 años DE=16.63 y el rango de edad varió entre 16 y 93 años.
Diez pacientes desarrollaron la enfermedad antes de su ingreso, o el primer día de este.
Los 102 pacientes restantes 93% fueron diagnosticados durante su hospitalización, y el tiempo promedio de aparición fue de 18,6 días, con una mediana de 14 y una moda de 5 días.
El 71% de los pacientes fue ingresado al servicio de Medicina Interna, el 28% a Cirugía y el 1% permaneció en Emergencias.
Solo el 9% de los pacientes no presentaba ninguna comorbilidad conocida en el momento del diagnóstico.
Las comorbilidades más frecuentes fueron: HTA y DM tipo 2, con un 57,5% y un 39,8%, respectivamente.
Un 29,2% asoció alguna enfermedad neuropsiquiátrica, siendo las cuatro más relevantes: evento cerebrovascular 10%, epilepsia 6%, depresión 3% y demencia 3%; otras patologías asociadas fueron nefropatía con y sin diálisis 15% y cáncer 10%.
Las infecciones concomitantes estuvieron presentes en 105 pacientes 93% y fueron: infección del tracto urinario 42% ITU, 34% bronconeumonía BN, 25% infección de piel y tejidos blandos IPTB, 16% bacteremia, 6% infección de vías respiratorias superiores IVRS y 1% de infección del sistema nervioso central.
Solo 5 personas 4% no habían recibido algún antibiótico al momento del diagnóstico; en el resto 107, 96% se utilizaron al menos 3 antibióticos diferentes antes de presentarse la enfermedad dos pacientes recibieron 9 antibióticos y uno 11 antibióticos diferentes.
La fiebre se demostró en un 72% de los pacientes.
El dolor abdominal estuvo presente en el 50% de los enfermos.
La leucocitosis promedio fue de 19.803/mm30093000 células/mm. El promedio de formas inmaduras, particularmente las bandas, fue del 9%.
Cerca del 60% presentó hipoalbuminemia.
Por otro lado, el 28% tenía un antecedente reciente de cirugía.
El 12,4% de los pacientes había recibido algún laxante previo al inicio de los síntomas; el 46,9% había recibido inhibidores de la bomba de protones IBP como antiácido, y el 68%, inhibidores de los receptores H2.
Solo en un 23% se usó sonda nasogástrica SNG.
El 87,5% de los pacientes recibió metronidazol oral en algún momento; el 16% metronidazol parenteral; el 25% vancomicina oral 125mg cada 6 hrs, y el 5,3%, vancomicina oral 500mg cada 6 hrs.
El 58% de los pacientes solo recibió un medicamento para su primer episodio de EDACD.
Como tratamientos alternativos se utilizaron probióticos en un 6,25%, colestiramina en un 10%, inmunoglobulina en un 3%, y colectomía en un 1%.
Con respecto a las complicaciones, se presentaron en 93 pacientes 83%, y las más frecuentes fueron: insuficiencia renal aguda IRA 39%, trastornos hidroelectrolíticos 18%, recurrencia choque séptico 10% o hipovolémico 5%, sangrado digestivo alto SDA 5%, bacteriemia 3%, megacolon tóxico 2% y un paciente sufrió perforación de este.
Dieciocho pacientes 16% fallecieron y solo 7 6% de ellos por causa directa de la EDACD; en 6 la diarrea se consideró causa contribuyente y en 5 no tuvo relación causal.
El análisis bacteriológico se realizó a 37 aislamientos de la bacteria; todos mostraron resistencia in vitro a clindamicina y a fluoroquinolonas, y sensibilidad a vancomicina y metronidazol; el 54% fue del tipo NAP1, positivos para genes que codifican para toxina A y B tdcA, tdcB y para toxina binaria y con deleción del gen tcdC, regulador de la transcripción de toxinas.
Desde finales de los años 90, hospitales en diferentes partes del mundo se han visto enfrentados a una nueva epidemia: la EDACD, que ha causado enormes costos económicos y sanitarios, teniendo incluso que cerrarse varios nosocomios en Canadá, un país desarrollado y con altos índices de salud.
En el estudio, la información del Comité Local para la Prevención y Control de Infecciones del HSJD permitió detectar un aumento inusual del número de pacientes entre noviembre de 2008 y abril de 2009.
Entre mayo y junio de 2009 se tomaron medidas sanitarias de emergencia, que comprendieron, entre otras: desarrollar protocolos para la atención de los pacientes; aislar de manera estricta a los pacientes afectados, en un salón especial; incrementar el lavado de manos en el personal de salud; disminuir las visitas a los pacientes; desinfectar los cuartos, materiales y equipos del Hospital con soluciones cloradas; racionalizar el uso de antibióticos, así como estudiar las bacterias aisladas en un laboratorio especializado.
Con estas medidas se logró una disminución significativa del número de pacientes en un corto tiempo, y las complicaciones y la letalidad fueron similares y en algunos casos menores a las reportadas en otros países.Se logró identificar por primera vez en Latinoamérica la cepa de C. difficile NAP1, responsable de este y otros brotes en el mundo.
Los datos obtenidos en el estudio ponen de manifiesto la afectación desproporcionada de los adultos mayores, siendo el promedio de edad de 65,33 años, y la edad mediana de 67 años.
Esta tendencia de la enfermedad, de afectar de forma preferente a adultos mayores de 65 años, es concordante con la bibliografía.La EDACD es más agresiva en los adultos mayores, con alta frecuencia de recaídas, en tanto tienen menor respuesta a los tratamientos, la enfermedad provoca más tiempo de estancia hospitalaria, así como se asocia a mayor mortalidad.La población adulta mayor contempla varios factores de riesgo que la hacen susceptible, de forma particular, al C. difficile, como son la polifarmacia con el uso extendido de antiácidos, antibióticos y laxantes, la immunosenescencia y las comorbilidades, sin contar los continuos dilemas éticos que representan algunos pacientes.
Las comorbilidades de los pacientes, otro factor de riesgo, describen muy bien a la población desde un punto de vista clínico – biológico, ya que el 91% de los enfermos presentaba alguna patología asociada.
La HTA y la DM tipo 2 fueron las patologías más prevalentes, quizás porque se trata de una población en la que predominan los adultos mayores, entre quienes su incidencia es alta; de hecho, en buena parte de los estudios publicados, estas dos entidades ocupan el primer lugar en las comorbilidades de los pacientes.Llama la atención que no se mencione en la bibliografía, con algún énfasis, la patología neuropsiquiátrica como comorbilidad en EDACD; en el estudio se demostraron, como patologías importantes, la enfermedad cerebro-vascular, la epilepsia, la depresión y los síndromes demenciales.
La EDACD está íntimamente relacionada con el abuso en el empleo de antibióticos.Entre los efectos indeseables de estas drogas está la aparición de bacterias resistentes, así como la afectación de la flora bacteriana normal, en estos casos, la intestinal, cuyo delicado equilibrio se altera por el uso indiscriminado de antibióticos, al eliminarse bacterias fundamentales para la homeostasis intestinal; así, la destrucción de la flora intestinal, demostrada al realizar los exámenes de heces y encontrarla muy disminuida en estos pacientes, permite el crecimiento de bacterias patógenas, como C. difficile.
La mayoría de los pacientes 91% había recibido 3 o más antibióticos, entre los cuales se incluían cefalosporinas de tercera generación, fluoroquinolonas y clindamicina, que han sido claramente relacionadas con esta patología.
En un estudio se demostró que las nuevas fluoroquinolonas indujeron, en un modelo de intestino humano, la esporulación y un aumento en la producción de citotoxinas en C. difficile, a pesar de la resistencia a estos antibióticos,y epidemiológicamente se les ha relacionado de manera directa con los brotes de esta nueva cepa. Así, Pépin et al demostraron en el brote estudiado en Canadá, que la probabilidad de desarrollar EDACD fue de 3 a 7 veces mayor si se usaban fluoroquinolonas, y de 1 -3 veces, si se empleaban cefalosporinas de tercera generación.
Similares relaciones se obtuvieron con la duración de la antibióticoterapia mayor a cinco días.
En el presente estudio debe llamar a la reflexión el extenso periodo de la terapia antimicrobiana, previa al inicio de la EDACD.
Datos del Servicio de Farmacia del HSJD mostraron que de 2007 a 2008 se incrementó en un 49% el uso de cefotaxima, y en 23,5% el de levofloxacina, con proyecciones similares para 2009.
En este análisis se documentó un uso inadecuado de antibióticos, tanto en cantidad como en duración.
Si bien es cierto, el uso indiscriminado de antibióticos no es el único factor de riesgo para desarrollar EDACD, sí es uno de los más importantes.
Las estancias hospitalarias prolongadas también son un factor de riesgo para la EDACD, al tener los pacientes mayor probabilidad de infectarse con esta bacteria, recibir mayor cantidad de antibióticos y otros tratamientos, como los empleados para disminuir la acidez gástrica, que ya se han relacionado con la patología,como también se observó en este trabajo.
Es de resaltar nuevamente que la gran mayoría de pacientes recibió antibióticos por tiempos muy prolongados mientras estuvieron hospitalizados.
Entre las manifestaciones clínicas, la fiebre y el dolor abdominal fueron las más frecuentes.
Con respecto a la fiebre, debe analizarse el dato con precaución, ya que podría estar relacionada con una infección concomitante.
La leucocitosis es un hallazgo común reportado en la bibliografía médica y se ha relacionado con la severidad de la infección, así como la hipoalbuminemia, la cual estuvo presente en más del 60% de los pacientes.Este último dato puede asociarse a la pérdida de proteínas por la diarrea, al comportarse esta como una enteropatía perdedora de proteínas.
Por otro lado, 31 pacientes 28% tenían antecedente de cirugía reciente en los tres meses previos al episodio diarreico, dato que revela algo muy similar a lo ocurrido en otros brotes, como el de Canadá.
Antes de la aparición de esta nueva cepa, el tratamiento de la EDACD era relativamente sencillo, ya que con la suspensión de la antibióticoterapia, el uso de probióticos y el empleo de metronidazol VO por 5-7 días, se curaba prácticamente al 90% de los enfermos, y las complicaciones eran pocas y de moderada severidad.
Desde que la cepa NAP1 se ha relacionado con esta patología, el tratamiento es más complejo y las complicaciones más frecuentes y graves,aún cuando algunos autores dudan de que la severidad obedezca exclusivamente a esta cepa.
En nuestra experiencia y en los reportes en la bibliografía mundial,existe consenso acerca de que en los brotes donde se vea involucrada la cepa hipervirulenta, los pacientes deben ser tratados agresivamente desde el inicio, utilizando vancomicina VO por 2-3 semanas, con lo que se disminuirá tanto la duración de la diarrea como las complicaciones.
En algunas ocasiones deberá asociarse metronidazol EV, ya que la biodisponibilidad por VO de este antibiótico a nivel intestinal, no es suficientemente alta.
Con este estudio no es posible concluir cuál fue el mejor esquema terapéutico, ya que fue de tipo retrospectivo.
Se ha discutido el valor de los tratamientos alternativos como probióticos, inmunoglobulina, fecaloterapia, etc., sin embargo, solo el uso de inmunoglobulina ha demostrado alguna utilidad, con base en la inmunodeficiencia demostrada en algunos pacientes con múltiples recurrencias. Durante el brote, esta terapia se utilizó en tres pacientes con resultados satisfactorios.
Con respecto a las complicaciones, fueron similares a las reportadas en la bibliografía,y llama la atención la baja recurrencia, así como la letalidad asociada directamente a esta patología, contraria a la percepción popular externada en la prensa nacional en el momento del brote.
Los estudios bacteriológicos durante este brote demostraron por primera vez en Latinoamérica la presencia de la cepa hipervirulenta de C. difficile NAP1, asociada a brotes epidémicos en varios lugares del mundo.
En conclusión, en 2008 y 2009 se presentó un brote de EDACD en el HSJD, un hospital de 700 camas para adultos, y se identificó la cepa NAP1, por primera vez en Latinoamérica, como responsable en un grupo de pacientes.
Gracias a las medidas implementadas, la emergencia fue controlada satisfactoriamente si se compara con brotes ocurridos en otras latitudes, donde inclusive debió procederse con el cierre de hospitales.
La aparición de un brote tan multifactorial y complejo como el descrito en el presente estudio, debe hacer ver la realidad acerca de la calidad del servicio médico brindado a los paciente en su totalidad, y permitir identificar puntos débiles en la atención cotidiana.
Eventos como este ponen a prueba la capacidad de respuesta de un hospital y su equipo humano.
Agradecimientos a la Licda.
Sandra Araya Montero, del Comité de Prevención y Control de Infecciones del HSJD, y al personal del Laboratorio de Bacteriología del HSJD.
La morfología de los agregados influye en las propiedades del concreto en estado fresco y endurecido, sin embargo no se ha establecido una correlación entre parámetros de forma y características del concreto de manera que la incidencia de la forma sea tenida en cuenta en el diseño de la mezcla.
La medición de la forma por los métodos tradicionales es subjetiva, por esta razón últimamente se han utilizado tecnologías de análisis de imágenes para determinar las características de forma de las partículas.
En este estudio se determinaron las características morfológicas de diferentes agregados usando los métodos tradicionales y el de análisis de imágenes con los descriptores de Fourier, y se determinaron las propiedades mecánicas de concreto preparado con agregados de diferente forma con el fin de evaluar la influencia de esta en las propiedades del concreto fresco y endurecido.
Los resultados indican que las propiedades mecánicas no se ven afectadas de manera importante por la forma de los agregados, sin embargo, influye significativamente en la trabajabilidad.
Los agregados pétreos son componentes fundamentales del concreto hidráulico, del concreto asfáltico y de las bases granulares.
Sus características afectan no solo las propiedades del concreto en estado fresco y endurecido sino también el costo del mismo.
Los agregados conforman entre el 70% y el 80% del volumen del concreto, razón por la cual es importante conocer sus propiedades y la influencia de las mismas en las propiedades del concreto para optimizar no solo su uso y explotación, sino también el diseño de mezclas de concreto.
Las características de los agregados en cuanto a su forma, textura y gradación influyen en la trabajabilidad, en el acabado, en la exudación y en la segregación del concreto fresco y afectan la resistencia, la rigidez, la retracción, la densidad, la permeabilidad y durabilidad del concreto en estado sólido Quiroga, 2003.
El componente más costoso del concreto es el cemento.
La pasta de cemento cemento y agua es el elemento que llena los vacíos entre los agregados, provee la trabajabilidad del concreto en estado fresco y proporciona la adherencia o pega entre los agregados una vez el concreto se endurece.
El porcentaje de vacíos de una mezcla de agregados está principalmente relacionado con su gradación, forma y textura De Larrard, 1999.
Los vacíos generados en mezclas de agregados con partículas aplanadas y alargadas generalmente son mayores que en mezclas con partículas redondeadas y por lo tanto la demanda de pasta de estas últimas para alcanzar una trabajabilidad dada y para obtener una adecuada pega entre agregados será menor.
El uso de dosificaciones bajas de pasta dentro de ciertos límites, además de la reducción en costos de producción, tiende a generar menos problemática relacionada con fisuración, calor de hidratación, y durabilidad.
En las últimas décadas técnicas de análisis de imágenes han sido utilizadas para evaluar la forma y la textura de partículas.
A partir de estas técnicas se han obtenido índices de forma, angularídad y textura que definen cuantitativamente estas propiedades.
Los métodos de diseño de mezclas de concreto usados en la actualidad no consideran de una manera directa el efecto de la forma y de la textura de los agregados, por ejemplo en el caso del método de diseño del ACI 211.1 1991 se tiene en cuenta parcialmente el efecto de la forma al involucrar el módulo de finura de las arenas y la masa unitaria compacta de los agregados, sin embargo este método no establece variaciones en la cantidad de agua debido a estos factores.
Esta problemática sumada a las limitaciones con las que cuentan algunas ciudades en cuanto al suministro de agregados por fuentes de explotación insuficientes, el alto costo económico y el impacto ambiental generado por la explotación, hacen que sea necesario conocer de manera precisa las características de los agregados y la influencia de las mismas en las propiedades del concreto de tal manera que esta información sea considerada de manera explícita y racional en el proceso de diseño de mezclas de concreto.
El objetivo general de este estudio es la caracterización morfológica de los agregados usados para mezclas de concreto hidráulico y la estimación de su influencia en las propiedades del concreto en estado fresco y endurecido.
Este proyecto comprende la caracterización físico-mecánica de agregados triturados de diferentes fuentes usados en la producción de concretos en Bogotá, el registro e interpretación de imágenes digitales de los agregados de cada una de las fuentes seleccionadas para obtener sus características de forma, la caracterización del concreto en estado fresco asentamiento, y la caracterización mecánica del concreto endurecido módulo de elasticidad y resistencia a la compresión, para finalmente evaluar la influencia de las características morfológicas de los agregados en las propiedades del concreto en estado fresco y endurecido.
Las características de los agregados tienen un efecto significativo en el comportamiento del concreto en estado fresco y endurecido.
Las principales características de los agregados que afectan las propiedades del concreto son forma y textura, gradación, absorción, mineralogía, resistencia y módulo de elasticidad, tamaño máximo, gravedad específica, resistencia al ataque de sulfatos y dureza.
En la medida en que se determine la influencia de cada una de estas propiedades en el comportamiento del concreto, será posible realizar diseños de mezclas más económicos.
Para lograr una mezcla de concreto óptima se requieren entre otras condiciones que la compacidad de la mezcla de agregados sea la máxima posible con una trabajabilidad adecuada de forma que se minimice la cantidad de pasta de cemento requerida para la pega de los agregados.
Igualmente se requiere que sus componentes satisfagan características que permitan que la mezcla de concreto sea durable y cumpla con los requisitos de trabajabilidad y resistencia establecidos durante el diseño.
La estimación de la compacidad de una mezcla granular es un problema fundamental para el manejo y conocimiento del concreto Andersen y Johansen, 1991, y depende de 3 parámetros fundamentales: tamaño y distribución de los granos, forma de los granos morfología y textura y método de compactación de la mezcla de concreto.
A mayor contenido de vacíos el concreto requiere más pasta de cemento.
Se ha encontrado que el requerimiento de pasta de cemento se reduce alrededor de 4% a 5% cuando se utiliza agregado cúbico en vez de agregado alargado y aplanado Hudson, 1998.
Así mismo, como la forma de las partículas afecta la compacidad de la mezcla de agregado, esta tiene una alta incidencia en la demanda de pasta de cemento y por lo tanto en los costos del concreto, y afecta también la trabajabilidad y las propiedades mecánicas concreto.
La forma y textura de los agregados afectan la masa unitaria compacta y por lo tanto juegan un papel importante en el desempeño del mortero y del concreto en estado fresco y puede afectar indirectamente su resistencia al afectar la colocación y compactación del concreto.
La forma de las partículas afecta la trabajabilidad y colocación del concreto en estado fresco.
El requerimiento de pasta de cemento de la mezcla de concreto está asociado a la superficie específica de los agregados.
Las partículas con una superficie específica menor como las de forma cúbica o redondeada requieren menos pasta de cemento para alcanzar la misma trabajabilidad que una mezcla de concreto producida con agregados de mayor superficie específica como aquellos que contienen partículas elongadas y aplanadas Shilstone, 1999.
Adicionalmente, las partículas aplanadas, alargadas, angulares y rugosas al acomodarse tienen un alto contenido de vacíos, que hacen que la mezcla requiera de más arena para proporcionar un concreto manejable.
Cuando esto sucede, la finura de la mezcla de agregados es mayor, es decir que tiene una superficie específica mayor, y por ende el requerimiento de pasta incrementa Legg, 1998.
Además de tener un efecto directo sobre la trabajabilidad de la mezcla, las partículas aplanadas, alargadas, angulares y rugosas producen mezclas que dificultan el acabado superficial del concreto, así como su compactación.
Aunque la textura superficial afecta la trabajabilidad, su influencia no es tan representativa como la que tiene la gradación y la forma de los agregados Galloway, 1994.
La demanda de agua en una mezcla de concreto también esta influenciada por la forma y textura de los agregados.
Una demanda mayor de agua para obtener una trabajabilidad dada, reduce la resistencia y aumenta la exudación del concreto.
La forma y la textura de los agregados además de afectar significativamente la trabajabilidad del concreto en estado fresco, tienen un efecto en la resistencia y la durabilidad de concreto endurecido.
La textura afecta la adherencia entre las partículas gruesas y la matriz de mortero reflejándose en la variación de la resistencia.
Las partículas rugosas tienden a generar mayores resistencias que las partículas lisas Kaplan, 1959, especialmente la resistencia a la flexión Galloway, 1994.
Sin embargo, las partículas rugosas incrementan la demanda de agua para una trabajabilidad dada reduciendo de esta forma la resistencia y la durabilidad.
La durabilidad está asociada a un contenido bajo de agua, por esta razón los agregados angulares, aplanados y alargados afectan negativamente la durabilidad del concreto ya que incrementan la demanda de agua.
En el caso de concretos usados en pavimentos, las partículas aplanadas ubicadas cerca de la superficie impiden la exudación de agua del mortero ubicado bajo la partícula, causando deterioro de la superficie y por lo tanto disminución de la durabilidad del mismo Kosmatka, 1994.
Alexander 1996 estableció que la forma y la textura de los agregados tienen un efecto directo en la resistencia influenciando las concentraciones de esfuerzo en el material compuesto y el grado de microfisuras y fisuras antes y después de la falla.
Mehta y Monteiro 1993 encontraron además que la forma y la textura de los agregados afectan la forma de la curva esfuerzo -deformación del concreto ya que la morfología de los agregados influencia la generación de microfisuras en la zona de transición.
La influencia de la forma de los agregados en la resistencia del concreto es controversial.
A pesar de que se ha observado que concretos fabricados con agregados con diferentes formas y un contenido de cemento dado pueden alcanzar niveles de resistencia similares, algunos autores aseguran que los concretos producidos con agregados de forma redondeada y cúbica tienden a producir mayores resistencias que agregados alargados y aplanados Shilstone, 1990.
Por lo expuesto anteriormente, existen diferentes especificaciones que limitan el contenido de partículas alargadas o aplanadas en agregados usados en la producción de concreto.
Por ejemplo las normativas españolas del concreto especifican que el porcentaje en peso de partículas aplanadas debe ser menor al 35% del peso total del concreto.
La norma británica estipula que este porcentaje debe ser menor a 40 %.
Las especificaciones del Instituto de Desarrollo Urbano de Bogotá establecen que el porcentaje máximo de partículas alargadas y aplanadas debe ser del 15% al 20% dependiendo del tipo de tráfico.
La forma, la angularidad o redondez, y la textura superficial son tres conceptos relacionados con el análisis morfológico que representan las variaciones geométricas espaciales en diferentes escalas dimensionales Figura 1.
La forma representa la variación espacial en la escala de dimensión grande, la angularidad o redondez representa la variación en la escala de dimensión media, y la textura superficial representa la variación en la dimensión pequeña Barret, 1980.
Las mediciones de la forma de los agregados para el concreto, han sido ampliamente realizadas por medio de métodos manuales con el uso de calibradores de alargamiento y aplanamiento.
Esas medidas no sólo son demoradas, sino que también son altamente subjetivas.
Debido a su ineficiencia y costo, estas mediciones tienden a no ser suficientemente representativas para obtener un resultado estadísticamente válido Maerz y Zhou, 1999.
Existen tecnologías como el procesamiento de imágenes que podrían incrementar la exactitud y la eficiencia de estas mediciones, las cuales están siendo actualmente desarrolladas para medir la forma de los agregados de manera que puedan ser implementadas para su uso común.
El índice de aplanamiento de una fracción de agregado, se calcula como el porcentaje en peso de las partículas que la conforman cuya dimensión mínima es inferior a un valor dado de la dimensión media de la fracción.
El índice de alargamiento de una fracción de agregado, se obtiene del porcentaje en peso de las partículas que la conforman cuya dimensión máxima longitud es superior a un valor dado de la dimensión media de la fracción.
Por ejemplo la norma del Instituto Nacional de Vías de Colombia INV E-230 1998, define como índice de aplanamiento de una fracción de agregado, el porcentaje en peso de las partículas que la forman cuya dimensión mínima espesor es inferior a 3/5 de la dimensión media de la fracción y se define como índice de alargamiento de una fracción de agregado, el porcentaje en peso de las partículas que la forman cuya dimensión máxima longitud es superior a 9/5 de la dimensión media de la fracción.
Este método describe la determinación del contenido de vacíos de una muestra de agregado en estado suelto.
Al comparar el valor del contenido de vacíos de diferentes agregados con la misma gradación puede obtenerse un indicador de la angularidad, esfericidad y textura superficial de las partículas.
Con este método de ensayo se puede obtener un valor relativo de la forma y textura de los agregados.
Este procedimiento ha sido usado para indicar los efectos de estas características en la compactación y la resistencia de mezclas de concreto.
El ensayo consiste en obtener el porcentaje de vacíos de cada fracción del material con diferente grado de compactación, para después calcular el índice de forma del agregado.
Donde, Ia es el valor de índice de la partícula, Y V10 Y V50 son el porcentaje de vacíos en cada fracción del material compactadas con 10 y 50 golpes por capa respectivamente.
El procesamiento y análisis de imágenes digitales ha venido siendo utilizado desde 1960.
Con el desarrollo de tecnologías de computadores, la aplicación de técnicas de análisis digital se ha diversificado a diferentes áreas.
En la ingeniería civil, se han implementado técnicas de captura y análisis de imágenes en la detección y análisis de esfuerzos de tensión, establecimiento de condiciones estructurales, transporte de sedimentos en corrientes, transporte de contaminantes en medios porosos, deformaciones de suelos, granulóme trías, análisis de forma de partículas, y en la reconstrucción y simulación de estructuras granulares.
Se han realizado varios intentos para caracterizar la forma de las partículas mediante el análisis de imágenes.
Algunos métodos se han concentrado en medir la forma en general mientras otros han comparado la angularidad con la redondez y también la textura entre diferentes formas Barret, 1980.
Históricamente la medición de la forma de las partículas en la mecánica de suelos se ha realizado mediante cartas normalizadas contra las cuales se compara cada partícula individualmente.
En la última década se han usado técnicas avanzadas de imágenes como tomografías de rayos X y resonancia magnética para el estudio de las estructuras de materiales granulares.
La caracterización de forma de los agregados y su influencia en las propiedades del concreto fresco y endurecido son el principal objetivo de esta investigación.
Es por esto que el análisis de imágenes se realiza usando el método de Descriptores de Fourier el cual representa la forma de las partículas de manera adecuada.
El método de Fourier R,θ ha sido usado para la determinación de algunos parámetros relacionados con la forma de la partícula.
En la teoría general del análisis morfológico de Fourier el perfil o contorno de una partícula Figura 2 se representa mediante la Ecuación 2 en términos de series de Fourier Bowman, E. et al., 2000.
Siendo a el radio promedio de la partícula, los términos amcos mθ;+bmsen mθ describen las características de un perfil de partícula específico, donde am y bm representan magnitudes y m representa la frecuencia, y Rθ es el radio de la partícula para un ángulo θ.
La forma de la partícula se describe mediante los siguientes tres parámetros:
Donde Am=am+bm y nl,n2, y n3 son frecuencias limites que separan forma, angularidad, y textura respectivamente.
Wang et al. 2005 reportaron para partículas con diámetro promedio de 25 mm el rango de frecuencias hasta m=4 definen forma, para m entre 5 y 25 definen angularidad, y para m>25 definen textura.
Una limitante que se presenta en este método son las concavidades que pueden presentarse en el contorno de una partícula y que proporcionan para un mismo ángulo dos posibles valores de R θ tal como se observa en la Figura 2.
Clark 1981, encontró que podía usarse el método de los descriptores de Fourier para realizar un análisis cuantitativo de la forma de partículas.
En este método, el contorno de la partícula es recorrido en el plano complejo a velocidad constante.
Se escoge una longitud de paso de tal manera que se obtenga un recorrido completo del contorno de la partícula en un tiempo 2& con un número de pasos 2.
La función compleja obtenida es la mostrada en la Ecuación 6.
Donde x y y son las coordenadas del contorno de la partícula, N es el número total de descriptores, M es el número total de puntos que describen la partícula, n es el número del descriptor, m es el número índice de un punto de la partícula, a y b son los coeficientes para cada descriptor, e i es el número imaginario.
El índice de forma es calculado como la raíz cuadrada de las suma de los cuadrados de los coeficientes a y b.
El número total de puntos seleccionados para definir el perfil determina el número de descriptores que se pueden obtener del análisis de Fourier.
La naturaleza compleja de la ecuación 6 implica que los descriptores de orden bajo n=+1 a +4 y n=-1 a -4 pueden describir la morfología general de la partícula y normalmente tienen coeficientes mayores de acuerdo a la característica descrita.
Los valores de los descriptores decaen normalmente hacia los descriptores +64 y -63 Bowman et al., 2001.
Por esta razón en la bibliografía encontrada se seleccionan 128 puntos para realizar el análisis de Fourier.
En general se ha encontrado que los primeros 15 descriptores son usualmente suficientes para describir la forma a nivel general Sonka et a.l, 1993.
En el caso de arenas se ha encontrado que tres términos son suficientes para cuantificar la morfología aproximada de la partícula.
Los descriptores n=0,-1,-2 y -3 están relacionados con la forma del material y proporcionan características del radio, la elongación, lo triangular y lo cuadrangular de las partículas, mientras que el descriptor n= +1 proporciona una medida de la asimetría, y los descriptores n=+2 y +3 son descriptores de segundo orden de la elongación y de lo triangular de la partícula.
Estos descriptores de segundo orden proporcionan información adicional relacionada con la redondez de las esquinas de la partícula y no acerca de la forma de la misma, por ejemplo un descriptor +3 alto indicaría una partícula triangular con vértices redondeados Figura 3.
Los descriptores 5 a 25 reflejan la naturaleza angular de la partícula y los mayores a 25 están relacionados con la textura superficial Wang, et al., 2005.
Los descriptores típicos de una partícula son presentados en la Figura 3.
Las fuentes de material seleccionadas para este estudio son de dos procedencias: Guasca y Tunjuelo.
En ambos casos el material es triturado, proceso que influencia la morfología de las partículas.
Estas fuentes fueron seleccionadas por ser las más usadas en la producción de concreto en Bogotá.
Las características físicas de estos materiales fueron determinadas en el laboratorio y se presentan en la Tabla 1.
En las Figuras 4 y 5 se muestran las gradaciones de los agregados gruesos y la Figura 6 corresponde a la gradación del agregado fino.
Las líneas punteadas que aparecen en estas figuras indican los límites dados por las especificaciones de la ASTM C-33 para agregados utilizados en la producción de concretos. Figura 3.
Bowman et al., 2001 Dado que el objetivo del estudio es determinar la influencia de la forma en las propiedades del concreto, el principal obstáculo que se presenta es encontrar materiales con formas diferentes pero con propiedades físico-mecánicas similares.
Para resolver este inconveniente, se manipula únicamente el agregado grueso de una de las fuentes seleccionadas, separándolo a través de las galgas de alargamiento.
De esta forma se obtienen dos materiales con diferente forma pero con las mismas características físico-mecánicas: uno con 100% de partículas alargadas y otro con 0% de partículas alargadas.
Adicionalmente se incluye un tercer material correspondiente al agregado sin manipular que contiene el 20% de partículas alargadas.
Esta manipulación fue realizada en el agregado procedente de la cantera de Guasca, ya que su índice de alargamiento es mayor que el del agregado de la cantera de Tunjuelo.
De acuerdo a lo anterior, la Tabla 2 presenta la clasificación de los materiales usados para este estudio.
El cemento utilizado para el desarrollo de las pruebas es cemento Argos - El cairo Tipo I Bulto, cuyo peso especifico determinado en el laboratorio usando el método de Le Chatelier es 2.97 g/cm.
En Bogotá la mayoría de diseños de mezcla se realiza basándose en el método ACI 211.1.
Sin embargo se ha encontrado que muy pocos agregados de Bogotá cumplen con las especificaciones dadas en este método.
Este método proporciona los agregados de acuerdo al tamaño máximo del agregado a la masa unitaria compacta y el módulo de finura de la arena.
La selección de la cantidad de agua requerida se determina de acuerdo al asentamiento de diseño, al tamaño máximo del agregado y al contenido de aire atrapado.
El método del ACI 211.1 considera la dosificación de los agregados teniendo en cuenta el módulo de finura MF de la arena , partiendo de la base de que los agregados utilizados en el diseño encajan dentro de las bandas granulométricas de la especificación.
La arena de la cantera del Tunjuelo tiene un MF de 3.3, valor que está por encima de los máximos especificados en la ACI 211.1 y las granulometrías de la arena y de la grava utilizadas en el estudio están por fuera de esta especificación.
Por esta razón la dosificación de los agregados se realiza teniendo en cuenta curvas de gradaciones ideales Sánchez, 1996, las cuales buscan minimizar el porcentaje de vacíos de la mezcla de agregados sin afectar la trabajabilidad del concreto.
La combinación de agregados resultante fue 45% grava y 55% arena.
En la Figura 7 se presenta la combinación óptima de agregados junto con diferentes límites y rangos de gradaciones ideales.
Se realizaron tres diseños de mezclas de concreto, el diseño de mezclas tipo I para un concreto convencional usando agregado de Guasca con una resistencia a la compresión de diseño de 21MPa y 7,5cm de asentamiento, el diseño de mezclas tipo II usando el agregado de Guasca para un concreto con una resistencia de diseño de 21 MPa y un asentamiento de 15cm, y el diseño de mezclas tipo III usando el agregado de Tunjuelo para un concreto con resistencia de 21 MPa y un asentamiento de 15cm.
Después de los procesos de diseño y ajuste de las mezclas de concreto, las dosificaciones finales de los materiales se presentan en la Tabla 3.
La caracterización morfológica de los agregados se realizó usando el método de medición manual de índices de alargamiento y aplanamiento y caras fracturadas, y por medio de análisis de imágenes.
El proceso manual de medición de los índices de alargamiento y aplanamiento consiste en separar el agregado grueso a través de la serie de tamices para posteriormente hacer una selección de las partículas a través de las galgas de alargamiento y de aplanamiento.
Estos índices se calculan como la suma del porcentaje ponderado del peso de partículas largas o elongadas de cada fracción.
El ensayo de caras fracturadas es un ensayo subjetivo y consiste en cuantificar porcentualmente las partículas que tienen aproximadamente el 75% de caras fracturadas de cada fracción.
El porcentaje de caras fracturadas se calcula como la suma del porcentaje ponderado de los resultados de cada fracción.
El análisis morfológico de las partículas por medio de imágenes se realizó usando el método de los descriptores de Fourier descrito en la Sección 2, el cual consiste en recorrer el contorno de la partícula en el plano complejo a velocidad constante.
En este estudio se utilizaron 128 descriptores k=7 que de acuerdo a lo reportado en la literatura es suficiente para reconstruir adecuadamente la imagen de entrada.
La imágenes fueron obtenidas mediante fotografías tomadas a grupos de 20 partículas de agregado usando una cámara digital de 10 megapixeles.
Posteriormente, con la ayuda del software de interpretación y análisis de imágenes desarrollado durante este proyecto se estudió la geometría de una muestra de partículas pertenecientes a cada fracción de la serie gruesa de cada uno de los materiales descritos en la Tabla 2.
Se analizaron un total de 200 partículas por fracción seleccionadas aleatoriamente.
El proceso seguido con el software desarrollado puede resumirse en dos pasos.
El primero es la conversión de las imágenes tomadas a un formato binario y la determinación de las coordenadas del perímetro de las partículas.
El segundo paso consiste en procesar estas coordenadas para determinar los descriptores de Fourier siguiendo el método descrito en la sección 2.2.2.
De esta forma se contó con información cuantitativa de la geometría de los agregados, para la posterior correlación con las propiedades del concreto en estado fresco y endurecido.
La forma de las partículas del agregado puede afectar las propiedades del concreto en estado fresco y en estado endurecido.
Al dosificar concretos con diferentes agregados, puede variar la trabajabilidad del mismo y sus propiedades mecánicas.
Los agregados con diferente forma tienen diferente superficie específica, por esta razón, la demanda de pasta para alcanzar una misma trabajabilidad y una misma resistencia puede variar.
Las propiedades que se evalúan en este estudio para determinar la influencia de la forma en el comportamiento del concreto son: trabajabilidad, por medio del ensayo de asentamiento NTC 396- ASTM C 143, resistencia a la compresión NTC 673-ASTM C 39, y módulo de elasticidad NTC 4025- ASTM C 469.
Se observa claramente que aunque los índices de alargamiento son similares para las dos fuentes, el de Guasca es ligeramente mayor.
Una situación similar se presenta en el caso de las caras fracturadas, ambos agregados presentan un alto porcentaje de esta propiedad, lo cual se esperaba debido a que ambos son agregados triturados.
La caracterización de forma por medio del análisis de imágenes utilizando el análisis de Fourier, se realizó para los descriptores -1: elongación, -2: triangularidad, y -3: cuadratura.
Para esto se identificaron rangos de valores de cada descriptor de forma, en los cuales se observa una variación importante de la forma.
Es así como para el descriptor -1 Elongación, al analizar las imágenes capturadas se encuentra que cuando el descriptor tiene un valor menor a 0.05 la elongación es baja, para valores entre 0.05 y 0.17 la elongación es media, y para valores mayores a 0.17 la elongación es alta.
De la misma forma se analiza el descriptor -2 para el cual se observa triangularidad baja para valores menores a 0.05, media para valores entre 0.05 y 0.2, y alta para valores mayores a 2.
Por último, para la cuadratura se observan partículas redondeadas cuando el descriptor -3 es menor a 0.02, y partículas cuandrangulares para valores mayores.
Estos rangos de valores junto con las correspondientes variaciones de forma son ilustrados en las Figuras 8, 9 y 10 para elongación descriptor -1, triangularidad descriptor -2 y cuadratura descriptor -3 respectivamente.
Asimismo, en la Tablas 5, 6 y 7 se presenta el porcentaje del número de partículas que se encuentra dentro de cada rango de elongación, triangularidad y cuadratura para cada tipo de agregado.
Asumiendo que el rango alto de elongación corresponde al criterio del índice de alargamiento del método manual Tabla 2, es decir, partículas cuya relación de largo a tamaño medio de la fracción es mayor a 9/5, los valores obtenidos en ambos métodos son comparables.
Considerando los errores asociados a la medición manual y la sensibilidad asociada a la selección de los rangos en el método de descriptores de Fourier, estos resultados validan la aplicación del método de los descriptores de Fourier para el índice de alargamiento.
Para el caso de los descriptores -2 y -3 triangularidad y cuadratura, no hay una variación significativa para los tres tipos de agregados analizados procedentes de la cantera de Guasca como era esperado ya que la manipulación de este material para obtener las muestras Gl, G2, y G3 solo fue realizada en términos de elongación.
Además, las diferencias en cuadratura y triangularidad entre los agregados de Guasca y Tunjuelo son mínimas ya que ambos materiales son sometidos a procesos de trituración en las respectivas canteras.
Para estudiar el efecto de la forma en las propiedades del concreto en estado fresco y endurecido se realizaron tres diseños de mezclas cuyas dosificaciones se presentan en la Tabla 3 para los agregados naturales.
La mezcla tipo I es usada para determinar la influencia de la forma cuando se usa la misma dosificación de materiales.
Con este fin y usando la dosificación correspondiente a la mezcla tipo I se prepararon 9 cilindros para cada tipo de agregado G1, G2, y G3.
La mezcla tipo II es usada para evaluar el efecto de la morfología manteniendo el mismo asentamiento y relación agua-cemento para lo cual se prepararon 9 cilindros para cada tipo de agregado G1, G2, y G3.
Es importante anotar que las mezclas tipo II resultan en dosificaciones diferentes para cada tipo de agregado G1, G2, y G3.
Finalmente, la mezcla tipo III es empleada para comparar los materiales naturales provenientes de las dos fuentes consideradas G1 yTunjuelo.
Los cilindros de concreto fueron ensayados para evaluar su resistencia a la compresión y su módulo de elasticidad, y los correspondientes resultados se presentan a continuación.
El objeto de estudiar este tipo de mezcla es observar el efecto que tienen los diferentes tipos de agregado grueso G1, G2, y G3 en la trabajabilidad y en la resistencia del concreto cuando se utiliza la misma dosificación de los materiales de acuerdo al diseño de mezcla tipo I presentado en la Tabla 3.
El promedio de los resultados de asentamiento para cada uno de los tipos de agregado son mostrados en la Tabla 8.
Puede observarse la gran influencia que la forma del agregado tiene en la trabajabilidad del concreto fresco.
Para la dosificación empleada el uso de material con un índice de alargamiento del 100% G2 resulta en una reducción del 43% en asentamiento comparado con el asentamiento obtenido para el agregado natural Gl, mientras que el uso del agregado con un índice de alargamiento de 0% G3 resulta en un incremento en asentamiento del 32%.
Los resultados de resistencia a la compresión y módulo de elasticidad presentan una variabilidad importante para cada tipo de agregado debida en parte a la naturaleza misma del concreto.
Sin embargo, estos valores no presentaron diferencias significativas debidas al cambio de la forma del material, tal como se muestra en las Figuras 16 y 17 y en la Tabla 9.
Con estas mezclas se pretende encontrar la variación en la demanda de pasta de cemento para mezclas de concreto con los diferentes tipos de agregado grueso G1, G2, y G3, para un asentamiento específico 15cm y manteniendo constante la relación agua cemento.
Con el fin de lograr el mismo asentamiento para los diferentes agregados se tiene como base el diseño de mezcla tipo II Tabla 3 y se modifica el volumen del agregado grueso hasta lograr el asentamiento deseado.
Este proceso resulta en dosificaciones con diferentes volúmenes de pasta de cemento.
Las dosificaciones finales por peso se presentan en la Tabla 10, y los valores promedio de asentamiento para cada tipo de agregado en la Tabla 11.
La presencia de partículas elongadas implica un mayor contenido de vacíos y por lo tanto una mayor demanda de pasta de cemento.
De acuerdo a los resultados mostrados en la Tabla 10, la mezcla preparada con agregado tipo G2 el cual tiene un índice de alargamiento del 100% requiere un 1.9% más de volumen de pasta que el agregado natural, mientras que el uso del agregado G3 con un índice de alargamiento del 0% requiere un 4.0% menos de pasta en comparación con la mezcla con el agregado sin manipular.
La demanda de pasta aumenta en un 5.9% de una mezcla con agregado sin partículas alargadas G2 a una con 100% de partículas alargadas G3.
Los resultados de los ensayos de resistencia a la compresión y módulo de elasticidad se presentan en la Figuras 18 y 19 y en la Tabla 12.
No se observa un cambio significativo en las resistencias del concreto fabricado con agregado G1 y con el G2.
Igualmente se observa una similitud en el comportamiento de las resistencias a la compresión y de los módulos de elasticidad de los agregados G1 y G3, con una ligera disminución de la resistencia a la compresión y del módulo de elasticidad del agregado G3.
De acuerdo a lo presentado en la Tabla 10, la mezcla realizada con agregado G2 contiene cerca de un 2.0% más de cantidad de pasta que la mezcla realizada con el agregado G1 mientras que la muestra G3 presenta un 4.0% menos de cantidad de pasta, lo que indica que el comportamiento de la resistencia a la compresión y del módulo de elasticidad puede estar principalmente afectado por el volumen de pasta, sin descartar el aporte de la resistencia que puede suministrar la trabazón entrepartículas.
Los diseños de mezcla utilizados para esta comparación son el tipo I y el tipo III descritos en la Tabla 3 correspondientes a los dos agregados anteriormente mencionados.
Los resultados de asentamiento mostrados en la Tabla 13 son consistentes con lo reportado en la literatura, ya que el índice de alargamiento del agregado de Tunjuelo T es menor que aquel del agregado de Guasca Gl.
En las Figuras 20 y 21 y en la Tabla 14 se presentan los resultados de resistencia a la compresión y módulo de elasticidad correspondientes a las mezclas tipo I y tipo III.
Se puede observar que la resistencia a la compresión y el módulo de elasticidad del concreto realizado con el agregado T tiene mayores resistencias que el agregado G debido a que el primero tiene mejores características físicomecánicas según lo indica su mayor peso específico y menor porcentaje de desgaste Tabla 1.
La morfología de los agregados influye en las propiedades del concreto en estado fresco y endurecido, con una mayor influencia en la manejabilidad que en las propiedades mecánicas.
La medición de la forma por los métodos tradicionales es subjetiva, por esta razón en los últimos años se han utilizado tecnologías de análisis de imágenes para determinar las características de forma de las partículas.
En este estudio se determinaron las características morfológicas de diferentes agregados usando los métodos tradicionales y el método de análisis de imágenes por medio de los descriptores de Fourier, para luego evaluar la influencia de la elongación de las partículas en las propiedades del concreto: asentamiento, resistencia a la compresión y módulos de elasticidad.
Con base en la investigación realizada, y para los materiales, numero de muestras, y análisis considerados se pueden obtener las siguientes conclusiones:
a. Los valores obtenidos de alargamiento con el método manual y el de análisis de imágenes con descriptores de Fourier presentan pequeñas diferencias.
Estas diferencias son causadas por los errores asociados con la medición manual y con la sensibilidad en la selección de los rangos en el método de Fourier.
b. Las mezclas con igual dosificación presentan variaciones significativas en el asentamiento para los diferentes tipos de agregado.
Las partículas alargadas disminuyen el asentamiento del concreto y por lo tanto reducen su trabajabilidad.
Esto implica ajustes en los diseños de mezclas de concreto para obtener la trabajabilidad deseada.
c. La resistencia a la compresión y el módulo de elasticidad de las mezclas con igual dosificación pero con agregados con diferentes contenidos de partículas alargadas no presentan diferencias significativas, por lo tanto la forma no representa un factor que influya en las propiedades mecánicas del concreto.
d. Al ajustar los diseños de mezclas utilizando agregados de diferentes formas para un asentamiento dado se obtuvo que los volúmenes de pasta varían en un 5,9% entre agregados con índices de elongación baja G2 y alta G3.
Las mezclas presentaron comportamientos de resistencia a la compresión similares.
e. Comparando los resultados de resistencia a la compresión y módulo de elasticidad de los concretos realizados con el agregado T y G1, se observa que T tiene mayores resistencias que el agregado G1 debido a que el primero tiene mejores características físico-mecánicas según lo indica su mayor peso específico y menor porcentaje de desgaste.
Residente principal, Departamento de Anestesiología y Cuidado Crítico, Universidad de Ciencias de la Salud Pt.
B.D. Sharma, Rohtak, India Profesor asociado, Departamento de Anestesiología y Cuidado Crítico, Universidad de Ciencias de la Salud Pt.
B.D. Sharma, Rohtak, India Profesor titular, Departamento de Anestesiología y Cuidado Crítico, Universidad de Ciencias de la Salud Pt.
B.D. Sharma, Rohtak, India
© 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Correo electrónico: aggarwalteenu@rediffmail.com T. Bansal.
0120-3347/$ - see front matter © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 13 de septiembre de 2012 Aceptado el 20 de agosto de 2013 On-line el 8 de octubre de 2013
La población de personas obesas -y, por tanto, también de pacientes gestantes obesas- está en aumento en el mundo entero, y será cuestión de tiempo que los anestesiólogos se encuentren cada vez con mayor frecuencia en la situación de tener que manejar a parturientas obesas con un espectro grande de comorbilidades.
La obesidad magnifica la mayoría de los cambios fisiológicos del embarazo.
Por consiguiente, es preciso conocer a fondo la fisiología, las condiciones asociadas y la morbilidad, las alternativas de anestesia y las posibles complicaciones.
Estas pacientes necesitan una valoración preoperatoria minuciosa y preparación para el manejo de una vía aérea difícil, considerando que la incidencia de intubación fallida es mucho más alta que en las pacientes no obesas, y la anestesia regional, siempre que sea posible, es la mejor alternativa.
Encontramos una parturienta de estas características, manejada exitosamente con un bloqueo subaracnoideo.
Paciente femenina de 36 años de edad, G2P1, sometida a las 37 semanas de gestación a operación cesárea de emergencia a causa de líquido amniótico contaminado con meconio.
La paciente desarrolló preeclampsia a las 36 semanas de gestación, para la cual recibió tratamiento médico.
Tenía una historia de parto por cesárea 4 años antes bajo anestesia raquídea en esa época pesaba 90 kg y quemadura de las extremidades superiores 3 años antes, tratada con injertos de piel de espesor parcial.
Su estatura era de 1,57 m y su peso de 135 kg IMC: 54,4kg/m. La presión arterial estaba en 150/90 mm Hg y el pulso en 100/min.
Sistemas cardiovascular y respiratorio sin novedades.
Al realizar la valoración de la vía aérea se encontró un MPGIII, cuello corto, limitación de la flexión y extensión de la nuca, distancia tiromentoniana de 5 cm, distancia esternomentoniana de 7 cm y circunferencia del cuello de 14,5 cm, factores predictivos de una vía aérea difícil.
La química sanguínea incluida la TSH [hormona estimulante de la tiroides] era normal.
El electrocardiograma estaba dentro de los límites normales.
Se planeó utilizar un bloqueo subarac-noideo para el procedimiento pero, no obstante, se preparó el carro para vía aérea difícil.
Se le explicó el procedimiento anestésico a la paciente y se obtuvo el consentimiento informado de alto riesgo por escrito.
A manera de profilaxis para bron-coaspiración se administraron ranitidina y metoclopramida.
En la sala de cirugía se conectaron los monitores usuales, se instauró monitorización invasiva de la presión y se aseguró una vía intravenosa.
Se utilizó la comunicación verbal con la paciente para identificar la línea media.
Para el bloqueo subaracnoideo se utilizaron 1,4 ml de bupivacaína hiperbárica administrados con la paciente sentada, aunque hubo dificultad porque la aguja de 9 cm fue apenas justa para llegar al espacio subaracnoideo.
Se logró un bloqueo sensitivo apropiado hasta el nivel de T4.
Durante la cirugía se corrigieron la bradicardia y la hipotensión por medio de atropina y efedrina, junto con soporte vasoconstrictor.
Después de nacido el bebé, la paciente se quejó de adormecimiento de las extremidades superiores.
Se evaluó nuevamente el nivel del bloqueo sensitivo, encontrándose a la altura de C8.
Se tranquilizó a la paciente y se continuó con monitorización estrecha, prestando especial atención a la respiración y a los signos vitales.
La cirugía duró 2 h. Una vez invertido el bloqueo hasta T12, se trasladó a la paciente a la unidad de cuidados intensivos para monitorización estrecha, de donde se trasladó a sala al día siguiente.
Se la dio de alta al décimo día del postoperatorio en condición estable.
La permanencia hospitalaria fue más prolongada de lo previsto debido a la infección de la línea de sutura.
La obesidad mórbida acentúa los cambios fisiológicos asociados con el embarazo, como son la vía aérea difícil, el síndrome de hipotensión supina y la intensificación del reflujo grastroe-sofágico.
Además, las parturientas obesas tienen mayor riesgo de presentar problemas médicos concomitantes o enfermedades del período prenatal, como la preeclampsia y diabetes gestacional.
Las pacientes deben valorarse exhaustivamente en el preoperatorio, con énfasis especial en el sistema cardiovascular, el sistema respiratorio y la vía aérea, y manejarse de conformidad.
Es preciso formular un plan de manejo de la vía aérea independientemente de la técnica primaria de anestesia elegida.
Se deben prever problemas durante el perioperatorio, como los traslados, la vía intravenosa, la dificultad para medir la presión arterial de manera no invasiva, la dificultad para el acceso raquídeo y epidural, y la vía aérea difícil, y tener un plan de manejo.
A menos que la longitud del brazalete sea un 20% mayor que la circunferencia del brazo, las lecturas de las presiones sistólica y diastólica podrían sobreestimar la verdadera presión arterial materna.
Puede ser útil medir la presión arterial directamente en las pacientes con obesidad mórbida en quienes la esfigmomanometría suele ser imprecisa.
Por tanto, utilizamos monitorización invasiva de la presión arterial además de monitorización no invasiva.
A fin de prevenir un episodio tromboembólico venoso es importante poner dispositivos compresivos en las pantorrillas en el preoperatorio.
Se deben poner medias de compresión neumática en las extremidades inferiores de todas las parturientas obesas antes y durante la cirugía como profilaxis contra la trombosis venosa profunda y asegurarse de que no se retiren las medias hasta tanto la paciente esté totalmente ambulatoria.
Para procedimientos ambulatorios de corta duración eso probablemente bastará como profilaxis.
En los casos de cirugías más prolongadas o realizadas bajo anestesia general se recomienda la profilaxis con heparina.
La mayoría de los autores recomiendan 5.000 UI de heparina sin fraccionar o heparina de bajo peso molecular cada 12 h, empezando antes de la cirugía y manteniendo la profilaxis hasta que la paciente esté ambulatoria.
Todas las pacientes con obesidad mórbida sometidas a cesárea deben ponerse en posición de «rampa», con desplazamiento del útero hacia la izquierda, independientemente de la técnica primaria de anestesia elegida.
Siempre que sea posible, la anestesia regional es la mejor alternativa.
La literatura sobre morbimortalidad materna recalca la mayor seguridad de la anestesia regional comparada con la anestesia general para las pacientes obstétricas.
Entre las ventajas de la anestesia regional se cuentan las siguientes: la madre permanece despierta y puede proteger su vía aérea, no hay necesidad de manipular la vía aérea y disminuye la incidencia de aspiración de ácido.
Por tanto, escogimos la anestesia regional.
Incluso en la población general de pacientes obstétricas, la administración de anestesia general implica un riesgo mayor de broncoaspiración del contenido gástrico, la cual sigue siendo la primera causa de muerte relacionada con la anestesia.
Este hecho es todavía más relevante para las parturientas con obesidad mórbida, en quienes el riesgo de problemas con la vía aérea y broncoaspiración es mayor que en quienes no presentan dicha condición.
Sin embargo, los datos de las investigaciones realizadas en Estados Unidos y en el Reino Unido muestran un riesgo muy bajo de muerte materna y neonatal en asociación con la anestesia para la cesárea.
Por tanto, no es posible decir que un tipo de anestesia sea más seguro para la madre o el recién nacido sin considerar el escenario completo.
Independientemente de la técnica anestésica elegida, todo debe estar preparado para la anestesia general y una intubación difícil, incluyendo tubos endotraqueales de menor tamaño, una variedad de máscaras laríngeas, laringoscopio de mango corto y broncoscopio de fibra óptica, además de las manos experimentadas.
Entre los problemas técnicos asociados con la anestesia regional en parturientas con obesidad mórbida se cuentan la dificultad para posicionar a la paciente, la identificación de los reparos anatómicos y la mayor frecuencia con la cual se desalojan los catéteres epidurales.
La posición sedente es preferible porque la línea que une al occipucio o la prominencia de C7 con la hendidura glútea sirve para determinar la posición aproximada de la línea media, ya que la grasa de la espalda se asienta simétricamente hacia los lados, facilitando la identificación de la línea media. En nuestro caso utilizamos la comunicación verbal con la paciente para identificar la línea media.
La paciente puede ayudar a guiarnos hacia la línea media si siente la presión del avance de la aguja hacia la derecha o la izquierda.
Aunque la anestesia epidural ofrece varias ventajas, como la posibilidad de titular la dosis a fin de lograr el nivel deseado de analgesia, la posibilidad de prolongar el bloqueo si se alarga la cirugía, una menor incidencia de hipotensión o desarrollo más lento de la misma, y su utilización para la analgesia posquirúrgica, la razón por la cual optamos por la anestesia raquídea fue la preocupación de no poder obtener un bloqueo sensitivo adecuado con la anestesia epidural.
En general se necesita un bloqueo sensitivo a nivel de T4-T5 para una anestesia adecuada durante la cesárea.
Dada la dificultad asociada con el bloqueo de las raíces nerviosas a nivel del sacro, el bloqueo epidural puede ser inadecuado hasta en el 25% de las pacientes.
También hay un riesgo de colocación intravenosa del catéter epidural debido a la congestión de las venas epidurales y la reducción del espacio, además del riesgo de desplazamiento del catéter epidural.
La anestesia raquídea de una sola inyección sigue siendo el tipo más común de anestesia para la operación cesárea.
La ventaja de utilizar el bloqueo subaracnoideo es que su inicio es rápido, denso y confiable.
Sin embargo, ofrece dificultades técnicas, como la posibilidad de un bloqueo espinal alto, bloqueo motor torácico denso y profundo que puede comprometer la función cardiorrespiratoria, y la imposibilidad de prolongar el bloqueo.
En nuestro caso hubo un bloqueo espinal alto, al cual respondimos con monitorización estrecha y tranquilizando a la paciente.
El bloqueo alto puede deberse a la disminución del volumen de líquido cefalorraquídeo a causa de la congestión del plexo venoso epidural, la curvatura exagerada de la columna lumbar, la grasa pélvica y los cambios hormonales del embarazo.
La técnica de anestesia raquídea continua ARC brinda varias ventajas en comparación con una sola inyección, entre ellas menos alteraciones hemodinámicas y efectos secundarios, con lo cual es posible reducir y fraccionar la dosis de inducción a través de un catéter.
Inicialmente se recomendaron microcatéteres 28 G para la ARC, pero se reportaron 2 problemas principales relacionados con su uso, a saber: anestesia inadecuada y efectos neurotóxicos síndrome de cauda equina.
Por estas razones, últimamente ha ganado aceptación el uso de un catéter epidural como catéter raquídeo.
Debido a la iniciación lenta del bloqueo del sistema simpático con esta técnica, el sistema cardiovascular se puede adaptar más fácilmente que cuando el bloqueo es más abrupto, como sucede con la técnica de anestesia raquídea de una sola inyección.
Coker utilizó anestesia raquídea continua para una operación cesárea en una parturienta con obesidad mórbida, con aguja y catéter epidurales.
Puede haber casos de cefalea pospunción dural al utilizar una aguja epidural, pero la incidencia en las pacientes con obesidad mórbida es mucho menos probable.
Aunque la anestesia regional sigue siendo la técnica más común para cesárea, podría fallar en las pacientes con obesidad mórbida.
Navarro-Vargas et al. reportaron un caso de una paciente con obesidad mórbida programada para parto por cesárea y ligadura de trompas.
En caso de requerirse anestesia general, es preciso asegurar la vía aérea con la paciente despierta.
Lo ideal es que un endoscopista experto realice la broncoscopia con fibra óptica.
La ruta de la intubación con fibroscopio es importante en las pacientes gestantes.
La mucosa nasal es quebradiza durante el embarazo y la intubación nasal podría ser problemática a causa del sangrado.
Por tanto, es preferible la vía oral.
Los reparos anatómicos para los bloqueos p.ej., superior laríngeo, transtraqueal no podrán visualizarse, de manera que para la anestesia tópica debe pensarse en una nebulización de lidocaína al 4%.
En estas pacientes es crucial realizar la preo-xigenación y desnitrogenización antes de inducir la anestesia.
La posición es de vital importancia: la cabeza, el cuello y los hombros deben estar levantados, debe haber una línea recta entre la escotadura esternal y el meato auditivo externo, y la paciente debe estar en posición de Trendelenburg invertido3.
La mejor forma de lograr un bloqueo neuromuscular profundo es mediante la titulación de agentes de acción intermedia, usando siempre un monitor de la actividad neuromuscular.
El tromboembolismo y las complicaciones pulmonares constituyen el mayor riesgo en el postoperatorio.
La movilización y la espirometría incentivada son cruciales para prevenir las complicaciones posquirúrgicas.
Para concluir, los cambios fisiológicos y anatómicos derivados de la obesidad y del embarazo aumentan la pro- 5. babilidad de una vía aérea difícil, de una ventilación difícil con máscara y de una desaturación rápida durante la fase de apnea.
Siempre que sea posible, la anestesia regional es la mejor alternativa en estas pacientes.
Sin embargo, la selección de la anestesia se debe basar en la presencia de factores clínicos de riesgo, y en la preferencia de cada paciente y del profesional médico.
* Departamento de Sistemas Biológicos. Laboratorio de Inmunobiología.
Universidad Autónoma Metropolitana Unidad Xochimilco.
La lactoferrina LF es una proteína presente en secreciones y es un componente de los gránulos específicos del neutrófilo que se libera cuando estas células son activadas por agentes periodontopatógenos en el caso de los procesos inflamatorios de gingivitis y periodontitis.
Se ha correlacionado el nivel de LF con el número de neutrófilos presentes en las lesiones y se propone a esta molécula como un marcador bioquímico de actividad periodontal.
Debido a la diversidad de actividades biológicas de la LF como su capacidad citotóxica y su interferencia en el desarrollo de biopelículas, entre otras, se propone su uso en la prevención y tratamiento en enfermedades periodontales.
La lactoferrina LF es una glicoproteína multifuncional aislada originalmente en 1939 de la leche bovina y en 1960 de la leche humana.
Se produce por glándulas exocrinas y se encuentra ampliamente distribuida en los fluidos corporales como lágrimas, saliva, bilis y jugo pancreático.
Además la LF es el componente principal de los leucocitos polimorfonucleares neutrófilos que cuando son activados durante los procesos inflamatorios, liberan el contenido de sus gránulos secundarios o específicos directamente al plasma.
La lactoferrina pertenece a la familia de proteínas no hémicas conocidas como transferrinas por su capacidad de captación de hierro, cobre, zinc, manganeso y galio, es producida por diversas especies de mamíferos y presenta diversas funciones Figura 1 como son: la actividad antimicrobiana, antiinflamatoria, inmunomoduladora, antioxidante, antitrombótica y antitumoral, entre otras; por lo que a esta proteína se le considera un componente importante para la respuesta innata de defensa.
La LF humana es una glicoproteína de 80 kDa con punto isoeléctrico de 8.7, posee una sola cadena de 692 a 703 aminoácidos con enlaces disulfuro intramoleculares formando dos lóbulos globulares N- y C- terminales con 37% de homología entre ellos.
Esta proteína se sintetiza como una molécula de 711 aminoácidos con una secuencia de 19 aminoácidos correspondiente al péptido señal que al ser removido genera la proteína madura.
En cada lóbulo reside un sitio donde el ion férrico Fe se une sinérgicamente con el ión carbonato CO3.
Cuando la lactoferrina se une al Fe se le conoce como hololactoferrina holoLF y apolactoferrina apoLF cuando se encuentra libre de este ión.
La transferrina/lactoferrina son proteínas con propiedades bacteriostáticas porque debido a su gran afinidad por el hierro lo remueven del ambiente extracelular deprivando a los microorganismos de este nutriente vital para su crecimiento, se ha sugerido que la LF contribuye a los mecanismos de defensa en mucosas debido a que retrasa el crecimiento de bacterias y hongos in vitro y es capaz de mostrar actividad antimicrobiana sobre un amplio espectro de agentes patógenos entre los que se incluyen: bacterias, levaduras, hongos, protozoarios y virus.El exceso de hierro puede revertir el efecto inhibitorio del crecimiento microbiano por la LF sugiriendo su acción bacteriostática; sin embargo, si la capacidad de unión al hierro se satura, este potencial no puede operar.
La capacidad multifuncional de la lactoferrina ha demostrado que la acción antimicrobiana puede explicarse por varios mecanismos además de su capacidad para quelar hierro resultando una inhibición del crecimiento microbiano, otro puede ser consecuencia de la formación del péptido llamado lactoferricina, así como por la capacidad de interferencia en los factores de colonización a los tejidos por parte de la lactoferrina.
La digestión de lactoferrina produce péptidos bactericidas potentes de los que han sido identificados diferentes dominios, el péptido activo se conoce como lactoferricina LFcin o lactoferricina B. Inicialmente fue identificada como un péptido antimicrobiano derivado de la digestión por pepsina de la lactoferrina, este péptido es activo contra bacterias Gram positivas, Gram negativas, levaduras, hongos filamentosos y parásitos protozoarios, LFcin es un péptido catiónico de bajo peso molecular, compuesto por 25 residuos de aminoácidos que corresponde al dominio N-terminal y es una región distinta a la del sitio de unión del hierro, por lo que su mecanismo citotóxico es independiente a este ión.
De los 25 residuos de aminoácidos de la LFcin, ocho son básicos; lo que le permite unirse a las moléculas de lipopolisacárido bacteriano y liberarlo de la membrana de manera similar a lo que hace la proteína nativa.
En consecuencia, se colapsa el potencial de membrana y su integridad incrementando la permeabilidad en la membrana celular de los microorganismos ocasionando su ruptura y finalmente a la lisis y muerte de la bacteria o del hongo Figura 1.
Se ha demostrado mayor potencia antimicrobiana en la lactoferricina de origen bovino comparativamente con la humana, murina y caprina cuando se enfrentan a las cepas de referencia de E. coli y S. aureus .
La aparición de péptidos sintéticos que contienen los dos dominios catiónicos N-terminal de lactoferrina han demostrado su actividad sobre Candida albicans y Aspergillus fumingatus .
La enfermedad periodontal es un proceso infeccioso caracterizado por la destrucción del tejido conectivo con pérdida de inserción periodontal y reabsorción del hueso alveolar.
Los responsables de estos procesos son las bacterias anaeróbicas Gram negativas, sus productos y componentes tales como los lipopolisacáridos LPS.
En la enfermedad periodontal los granulocitos neutrófilos juegan un papel importante en el mantenimiento de la homeostasis huésped-bacteria.
Los neutrófilos y otras células migran hacia el tejido gingival inflamado después de la invasión bacteriana y predominan en el tejido conectivo adyacente a la bolsa periodontal.
Los factores quimiotácticos, son sintetizados y liberados en el área de inflamación, los cuales pueden derivar tanto de los patógenos periodontales como del huésped.
Ya que la lactoferrina es el componente principal de los gránulos de los neutrófilos y está presente en la saliva y en el fluido gingival crevicular FGC, su interacción con los organismos periodontopatógenos puede ser un elemento importante para la defensa del hospedero contra la enfermedad periodontal, por esta razón se ha estudiado su capacidad citotóxica sobre algunos microorganismos en la que se reporto actividad sobre Actinobacillus actinomycetemcomitans , Porphyromonas gingivalis, Prevotella intermedia y Prevotella nigrescens en concentraciones fisiológicas en el ambiente secretor de la cavidad oral.
S. mutans es altamente susceptible a la acción bactericida de la LF a concentraciones que entran en el rango fisiológico de muchas secreciones y sobre el número de bacterias que normalmente se encuentran in situ , en estudios posteriores se ha determinado la capacidad inhibitoria de la adhesión de esta bacteria libre, agregada o en biopelículas sobre superficies abióticas.
Un mecanismo bacteriostático alternativo de la LF se ha descrito sobre P. gingivalis ya que esta bacteria tiene la capacidad de adsorber lactoferrina mediante su unión al receptor de hemoglobina HbR removiéndolo de la superficie de la célula y, consecuentemente, alterando su sistema de captación de hierro vía la hemoglobina siendo ésta su única fuente de este ión.
Otros reportes de la acción bactericida directa de la LF se asocia a su capacidad de unirse a porinas y al lípido A del lipopolisacárido LPS presente en la membrana externa de las bacterias Gram negativas como en el caso de Actinobacillus actinomycetemcomitans, así como en P. gingivalis alterando su función; este hecho favorece la acción de los antibióticos al facilitar su acceso al interior de la bacteria como se ha demostrado en el caso de cepas de Salmonella con la eritromicina.
La destrucción del tejido de soporte del diente se asocia con la liberación de muchas enzimas proteolíticas y especies reactivas del oxígeno, predominantemente de neutrófilos activados, así como la producción de interleucina-1β IL-1β por los leucocitos; esto sugiere que la etiología y patogénesis de la periodontitis se asocie con la producción de citocinas proinflamatorias como la IL-1β que es estimulador de radicales como elementos de daño tisular.
Un mecanismo citotóxico directo sobre la acción de periodontopatógenos consiste en la formación de especies reactivas del oxígeno como son radicales libres O2, OH, así como el peróxido de hidrógeno H2O2 y el ácido hipocloroso HOCl producidas por la activación del estallido respiratorio de células fagocíticas como los neutrófilos cuando son activadas ya sea por su receptor Fcγ por los microorganismos directamente o por citocinas proinflamatorias como la interleucina 1β IL-1β.
Estos metabolitos pueden causar daño por diversos mecanismos como la peroxidación de lípidos, oxidación de proteínas, inactivación de inhibidores de proteasas, daño directo al DNA y activación de señales de transcripción que modifican el funcionamiento celular que va desde alteraciones metabólicas hasta la muerte.
Para evitar que estos mediadores fuertemente reactivos puedan ser tóxicos hacia los tejidos sanos, el organismo cuenta con mecanismos antioxidantes, entre los que se encuentra la enzima glutatión peroxidasa que mediante el uso del glutatión como agente reductor detoxifica al peróxido de hidrógeno y varios hidroperóxidos.
La reacción del peróxido de hidrógeno con el superóxido forma radicales hidroxilo OH altamente reactivos que requiere ser catalizada por iones de hierro o cobre; por tanto, el secuestro de los mismos por la lactoferrina determina su papel en la defensa ante la agresión de estos reactivos.
El desbalance entre los niveles de mieloperoxidasa/IL-1β y glutatión peroxidasa/lactoferrina resultarán en daño al tejido por las especies reactivas al oxígeno ROS en la periodontitis que es iniciada y perpetuada por periodontopatógenos.
Ciertas bacterias que colonizan el saco periodontal pueden degradar lactoferrina, esta acción es muy evidente en Porphyromonas gingivales y Capnocytophaga sputigena, lenta en el caso de Capnocytophaga orchracea, Actinobacillus actinomycetemcomitans y Prevotella intermedia y muy lenta o ausente por Prevotella nigrescens, Campylobacter rectus, Campylobacter sputorum, Fusobactgerium nucleatum ssp, Capnocytophaga gingivalis, Bacteroides forsythus y Peptostreptococcus micros .
Las enzimas que degradan a la LF probablemente derivadas de fuentes microbianas causan una baja en la concentración de LF en la saliva lo que favorece el crecimiento de A. actinomycetemcomitans lo que puede aumentar el riesgo de infecciones orales.
Recientemente en estudios in vitro se ha demostrado que la declinación de la actividad antibacteriana de la LF después de largos tiempos de incubación con P. gingivalis y P. intermedia puede deberse a la degradación de esta proteína.
El análisis de las proporciones de leucocitos en crevículos sanos e inflamados crónicamente ha demostrado que hay un aumento en el número pero las proporciones de los mismos es la misma encontrándose 95-97% de neutrófilos polimorfonucleares PMNs, 1-2% de linfocitos y 2-3% de monocitos; por lo que se concluye que las diferencias son únicamente cuantitativas entre encías sanas e inflamadas,por esta razón es importante reconocer el papel del neutrófilo como mediador de respuestas inflamatorias e incluso como la célula responsable del daño tisular en tanto exista una hiperestimulación de esta población celular.
En enfermedades periodontales se ha detectado un aumento del número de neutrófilos en el epitelio del surco gingival y tejido conectivo adyacente que una vez que son activados ocurre la degranulación de sus gránulos que contienen proteasas, carbohidrasas y sustancias antimicrobianas como la lactoferrina, lisozima, mieloperoxidasa y otros mediadores, aumentando así los mediadores inflamatorios que consecuentemente definirán el destino de la respuesta hacia su resolución o al daño tisular.
La actividad aberrante de la respuesta del hospedero ante la acumulación de placa en el crevículo gingival ocasiona la degradación de fibras de colágeno y migración apical del epitelio de unión.
Los neutrófilos que forman la mayor parte de los leucocitos > 90% en tejidos sanos e inflamados y juegan un papel importante siendo la primera línea de defensa celular contra la invasión bacteriana, sin embargo también están involucrados en la destrucción tisular.
Para determinar el daño causado a la membrana basal por esta célula, se has correlacionado las concentraciones de laminina y lactoferrina encontrándose hiperreactividad durante el proceso de transmigración a través de endotelio y epitelio.
Se ha demostrado hiperreactividad de neutrófilos periféricos en periodontitis del adultoy se ha buscado la posibilidad de una aberración en la expresión de moléculas relacionadas con esta activación, para lo cual se recolectaron neutrófilos creviculares de diferentes sitios inflamatorios con y sin destrucción de tejido, así como en sitios inflamados en controles con gingivitis y se determinaron por citometría de flujo, marcadores de activación de neutrófilos como son CD15, CD11a, CD11b y CD16 y no se encontraron diferencias en la expresión de moléculas de membrana en el caso de neutrófilos de lesiones con periodontitis comparativamente con los neutrófilos de lesiones por gingivitis.
La elastasa es una endopeptidasa del neutrófilo que puede degradar proteínas de la matriz extracelular fibrilar y no fibrilar.
Los niveles de esta enzima en FGC aumentan en gingivitis experimental, así como también en sitios con lesiones periodontales establecidas.
También se sabe que esta enzima disminuye su producción con tratamiento convencional de sitios afectados.
Por lo tanto, el aumento significativo de elastasa libre en pacientes con periodontitis sin tratamiento comparada con pacientes con gingivitis se asocia con la destrucción de tejido.
Por esta razón se ha propuesto la cuantificación de esta enzima como un biomarcador diagnóstico promisorio de enfermedad periodontal activa.
Otros mediadores derivados del neutrófilo que se asocian con parámetros clínicos en enfermedades periodontales son la β-glucuronidasa en el FGC que tiene una fuerte asociación con la prueba de sangrado al sondeo y se propone como un método de diagnóstico de enfermedad activa en periodontitis, así como los niveles de proteasas libres y α1-antitripsina en sitios inflamados con y sin destrucción tisular encontrándose que existe un desbalance entre proteasas y anti-proteasas.
Los componentes del fluido gíngivo-crevicular FGC se usan para identificar o diagnosticar la enfermedad activa, anticipar el riesgo de padecerla y determinar su progresión.
La respuesta de los granulocitos neutrófilos juega un papel importante en la enfermedad periodontal.
El sistema de defensa inespecífico en el FGC se puede determinar a través de citocinas y de enzimas lisosomales de neutrófilos, proteasas como son las colagenasas o enzimas intracitoplasmáticas como lactato deshidrogenasa y aspartato aminotransferasa que permiten monitorear la progresión de la enfermedad periodontal.
Recientemente se ha utilizado a la lactoferrina como un marcador bioquímico debido a su capacidad de participar en varios procesos biológicos asociados con la salud periodontal, desde el año de 1993 se ha logrado correlacionar a la lactoferrina en fluido gingival crevicular FGC como un marcador efectivo del número de leucocitos polimorfonucleares presentes en enfermedades periodontales.
La lactoferrina liberada por los leucocitos polimorfonucleares al fluido gingival crevicular FGC es un buen indicador de la inflamación periodontal ya que se ha demostrado una fuerte correlación de los parámetros clínicos como son el volumen del FGC, profundidad al sondeo, niveles de inserción epitelial e índice de placa.
Los niveles de lactoferrina en el FGC ng/sitio aumentan hasta 20µM en el fluido gingival crevicular de pacientes con periodontitis juvenil, gingivits y periodontitis del adulto en relación a la severidad de la inflamación, por lo tanto, su cuantificación detecta el grado de inflamación periodontal.
Se ha demostrado que existen diferencias en la respuesta inflamatoria entre individuos periodontalmente sanos durante el curso de la gingivitis experimental y en la búsqueda de marcadores que permitan diferenciar las respuestas inflamatorias entre gingivitis y periodontitis ha determinado los niveles de elastasa gránulos azurófilos y lactoferrina granos específicos en FGC de tres diferentes sitios: inflamados en gingivitis e inflamados en periodontitis con y sin daño tisular se encontró que los niveles de elastasa aumentan únicamente en periodontitis, en contraste con lactoferrina que aumenta en ambas patologías lo que sugiere que en pacientes con periodontitis se presenta una tasa mayor de liberación de las células y una respuesta específica del hospedero asociada a los granulocitos.
En otro estudio se reporta que no se encontraron diferencias significativas en valores absolutos y concentración en de elastasa y sí se logró la correlación de los niveles de lactoferrina con la activación de los polimorfonucleares PMN.
Es importante reconocer que en ambos estudios se propone que la liberación de los componentes de los gránulos primarios y secundarios indican alteraciones en la función de los PMN en diferentes ambientes de ambas enfermedades.
Para el estudio de la eficiencia de la lactoferrina como posible marcador de la progresión de la enfermedad, en el año 2009 se ha reportado, un estudio longitudinal en gingivitis experimental que evalúa los niveles de lactoferrina en el FGC y sanguíneos encontrando que la inflamación local creada por la acumulación de placa causa aumento de los niveles de LF tanto en sangre como en FGC y el restablecimiento de la higiene oral reduce sus niveles de LF aunque las alteraciones son estadísticamente insignificantes.
La acción bacteriostática y bactericida de LF en la saliva y en el fluido gingival crevicular es considerada como parte de los mecanismos de defensa a nivel de mucosas y se ha observado que sus niveles aumentan en sitios con periodontitis comparados con los sanos.
Se ha evaluado su concentración después del tratamiento quirúrgico asociando los posibles cambios con saliva estimulada y sin estimular encontrándose que la LF es apropiada para monitorear los resultados de tratamiento periodontal ya que las concentraciones elevadas de LF de parótida y de saliva en pacientes con periodontitis agresiva disminuyen en FGC después de el tratamiento quirúrgico en ambas salivas.
Las biopelículas BP son comunidades microbianas que constituyen la forma más exitosa de colonización entre los microorganismos, son ubicuas en la naturaleza y son responsables de muchas patologías.
Son consideradas como comunidades de microorganismos que crecen embebidas en una matriz de exopolisacárido autoproducido y están adheridas a una superficie inerte o a un tejido vivo.
La formación de las biopelículas ocurre como un proceso continuo de acuerdo a varias fases de desarrollo que son: a acondicionamiento, b adhesión, c síntesis de matriz extracelular, d maduración y e dispersión.
Después de la maduración de la biopelícula ocurre la dispersión por células aisladas o en conglomerados que colonizan nuevas superficies iniciando así un nuevo ciclo de formación de biopelículas.
Existen diferencias en las características de las células que se desprenden ya que las células sésiles adheridas pueden conservar la funcionalidad de la biopelícula como lo es la resistencia a antibióticos, en cambio las células aisladas pueden presentar el fenotipo planctónico libre y ser susceptible a los mecanismos de defensa del hospedero.
El factor etiológico primario para la enfermedad periodontal es la biopelícula bacteriana.
Las bacterias Gram positivas y Gram negativas poseen factores de virulencia entre los que se encuentran lipopolisacárido LPS, peptidoglicanos, ácidos lipoteicoicos, fimbrias, proteasas, proteínas de choque térmico, péptidos formil-metionina y toxinas entre otros que pueden causar daño directo o indirecto sobre los tejidos periodontales estimulando a las células del hospedero para activar el inicio de la respuesta inflamatoria causando gingivitis y en algunos casos periodontitis.
La enfermedad periodontal de gran incidencia en el ser humano se caracteriza por un proceso inflamatorio que resulta en la pérdida del soporte del diente.
Todo comienza con la formación de una película de origen glandular saliva, moco que recubre las mucosas, las superficies dentales y epiteliales de la encía; luego llegan los primeros colonizadores que ofrecen medios para la retención de otros microorganismos dando origen a una comunidad celular diversa o biopelícula, el desarrollo incontrolado de microbios residentes en estas comunidades puede contribuir al desarrollo de enfermedades orales.
La capacidad de la lactoferrina para quelar iones, así como para interaccionar con componentes microbianos permite modificar las interacciones de los microorganismos con la superficie tisular, por esta razón se ha explorado la posibilidad de interferencia de la LF en las fases de desarrollo de biopelículas habiéndose reportado que la LF suprime la unión inicial de S. gordonii y la coagregación de esta bacteria por secuestro del hierro, este hallazgo conduce a la inhibición de las fases iniciales y el desarrollo de la biopelícula oral, sin embargo no presenta efecto sobre P gingivalis o F. nucleatum .
Por otra parte, la LF previene la formación de biopelículas a las bacterias que escapan de la muerte inicial, en presencia de concentraciones subinhibitorias de LF 20 µg/mL P. aeruginosa se une y multiplica pero falla en la formación de microcolonias o estructuras diferenciadas de biopelículas, este hecho se debe a que la LF estimula un tipo especial de locomoción bacteriana que aleja a las células hijas del punto de la división parental y por tanto no se pueden formar las microcolonias lo que demuestra la interferencia en las fases tempranas de desarrollo de biopelículas,lo que permite una estrategia para prevenir la resistencia a los antibióticos relacionada con la formación de estas estructuras.
P. gingivalis y Prevotella intermedia residen como biopelículas en la placa subgingival, estudios recientes han determinado que la administración de lactoferrina bovina en pacientes con periodontitis crónica disminuye el número de estas bacterias en la placa, por esta razón se ha explorado la capacidad de formación de biopelículas de varias formas de lactoferrina: apo libre de hierro, nativa y holo saturada de hierro tanto humana, bovina y lactoferricina LFcin B encontrándose actividad para la inhibición de la formación de biopelículas a bajas concentraciones y que el uso combinado con antibióticos amplifica el efecto, por lo que se propone el uso de la lactoferrina en la prevención y tratamiento de las enfermedades periodontales.
Debido a la multifuncionalidad de la lactoferrina se propone su uso en la terapéutica habiéndose reportado que el uso de lactoferrina, xilitol o su combinación en estudios in vitro , sobre la estructura de biopelículas de P. aeruginosa lo que ha resultado en una reducción en viablilidad > 2 log cuando se usan combinados, esto se debe a la capacidad de disgregación en la estructura de la biopelícula por el xilitol y a la permeabilización bacteriana por la lactoferrina; por tanto, actualmente se propone el uso combinado de ambas moléculas para el tratamiento de eliminación de biopelículas.
Gracias a la actividad antimicrobiana de la lactoferrina, se han desarrollado formulaciones utilizando lactoferrina activada ALF que impiden la interacción de las bacterias con los tejidos, este tipo de preparados generará beneficios en la salud humana, entre ellos la salud oral control de placa, enjuagues bucales limpieza de dentaduras etc., cuidados en protección de heridas, alimentos y en evitar la formación de biopelículas en catéteres lo que ha ocasionado una gran proporción de enfermedades nosocomiales.
La búsqueda de marcadores moleculares de actividad periodontal que permitan, además del diagnóstico, determinar la severidad y progresión de la enfermedad ha permitido proponer a una gran cantidad de moléculas provenientes del suero o del fluido gingival crevicular así como de las células que participan localmente en el proceso inflamatorio.
La lactoferrina puede ser un candidato útil como marcador bioquímico/inmunológico ya que su presencia en muestras biológicas correlaciona los parámetros clínicos con el número de neutrófilos activados in situ reflejando la actividad en el tejido afectado.
Por otra parte, debido a la relación inversa que presentan la lactoferrina con la elastasa en las respuestas inmunitarias, es muy importante considerar este hecho en términos de la evolución de las lesiones periodontales y considerar este índice como marcador de la salud oral ya que concentraciones elevadas de elastasa se asocian con mecanismos de agresión tisular en contraste con los efectos protectores de la lactoferrina.
La lactoferrina juega un papel protector en la inflamación debido a su capacidad antioxidante, citotóxica directa y en la inhibición de la formación de biopelículas, estos hallazgos permiten proponer su uso en preparados de uso profiláctico para evitar la colonización de la microflora oral y seguramente en un futuro cercano se podrán contar con este tipo de formulaciones.
Médica anestesiología, Hospital Universitario San Ignacio, Magister en Epidemiología Clínica, Profesora Asociada de Anestesiología y Epidemiología Clínica, Directora de Carrera, Facultad de Medicina, Pontificia Universidad Javeriana, Bogotá, Colombia
Publicado por Elsevier España, S.L. Todos los derechos reservados. Los exámenes de Estado de la calidad de la educación superior en Colombia, hoy pruebas SABER PRO, han sido propuestos como instrumentos estandarizados de evaluación externa que hacen parte de un conjunto de procesos que adelanta el Gobierno Nacional para intentar evaluar la calidad del servicio público educativo y ejercer funciones de inspección y vigilancia.
El examen se aplica a estudiantes que culminarán próximamente sus estudios y es de presentación obligatoria como requisito de grado.
Se espera que los procesos adelantados en las universidades propendan por la formulación de currículos centrados en el aprendizaje y formulados para el desarrollo de las competencias que debe alcanzar el alumno, para desempeñarse en un campo particular del conocimiento.
En concordancia con esta premisa, la prueba está orientada a evaluar competencias.
Si el diseño de la prueba garantiza condiciones suficientes de validez y confiabilidad, sus resultados deberían convertirse en un insumo importante para los procesos de autoevaluación y autorregulación de las universidades, permitiendo dar orientación sobre la eficacia y la pertinencia de los programas académicos que imparten; así mismo, aportar elementos que permitan al Estado ejercer adecuadamente sus funciones de inspección y vigilancia.
Los resultados de la prueba, sin embargo, pueden estar asociados con diversos factores, algunos relacionados con la institución y el programa académico y otros con condiciones sociales y demográficas del estudiante.
En su artículo de investigación «Impacto de las facultades de medicina y de los estudiantes sobre los resultados en la prueba nacional de calidad de la educación superior SABER PRO», los doctores Gil, Rodríguez, Sepúlveda, Rondón y Gómez presentan un interesante análisis a través de un modelo jerárquico en el que se evidencian factores propios de la institución y que pueden explicar los resultados obtenidos por los estudiantes en la prueba, como son: origen de la institución pública vs. privada, contar con hospital universitario propio, número de grupos en las categorías A1, A y B de Colciencias y ofrecer programas de especialización médica.
Sin embargo, estas características explican solamente el 29% de las diferencias entre las universidades, existiendo posiblemente otras variables no evaluadas en el estudio que son propias de las instituciones y que pueden estar asociadas con los resultados.
Así mismo, otras características de los estudiantes que no son recolectadas en los formularios de inscripción a las pruebas SABER PRO podrían explicar las diferencias en los puntajes del examen; a este respecto, y haciendo una mención particular a las competencias genéricas evaluadas, no es posible determinar el impacto que puedan tener sobre los resultados las características de la educación primaria y media que hayan tenido los alumnos que presentan la prueba.
La información contenida en el estudio de Gil et al. aporta información muy interesante, pues identifica factores propios de la institución que se asocian con un mejor resultado en las pruebas.
Pero más importante que las características que logra evidenciar es el hallazgo del pequeño valor porcentual que en conjunto estas tienen para explicar las diferencias en los puntajes del examen entre diferentes instituciones, porque difícilmente permitirán que el Estado tome decisiones en el ejercicio de sus funciones de vigilancia y control.
Sin embargo, para las universidades, por su parte, el análisis de los diversos componentes pudo constituir en su momento un insumo para fortalecer áreas de competencia específicas de la carrera.
Teniendo en cuenta que la prueba ha tenido variaciones en los últimos semestres, incorporando una evaluación rigurosa de competencias genéricas para todos los futuros egresados de la educación superior, con la inclusión de módulos de competencias específicas por grupos disciplinares, no es posible establecer una comparación en el tiempo y determinar la evolución de la prueba para una misma institución que oriente la toma de decisiones.
Probablemente en un tiempo, después de la consolidación de la prueba que se ha venido afinando, será posible evaluar sus resultados, llevar a cabo nuevamente un análisis de las características que se asocian con los puntajes obtenidos por los estudiantes, incorporando las variables sugeridas en la publicación de Gil et al. y eventualmente otras que sean identificadas, para determinar el significado y la interpretación de los resultados que permita a las instituciones y al Estado la toma de decisiones en busca de un mejoramiento continuo de los procesos educativos en las facultades de medicina del país.
Queda sin embargo la reflexión a futuro, sobre la necesidad de llevar a cabo una prueba que vaya más allá del examen escrito estandarizado y que incorpore la evaluación de competencias disciplinares a través de escenarios de simulación clínica, teniendo en cuenta que las pruebas escritas, así estén muy bien diseñadas, difícilmente logran evaluar niveles superiores en el desarrollo de las competencias.
Hace 131 años que nació la gerencia como disciplina académica.
Por ello, analizar su evolución e impacto tanto en países como en regiones es un llamado a la comunidad científica para trazar las estrategias para su desarrollo futuro.
Latinoamérica es considerada entre las economías emergentes más importantes del mundo.
Sin embargo, el estudio del impacto de la investigación sobre gerencia en dicho desarrollo en la región es escasa y los resultados aparecen fragmentados.
El análisis de los registros de la clasificación "artículos" en las categorías management y business del ISI web of Knowledge ISI de los últimos 25 años muestra un incremento significativo del número de artículos de autores de la región.
Mientras que en 1990 solo aparecían 6 artículos en revistas de corriente principal, incluidas en el Journal of Citation Reports JCR, en 2010 la cifra se incrementó a 241.
Un importante 70,10% se realizó mediante la colaboración con autores de Norteamérica o Europa, lo que evidencia el predominio de la transferencia sobre la innovación tecnológica, o lo que es lo mismo, se aprecia una escasa realización de investigación de frontera sobre la disciplina en la región.
Solo el 5,90% de las publicaciones latinoamericanas sobre gerencia aparecen en revistas ubicadas en el primer cuartil JCR y solo el 18,25% aparece en revistas con un factor de impacto superior a 1.
Este patrón muestra que la investigación realizada no se relaciona con los principales frentes de investigación de la disciplina a nivel internacional.
En la última década siete revistas latinoamericanas sobre gerencia lograron su indexación en la prestigiosa base de datos ISI.
Contradictorio resulta que a menos de cinco años de lograda la indexación tres de ellas se excluyeron de la misma.
La respuesta a esta inestabilidad se puede encontrar en el estudio de Collazo-Reyes, Luna-Morales, Rusell y Pérez-Angón que se resume en: escasa visibilidad internacional, se publica material de baja calidad, falta de soporte institucional, bajo reconocimiento a los investigadores que publican sus investigaciones en estas revistas y los artículos aparecen principalmente en idioma español o portugués, que son poco leídos por la comunidad científica procedente del núcleo de la red de investigación sobre la disciplina.
El comportamiento antes descrito tiene importantes implicaciones prácticas para la visibilidad futura de la investigación latinoamericana sobre gerencia, porque representa una enorme amenaza para las revistas regionales mantener su indexación en las principales bases de datos de reconocimiento internacional.
En el contexto latinoamericano y el Caribe, Chile es uno de los países que presenta un mayor desarrollo en la investigación sobre gerencia.
Como se puede apreciar en la Tabla 1 en la última década Chile muestra un incremento sostenido de la producción científica en revistas ISI.
Esta tendencia ha permitido ubicarlo en el segundo lugar de la región después de Brasil, al aportar el 17,50% de la producción científica total de la región sobre esta disciplina.
Los elementos que han favorecido este resultado han sido la colaboración entre las principales universidades chilenas 38,76%, lo que es un comportamiento propio de países de economías desarrolladas de acuerdo con el reporte de Adams.
En segundo lugar, la colaboración internacional fundamentalmente con instituciones de Norteamérica 22,14% y Europa 11,40%.
En tercer lugar, el 80% de los artículos chilenos sobre gerencia son publicados en idioma inglés y el 78,82% aparecen en revistas fuera de la región, principalmente procedentes de Norteamérica.
Un elemento a prestar atención en el futuro es que el 53,77% de los artículos no recibió citas, lo que muestra un impacto bajo en sentido general sobre la comunidad científica que investiga en la disciplina.
Los temas investigados por académicos chilenos que mayor frecuencia de aparición tienen en las revistas ISI Figura 1 son el estudio del desarrollo de las empresas y la aplicación de la solución de problemas en las mismas agrupados en dos clusters.
Mientras que los principales temas de investigación publicados en las revistas del primer cuartil de las categorías ISI business y management Figura 2 giran en torno a las ventajas competitivas de las empresas, el emprendimiento y la dirección estratégica de la empresa.
No existe correlación r = 0,05, p = 0,20 entre lo que se investiga sobre gerencia en Chile y lo que se publica en las revistas de corriente principal de la disciplina ¿es esta una posible causa del bajo nivel de impacto de las publicaciones chilenas sobre gerencia?
Otro elemento no menos importante es el empleo de los métodos de investigación.
En la actualidad la investigación sobre gerencia muestra la existencia de interdisciplinariedad y mayor complejidad.
Se aprecia que se ha pasado del empleo de estudios longitudinales a estudios dinámicos con datos complejos.
De los análisis de varianza y regresiones a modelos de ecuaciones estructurales, análisis de redes y la aparición de análisis de contenidos y cienciometría en la investigación de esta disciplina.
También se emplean menos los estudios empíricos y cada vez más los experimentos y las simulaciones, métodos poco empleados en las investigaciones publicadas por investigadores chilenos en particular y latinoamericanos en general.
Entonces, ¿cómo mejorar el impacto de la investigación sobre gerencia en la región?
El camino se conoce y los medios también, póngase pues el empeño en función de ubicar la región latinoamericana en general y Chile en particular entre los grandes difusores de nuevos conocimientos sobre gerencia en el mundo.
M. Koljatic y M. Silva.
DOI: 10.1007/ s11192-007-1841-6.
Mayo 2013. Se definen r: coeficiente de correlación de Pearson y p: probabilidad de significación.
1 Bacteriólogo y Laboratorista Clínico, Magíster en Ciencias Biomédicas.
Investigador asociado Grupo de Investigaciones CliniUDES, Universidad de Santander UDES, Campus Lagos del Cacique.
2 Estudiante de Bacteriología y Laboratorio Clínico e investigadora auxiliar Grupo de Investigaciones CliniUDES, Universidad de Santander UDES, Campus Lagos del Cacique.
3 Bacterióloga y Laboratorista Clínico, Magíster en Ciencias Biomédicas.
Profesora asistente del programa de Bacteriología y Laboratorio Clínico, Universidad de Santander UDES, Campus Lagos del Cacique.
Este trabajo fue presentado en el X Congreso Internacional del Colegio Nacional de Bacteriología CNB, Colombia, bajo la modalidad de Póster.
Octubre 10-12 de 2009.
Nos propusimos estimar la prevalencia y factores de riesgo asociados con la transmisión del virus de la hepatitis C VHC en usuarios de drogas ilícitas.
Estudio descriptivo realizado en tres centros de rehabilitación y una cárcel en el 2009.
Mediante entrevista se recolectó información sociodemográfica y factores de riesgo en 259 participantes.
Anticuerpos anti-VHC fueron investigados en suero utilizando dos inmunoensayos.
La prevalencia de VHC fue del 0%.
El 98% usa drogas ilícitas por vía oral o nasal y 4,2% intravenosa.
El 78% consume marihuana, 51% bazuco, 50,2% cocaína y 22,8% anfetaminas.
El 59% ha consumido drogas por más de 5 años, 60,2% usa tatuajes, 17,8% piercings y 84,9% practica relaciones sexuales sin preservativo.
La prevalencia de infección por VHC fue inferior a la descrita en Latinoamérica en usuarios de drogas.
Se identificaron factores de riesgo que facilitarían la infección por el virus una vez sea introducido en esta población.
El virus de la hepatitis C VHC es la principal causa de morbimortalidad asociada con enfermedad hepática crónica, cirrosis y carcinoma hepatocelular 1.
La Organización Mundial de la Salud OMS estima que el 3% de la población mundial está infectada crónicamente con el VHC, lo que corresponde a 170 millones de personas aproximadamente 2.
Los factores de riesgo para la transmisión del VHC han sido estudiados extensivamente, permitiendo definir los grupos donde la transmisión ocurre con mayor frecuencia.
En su orden son: usuarios de drogas intravenosas UDIV, pacientes hemofílicos, hemodializados y politransfundidos 3-6.
De igual forma, la transmisión se relaciona con el uso cocaína intranasal, tatuajes, piercings, tener relaciones sexuales sin protección, accidentes con agujas contaminadas y el compartir algunos elementos de aseo personal como máquinas de afeitar 7, 8.
La prevalencia del VHC en los usuarios de drogas no intravenosas UDNIs oscila en el rango del 2,3 al 17%, asociado con el consumo frecuente de cocaína y crack 9, 10.
Se ha planteado que al ingerir estas sustancias, se producen lesiones en la mucosa oro-nasal favoreciendo la transmisión del virus, cuando se comparten dispositivos de inhalación contaminados con sangre infectada 11.
Por otra parte, en los UDIV la prevalencia es mayor en un rango amplio entre el 10 y el 96%.
Compartir agujas infectadas con el virus para administrar drogas intravenosas como la heroína, es considerado el principal factor de riesgo asociado con la transmisión de la hepatitis C en este grupo.
De acuerdo con diferentes estudios epidemiológicos, en España se encontró prevalencia entre el 40 y 89,6% en UDIV 12, 13, en Australia 66% 14 y del 12 a 70% en Tailandia 15.
A nivel de Latinoamérica, México reporta las cifras más altas con seroprevalencia del 96% 16, Argentina del 55% y Brasil entre 53 y 75% 17, 18.
En Venezuela, un estudio en grupos de riesgo de la ciudad de Maracaibo encontró una cifra muy baja 1% en usuarios de drogas ilícitas, donde el 90% fueron UDNIs y 11,8% UDIV 19.
La drogadicción es considerada un problema de salud pública en Colombia y cada año se incrementa el número de consumidores principalmente en población adolescente 20.
En el año 2006, una investigación en la ciudad de Cali, encontró que el 10,9% de estudiantes universitarios consumía drogas ilícitas, y la más frecuente fue la marihuana 89% 21.
Sin embargo, la población de universitarios refleja el porcentaje más bajo de consumidores hallados en otros estudios epidemiológicos en Suramérica 10, lo cual permite inferir que la proporción de usuarios de drogas ilícitas en Colombia es mayor.
Los datos sobre prevalencia de VHC reportados al sistema de vigilancia en salud en Colombia corresponden en su mayoría a donantes de sangre, la cual es cercana al 1%.
La información referente a los grupos de riesgo es escasa y se desconoce en usuarios de drogas ilícitas.
Una publicación de seroprevalencia en pacientes multitransfundidos encontró anticuerpos anti-VHC en el 9%, con mayor frecuencia en hemofílicos 32,2%, seguido de pacientes con enfermedad de células falciformes 7,1% y hemodializados 6,1% 22.
En individuos infectados con el virus de la inmunodeficiencia humana VIH, se halló una prevalencia de coinfección con VHC del 0,8% en la ciudad de Medellín 23.
Considerando que la infección del VIH en Colombia ocurre por vía sexual en el 96% de los casos 24, a partir de los resultados anteriores se confirma que la transmisión del VHC por esta ruta es muy baja.
La hepatitis C es una entidad que cursa de forma asintomática y como infección crónica alrededor del 80% de los casos 25.
Tomando como referente la transmisión del VHC en grupos de riesgo en Colombia, es necesario realizar una búsqueda activa de casos en otros grupos como los usuarios de drogas ilícitas.
Debido al alto costo y complicaciones frecuentes en el tratamiento de la hepatitis C crónica, se deben identificar los individuos infectados, con el fin de tomar medidas para reducir la transmisión y el impacto de la enfermedad.
La epidemiología de la infección por VHC en grupos de riesgo donde el conocimiento es insuficiente, es crítica para desarrollar programas de prevención y manejo adecuados 26.
El presente estudio tuvo como objetivo estimar la prevalencia de infección por VHC en usuarios de drogas ilícitas, en tres centros de rehabilitación y en una cárcel de la ciudad de Bucaramanga, Colombia, e identificar los factores de riesgo asociados con la transmisión del virus.
Se llevó a cabo un estudio descriptivo de corte transversal, se realizó un muestreo no probabilístico durante el primer semestre de 2009.
La población de estudio estuvo conformada por usuarios de drogas ilícitas de los centros de rehabilitación Casa Shalom de Paz, Hogares Crea y Renovarse y de la cárcel de Palogordo, localizados en la ciudad de Bucaramanga y su área metropolitana.
Los pacientes y reclusos aceptaron participar de manera voluntaria mediante la firma del consentimiento informado, previamente aprobado por el comité de ética de la Universidad de Santander UDES.
Fueron incluidos individuos de cualquier género y edad, que informaron consumo de drogas de abuso por un tiempo igual o mayor a 3 meses, por vía parenteral, oral y/o nasal.
Por medio de una entrevista se recolectó información sociodemográfica como edad, género, nivel de educación y tipo de seguridad social.
Adicionalmente, se indagó por los factores de riesgo asociados con la transmisión del VHC, como tipo de drogas ilícita que ha consumido, tiempo de consumo y vía de administración, comportamiento sexual, uso de tatuajes y piercings.
Para este fin se tuvieron en cuenta las variables previamente descritas por Quaglio G, et al 27.
Una vez completa la entrevista se tomó una muestra de sangre de 7 ml en tubos sin anticoagulante, de la cual se obtuvo suero para investigar la presencia de anticuerpos anti- VHC por inmunoensayo ligado a enzima ELISA, con el kit de tercera generación de la casa comercial DAI DAI HCV 3.0 ®.
Se hizo un segundo análisis de las muestras usando la técnica de quimioluminiscencia Test Vitros, Johnson y Johnson.
Como controles se utilizaron 5 sueros con anticuerpos anti-VHC y 5 sueros negativos para VHC, obtenidos del Laboratorio Departamental de Salud Pública de Santander.
El tamaño de muestra estuvo representada por 250 individuos y se asumió una prevalencia del 5% para un error alfa del 5% y poder del 90%.
Fueron aplicadas medidas de tendencia central y dispersión, y medidas de posición o porcentajes según la naturaleza y distribución de las variables para caracterizar a la población.
El tamaño final de la muestra estuvo conformado por 259 individuos con edades entre los 13 y 56 años 29,6 ± 8,6 años.
Del total, 90 fueron contactados en los centros de rehabilitación Casa Shalom de Paz, Hogares Crea y Renovarse, que cuentan con 200, 30 y 6 pacientes respectivamente.
De los anteriores y en su orden, aceptaron participar en el estudio 63, 21 y 6 individuos que cumplieron los requisitos de inclusión.
Por otra parte, del Instituto Penitenciario Palogordo fueron incluidos 169 reclusos de un total de 1.400.
El 12,2% de los pacientes de los centros de rehabilitación correspondieron al género femenino.
El grupo de edad que más consume drogas ilícitas fue dentro del rango de los 26 a 34 años con una prevalencia del 40,5%, seguido de los 19 a los 25 años con 25,9%.
La mayoría contaba con estudios a nivel de secundaria 47,1% y primaria 39,4%.
El 68,1% no contaba con servicio de salud tabla 1.
Los 259 sueros fueron procesados por Elisa de tercera generación de la casa comercial DAI®, y todas las muestras resultaron no reactivas.
Posteriormente, fueron confirmados los análisis por la técnica de quimioluminiscencia arrojando el mismo resultado, lo que corresponde a 0% de prevalencia de infección por VHC en la población en estudio.
Respecto a los factores de riesgo asociados con la transmisión del VHC, el 98% reportó consumir drogas ilícitas por vía oral o nasal y solo el 4,2% utilizó la vía intravenosa.
La mayoría de la población refirió consumir más de un tipo de droga, siendo la más frecuente la marihuana con 78%, seguida del bazuco con 51% definido como mezcla de marihuana con base de cocaína, cocaína 50,2% y anfetaminas 22,8%.
La heroína fue utilizada por el 3,9% exclusivamente por vía intravenosa.
La frecuencia de otras sustancias como pegante y hongos alucinógenos se muestran en la tabla 2.
Al preguntar sobre el tiempo que llevan consumiendo drogas ilícitas, más del 59% informó un término igual o mayor a 5 años.
Se hallaron otros factores importantes como el uso de tatuajes 60,2 %, piercings 17,8, promiscuidad sexual > 45,2%, relaciones sexuales sin preservativo 84,9% y homosexualidad 19,7%.
Esta es la primera evidencia escrita en Colombia, sobre estudios de seroprevalencia de infección por VHC y factores de riesgo, asociados con la transmisión del virus en usuarios de drogas ilícitas.
A pesar de tratarse de un muestreo por conveniencia, se utilizó un tamaño de muestra representativo, asumiendo una prevalencia en UDIV y UDNIs, por debajo de la reportada por otros estudios en países de la región 10, 28.
Nuestros hallazgos de prevalencia del 0%, no concuerdan con lo descrito por otros autores en poblaciones de UDIV y UDNIs del 10 al 90% y del 2 al 35%, respectivamente 9, 10, 12, 14, 17.
Estos resultados podrían estar asociados a la baja frecuencia en nuestra población, en el consumo de drogas ilícitas por vía intravenosa, la cual fue del 4,2%.
La transmisión del VHC en drogadictos por vía no intravenosa es aún controversial.
En UDNIs, la mayor prevalencia ha sido registrada en ciudades donde una alta proporción de drogadictos son UDIV infectados con el virus, como Chicago y Nueva York alrededor del 90% 29-31.
Se plantea que el uso compartido de dispositivos no inyectables es una ruta posible de transmisión del VHC, mientras que otros estudios sugieren el uso de tatuajes, la edad y tener amigos infectados con el VHC, como factores importantes involucrados en la transmisión del virus 29, 32, 33.
Una revisión sistemática de la literatura concluyó que no existen evidencias suficientes para atribuir conductas asociadas al consumo de drogas en UDNIs con la infección por VHC 11.
Teniendo en cuenta que la mayoría de los trabajos publicados sobre el tema son de tipo descriptivo, a la fecha no ha sido posible definir cuáles son los factores de riesgo específicos, presentes en UDNIs y que facilitan la transmisión del VHC.
Contrario a lo anterior, está demostrado que la vía intravenosa es la más eficaz para la transmisión del VHC en usuarios de drogas, por compartir agujas contaminadas con el virus 17, 18, 34.
A pesar de la ausencia de infección por el VHC en la población analizada, fueron determinados varios factores de riesgo descritos previamente en usuarios de drogas ilícitas.
En un estudio reciente de López CL, et al, 2009, la edad mayor a 30 años mostró una fuerte asociación con la infección por el VHC OR = 16, al parecer por la exposición al virus durante la vida 28.
En el presente estudio, el 59,8% de los individuos llevaba más de cinco años consumiendo drogas ilícitas y el 47,1% tenía 30 ó más años de edad.
En cuanto al género de los participantes, la hepatitis C en drogadictos es más frecuente en hombres que en mujeres, por la alta proporción de consumidores pertenecientes al género masculino.
En Colombia, según un estudio en universitarios en la ciudad de Cali, el 67,3% de consumidores de marihuana y 66,7% de cocaína son hombres 21.
El tipo de droga ilícita es un indicador que permite definir la vía de consumo, y al mismo tiempo el factor de riesgo asociado con la transmisión del VHC.
La heroína es la sustancia más utilizada por vía intravenosa, y en nuestra población se encontró en el 3,9%.
Resultados similares fueron descritos en la ciudad de Cali, donde se encontró una prevalencia de consumo de heroína del 4,3% 21.
En relación con la marihuana, cocaína, bazuco y otras sustancias reportadas en el presente estudio, no se encontró asociación con infección por VHC comparado con la literatura, teniendo en cuenta que estas sustancias son consumidas principalmente por vía no intravenosa.
El uso de tatuajes y piercings son considerados factores de riesgo controversiales 35, 36.
Es probable que la baja cantidad de virus inoculado en la piel durante la realización de estos procedimientos cosméticos curse con una infección asintomática la cual es difícil de detectar.
No obstante, esta asociación ha sido descrita 35, 9 y en este estudio, el 60,2% de los usuarios de drogas ilícitas tenían por lo menos un tatuaje y el 17,8% usaba piercing.
El 84,9% de los participantes no usa el preservativo y el 45,2% ha tenido más de cinco parejas sexuales en el último año.
Actualmente, se sabe que la transmisión de la hepatitis C por vía sexual es muy baja y en usuarios de drogas está asociada más con el uso de drogas intravenosas 37.
En la ciudad de Buenos Aires Argentina, las relaciones sexuales sin preservativo en UDNIs fue asociada con la infección por virus de la inmunodeficiencia humana VIH, virus de hepatitis B VHB y sífilis, pero no a VHC 10.
En la población de usuarios de drogas ilícitas en la ciudad de Bucaramanga, no fue encontrada infección por el VHC, lo cual permite concluir que la prevalencia es inferior a la reportada en otros países de Latinoamérica excepto Venezuela.
Se encontraron factores de riesgo que podrían garantizar la transmisión del VHC una vez sea introducido en esta población.
Estos factores fueron: el uso de tatuajes, piercings, la edad y drogas administradas por vía intravenosa.
Existe la probabilidad de que otros agentes infecciosos de impacto en salud pública estén circulando en usuarios de drogas, como el VIH, VHB y sífilis.
Por lo tanto, se requiere de nuevos estudios para buscar estos patógenos.
Finalmente, se sugiere implementar y/o promover los programas de salud pública con el fin de disminuir los factores de riesgo encontrados.
Los autores agradecen a los directores de los centros de rehabilitación Casa Shalom de Paz, Hogares Crea y Renovarse, y de la cárcel de Palogordo por permitir el acceso a los participantes.
Este estudio fue financiado por la convocatoria interna UDES 2008 Acta 002 y por laboratorios DAI de Colombia.
La hepatitis autoinmune HAI es una entidad descrita por primera vez en 1950 y conocida desde entonces con diferentes términos, hepatitis crónica activa, hepatitis crónica agresiva, hepatitis lupoide, hepatitis de células plasmáticas y más comúnmente, hepatitis crónica activa autoinmune; en 1992, el Grupo Internacional de Hepatitis Autoinmune recomienda hepatitis autoinmune como el término más apropiado para esta enfermedad 1.
La HAI se define como una inflamación del hígado generalmente persistente o no resuelta hepatitis crónica de origen desconocido 2.
La enfermedad se presenta en todas las razas y en todas las áreas geográficas del mundo 2, 3.
Como en otras enfermedades autoinmunes, la edad promedio inicial de presentación es hacia los cuarenta años, pero es muy variable y puede ir desde el primer año de vida hasta los ochenta años, en los niños, la edad media de inicio para el tipo de hepatitis autoinmune tipo 1 es entre 10 y 11 años de edad y para HAI tipo 2 entre 6 y 7 años 3-6.
Las mujeres son afectadas con mayor frecuencia que los hombres, razón de sexo 3,6:1 7.
En USA no hay datos epidemiológicos claros; sin embargo, se sabe que en Noruega y Suecia, la incidencia media es 1 a 2 por 100.000 personas por año, y su prevalencia es de 11 a 17 por 100.000 personas por año, por lo cual se asume una incidencia y prevalencia similar para la población caucásica de América del Norte, aunque debido al carácter subclínico de la enfermedad en una proporción importante de pacientes estos datos posiblemente sean mayores 8, 9.
La evolución natural de la enfermedad no tratada se conoce por las experiencias publicadas antes del uso generalizado de los agentes inmunosupresores para la HAI y antes de la detección de la hepatitis C VHC.
Estos estudios mostraron que el 40% de los pacientes con enfermedad severa no tratada mueren dentro de los 6 meses posteriores al diagnóstico, y que los sobrevivientes con frecuencia desarrollan cirrosis con várices esofágicas y posterior hemorragia 10-15.
La presentación aguda de la enfermedad es común 40%, y puede presentarse incluso con insuficiencia hepática aguda grave, con encefalopatía hepática dentro de las 8 semanas de síntomas clínicos 16-19.
Un 30% aproximadamente se presenta en forma insidiosa completamente asintomática y un 30% debuta como cirrótico.
La posibilidad de cirrosis podría predecirse por los hallazgos histológicos; hepatitis de interfase 17% a 5 años, alteraciones leves a moderadas 49% a 15 años, necrosis en puentes o multilobulillar, 82% con mortalidad de 44% a los 5 años 10, 12.
Tres ensayos clínicos aleatorizados, controlados de tratamiento establecieron que la prednisona sola o en combinación con azatioprina mejora los síntomas; pruebas de laboratorio, resultados histológicos, e inmediata sobrevida 11-13, estos estudios llevaron a la aceptación de regímenes inmunosupresores como el tratamiento estándar y apoyaron una patogénesis autoinmune de la enfermedad.
El trasplante de hígado también ha evolucionado como un tratamiento eficaz para el paciente con cirrosis descompensada y la sobrevida del paciente y del injerto ahora supera el 80% a 5 años 20-23.
La patogénesis exacta es desconocida, se considera al "mimetismo molecular" como el generador de la autoinmunidad.
Una teoría postula que desencadenantes ambientales disparan los mecanismos de pérdida de la tolerancia inmune en un paciente predispuesto genéticamente lo que induce un ataque inmunológico mediado por células T sobre antígenos del hígado, que lleva a una progresiva necroinflamación y fibrosis 24.
La relación exacta entre los genes y el proceso autoinmune no se han definido pero a nivel molecular se cree que está implicado el antígeno, el complejo mayor de histo-compatibilidad MHC y el receptor de células T TCR, donde pequeños segmentos llamados regiones determinantes complementarias CDR identifican y contactan el complejo antígeno-MHC.
Los virus, medicamentos, hierbas y las vacunas han sido sugeridos como agentes desencadenantes, pero la naturaleza de los antígenos no es clara todavía y en la mayoría de los casos, ningún inductor específico de la autoinmunidad ha sido identificado.
Se han implicación virus del sarampión, virus de la hepatitis, virus del herpes simple, virus varicela zoster, citomegalovirus y virus de Epstein-Barr como iniciadores de la enfermedad, medicamentos como la oxifenisatina, metildopa, nitrofurantoína, diclofenaco, minociclina y, posiblemente, las estatinas 11.
La administración de interferón puede enmascarar o inducir autoinmunidad, y el tratamiento de la hepatitis viral crónica con interferón alfa puede inducir o desenmascarar una hepatitis autoinmune 12.
La mayor parte de la evidencia apoya como papel central una alteración de la función de células T en la patogénesis de la HAI y anomalías en la función de células B que también pueden ser importantes.
Con la pérdida de la tolerancia se presenta un escape de la supresión normal de la autorreactividad de células T, lo que resulta en la inflamación y necrosis 24-27.
En los caucásicos, la HAI clásica tipo 1 está fuertemente asociada con el serotipo HLA-DR3 y con HLA-DR4.
DRB1 * 0301 y DRB3 * 0101 genotipos comunes en América del Norte, en América del Sur DRB1 * 1301 es más común.
En HAI tipo 2 se encuentra asociación con alelos de HLA-DRB1 * 07, HLA-DRB1 * 03 y DQB1 * 0201, en Japón, donde el HLA-DR3 es poco frecuente, hay una asociación primaria con el serotipo HLA-DR4 genotipo DRB1 * 0405 y el genotipo DQB1 * 0401 25-27.
El espectro clínico es muy amplio abarcando desde los pacientes asintomáticos, aquellos con síntomas importantes y variados, tales como astenia adinamia, malestar general, anorexia, náuseas, dolor abdominal y prurito y aquellos con insuficiencia hepática aguda que cursan con ictericia y coagulopatía.
Los pacientes asintomáticos pueden ser identificados por exámenes de rutina, donde la única evidencia de enfermedad hepática puede ser una transaminasa elevada, en otras ocasiones el paciente asintomático se descubre durante una cirugía abdominal de causa variada.
En el otro extremo del espectro están los pacientes que se presentan de forma aguda, a veces con insuficiencia hepática aguda, con ictericia severa, coagulación prolongada y los valores de transaminasas > 1.000 U/L 1, 2, 4, y pueden o no tener una cirrosis establecida figura 1.
Al examen físico podemos encontrar una exploración normal, presencia de hepatomegalia, esplenomegalia, estigmas de la enfermedad crónica del hígado e ictericia 1, 2, 4.
La HAI puede estar asociada con otras enfermedades con características autoinmunes; Siogren, Crest, LES, anemia hemolítica, púrpura trombocitopénica idiopática, diabetes mellitus, hipotiroidismo, tiroiditis, enfermedad celíaca, colitis ulcerativa, vitíligo etc. Un estudio prospectivo, por ejemplo, encontró enfermedades inmunológicas concurrentes presentes en 38% de 122 pacientes con hepatitis autoinmune en comparación con el 22% de 63 pacientes con hepatitis viral crónica 30.
Debido a que hasta el 70% de los pacientes asintomáticos se vuelven sintomáticos durante el curso de su la enfermedad, los asintomáticos deben ser seguidos toda la vida para supervisar los cambios de actividad de la enfermedad 28, 29.
Las guías de la Asociación Americana para el estudio de enfermedades hepáticas en 2010 sugieren las consideraciones siguientes 4:
Debe incluir las determinaciones usuales de pruebas que evalúan la función hepática: aminotransferasas ALT y AST, gamma glutamil tranferasa GGT, fosfatasa alcalina FA, proteínas totales y diferenciales, bilirrubinas conjugada y no conjugada, inmunoglobulina G sérica IgG y o electroforesis de proteínas.
Como regla general, las elevaciones de transaminasas son más llamativas en la hepatitis autoinmune que las de la bilirrubina y fosfatasa alcalina.
En algunos casos, sin embargo, la hepatitis autoinmune tiene un cuadro colestásico 28, 29.
Un rasgo característico de laboratorio de la hepatitis autoinmune es una elevación de las globulinas en suero, especialmente gammaglobulinas e IgG figura 1.
Hiperglobulinemia está generalmente asociada con autoanticuerpos circulantes, que son particularmente útiles en la identificación de la hepatitis autoinmune 31.
Autoanticuerpos: permiten identificar a los pacientes con hepatitis autoinmune, clasificarlos y orientan hacia el tratamiento adecuado; sin embargo, no son específicos de AIH, sus expresiones pueden variar a lo largo de la enfermedad y se cree que no están involucrados en la patogénesis de la entidad 32-37.
Se ha evidenciado que bajos títulos de autoanticuerpos no excluyen el diagnóstico de hepatitis autoinmune, ni títulos altos en ausencia de otros hallazgos de apoyo establecen el diagnóstico 38.
En los adultos los títulos solo se correlacionan con la severidad de la enfermedad, curso clínico y respuesta al tratamiento en forma mediana o aproximada, en la población pediátrica pacientes < 18 años, los títulos son útiles biomarcadores de actividad de la enfermedad y pueden ser utilizados para monitorear la respuesta al tratamiento 34-36.
Anticuerpos antinucleares ANAS: son los anticuerpos más comunes en circulación en la hepatitis autoinmune.
Se observan en adultos y niños con HAI tipo 1 y rara vez en la HAI tipo 2.
Los títulos considerados positivos dependen en parte de la metodología utilizada y la edad del paciente, en la mayoría de los laboratorios, títulos en el rango de 1:80 a 1:100 o superiores se consideran positivos en los adultos, en los niños los títulos de 1:20 o superiores se consideran positivos.
Los patrones de inmunofluorescencia no son útiles en la determinación de las características clínicas distintivas 2, 32, 34, 38.
Anticuerpos antimúsculo liso ASMA: son la segunda clase importante de autoanticuerpos, que han demostrado su utilidad en el diagnóstico de hepatitis autoinmune tipo 1.
Aunque menos frecuente que ANAS son más específicas, sobre todo cuando están presentes en los títulos de 1:180 o más. En los niños, los títulos de 1:20 o superiores se consideran positivos.
Los anticuerpos antiactina AAA son más específicos para la hepatitis autoinmune tipo 1 que otros anticuerpos, títulos de ASMA de 1:320 o mayor en general, reflejan la presencia de AAA y pueden servir como un marcador sustituto para estos anticuerpos 33, 39.
Anticuerpos antimicrosomales 1- hígado-riñón A-LKM-1: ALKM-1 son los principales autoanticuerpos de la hepatitis autoinmune tipo 2, están dirigidos a la enzima del citocromo P450 CYP2D6 34-36.
Anticuerpo antihígado citosol-1 ALC-1 o LC1: marcador de la hepatitis autoinmune tipo 2, por lo general se presenta junto con con LKM-1, pero puede ser el único autoanticuerpo 40.
El antígeno reconocido por LC1 es la ciclodeaminasa formiminotransferasa FTCD, una enzima metabólica específica del hígado 41.
Anticuerpos antiantígeno soluble hepático/hígado páncreas anti-SLA/LP: se han encontrado en un 10 a 30% de los pacientes adultos con hepatitis autoinmune tipo 1, pero son más comunes en los niños con ambos tipos de HAI.
Son anticuerpos dirigidos contra una única enzima posiblemente una proteína supresora de UGA o una proteína asociada a tRNA, miembro de la superfamilia de transferasas dependiente de piridoxal fosfato.
Anti-SLA/ LP es el único anticuerpo que circula en algunos pacientes, que originariamente condujo a su consideración como un tipo distinto tipo 3 42, 43.
Anticuerpos citoplasmáticos antineutrófilo ANCA: ANCA son un grupo de anticuerpos que reconocen proteínas de neutrófilos, p-ANCA atípicos han sido identificados en hepatitis autoinmune tipo 1, pero no en el tipo 2 44.
La fibrosis está presente en todas las formas de hepatitis autoinmune incluso las más leves y su grado puede ser variable desde muy leve hasta avanzada con puentes con distorsión de la arquitectura y aparición de nódulos de regeneración resultando en cirrosis 46.
Los resultados histológicos varían de acuerdo a la evolución de la enfermedad, en comparación con los pacientes con un inicio insidioso 48, los pacientes con insuficiencia hepática aguda severa muestran más hepatitis de interfase, hepatitis lobulillar, desorden lobular, necrosis de hepatocitos, necrosis central y submasiva pero menos fibrosis y cirrosis 47, 48.
Los hallazgos histológicos, incluyendo la frecuencia de la cirrosis, son similares entre los pacientes sintomáticos y asintomáticos figura 3 45.
Dos tipos de HAI, tipo 1 y tipo 2 han sido reconocidos basados en los marcadores serológicos 32-44, pero no se han establecido como entidades clínicas o patológicas válidas.
Un tercer tipo propuesto tipo 3 se ha abandonado, puesto que su marcador serológico anti-SLA también se encuentra en el tipo 1 HAI y de tipo 2 AIH hasta en 10-30 % 42-43.
AIH Tipo 1 o clásica: se caracteriza por la presencia básica de ANAS, SMA o ambos, y constituye 80% de los casos de HAI; 75% de los pacientes son de sexo femenino, con un pico de incidencia entre las edades de 16 y 30 años, 50% son mayores de 30 años y 23% mayores de 60 años.
Son comunes las asociaciones con otras enfermedades autoinmunes 15%-34%; en el momento del diagnóstico la cirrosis está presente en 25% de pacientes 2, 4, 38-40, 45.
AIH tipo 2: se caracteriza por la presencia de anti-LKM1 y/o anti-LC1.
La mayoría de los pacientes con hepatitis autoinmune tipo 2 son niños y los niveles séricos de inmunoglobulinas son generalmente elevados.
La enfermedad tiende a ser más agresiva y se encuentra cirrosis hasta en la mitad de los pacientes al momento del diagnóstico, aunque una forma aguda grave también se puede presentar 2, 4, 5, 40, 43, 44.
Original: los criterios diagnósticos de hepatitis autoinmune y el sistema de puntuación del diagnóstico fueron desarrollados por un panel internacional en 1993 como herramienta de investigación para estandarizar los estudios de población y ensayos clínicos 1 y se revisaron en 1999 50 tabla 1.
Este sistema asigna un puntaje a los diferentes elementos clínicos de laboratorio e histología y puede aplicarse tanto antes como después del tratamiento.
Una puntuación pretratamiento de 10 puntos o más, o después del tratamiento una puntuación de 12 puntos o más, indican "HAI probable".
Una puntuación de 10 puntos antes del tratamiento tiene una sensibilidad del 100%, una especificidad de 73% y precisión diagnóstica de 67%.
Un puntaje pretratamiento de 15 puntos HAI definida tiene una sensibilidad de 95%, una especificidad de 97% y una precisión diagnóstica de 94% 51.
Los criterios clínicos son suficientes para diagnosticar HAI definitiva o probable en la mayoría de pacientes, en los casos difíciles se puede aplicar el sistema de puntuación diagnóstico 50.
Sistema simplificado: en 2008 se desarrolló un sistema con criterios simplificados basado en la determinación de 4 aspectos, títulos de anticuerpos, los niveles de IgG, la histología hepática y la exclusión de la hepatitis viral 52.
Un diagnóstico de hepatitis autoinmune probable se establece con un total de 6 puntos y un diagnóstico definitivo con ≥ 7 puntos.
En un estudio de validación con la participación de 11 centros internacionales, el sistema de puntuación simplificado con un punto de corte ≥ seis, tenía 88% de sensibilidad y 97% de especificidad en comparación con un estándar de referencia clínico e histológico, cuando se utiliza un punto de corte ≥ 7, los valores correspondientes fueron de 81 y 99%, respectivamente 53.
La sensibilidad fue algo menor, pero la especificidad se mantuvo alta en un estudio de validación posterior con un punto de corte ≥ 7 70 y 100%, respectivamente 54.
La versión simplificada del sistema de puntuación muestra una alta sensibilidad y especificidad en el diagnóstico de hepatitis autoinmune, pero aún no se ha validado completamente en estudios prospectivos tabla 2 52-55.
Por las características enunciadas tan amplias de la HAI en cuanto a edad de presentación, manifestaciones clínicas, la participación de ambos sexos, la entidad debe ser considerada en el diagnóstico diferencial de cualquier paciente con evidencia de enfermedad hepática aguda o crónica figura 4 2-4, 6, 38.
A partir de los estudios iniciales con GCT en HAI, se demostró el beneficio del tratamiento en pacientes graves, que justifica el uso de inmunosupresores 11-13 y se sabe que un manejo adecuado mejora la calidad de vida, prolonga la supervivencia y retrasa la necesidad de un trasplante hepático.
En los casos de menor gravedad clínica bioquímica o histológica, no hay estudios suficientes que orienten al tratamiento, por lo tanto no siempre que diagnosticamos hepatitis autoinmune hay indicación de tratamiento 2, 4, 7, 22, 56.
La decisión de tratar debe ser individualizada basada en:
Adultos sin síntomas y cambios leves de laboratorio e histológicos la decisión debe ser individualizada y equilibrada frente a los riesgos de la terapia; la AASLD recomienda la derivación de estos pacientes a un hepatólogo.
Se basan en la utilización de glucocorticoides en monoterapia o en combinación con ahorradores de esteroides como azatioprina buscando la reducción de los efectos adversos de los glucocorticoides.
Estos dos esquemas no se han comparado directamente en ensayos clínicos controlados con seguimientos a largo plazo, pero datos y la experiencia clínica sugieren una eficacia similar 2, 4, 56-61.
La prednisona se puede reducir hasta un nivel suficiente para mantener la remisión, luego de 20 mg al día las reducciones deben ser de 5 mg/semana hasta 10 mg/día, reducciones mayores deben ser de 2,5 mg/semana hasta 5 mg/día 4.
El tratamiento combinado es adecuado en pacientes que serán tratados de forma continua durante al menos 6 meses o que están en mayor riesgo de complicaciones relacionadas con los corticoides.
Una vez alcanzadas dosis de mantenimiento se deben continuar hasta la resolución de la enfermedad, falla del tratamiento, o intolerancia a los medicamentos, no hay una duración mínima o máxima del tratamiento, se individualiza según el resultado, respuesta deseada y la tolerancia 2, 4, 56-61 figura 5.
Remisión o resolución de la enfermedad: es la metal ideal de tratamiento caracterizada por la normalización de las alteraciones de laboratorio AST o ALT, gammaglobulina, niveles de Ig G sérica normales y la normalización de la histología, se alcanza en 10 a 40% de los pacientes 2, 4, 56-61, 90% de adultos tiene mejoría en la AST, la bilirrubina y niveles de gammaglobulina luego de 2 semanas de inicio del tratamiento 62.
La mejoría histológica va atrás de la mejoría clínica y de laboratorio 3-8 meses 12, 47-49.
Los adultos rara vez logran resolución de sus anomalías histológicas en menos de 12 meses y la probabilidad de la remisión durante el tratamiento disminuye después de 2 años; valores de laboratorio normales antes de la terminación del tratamiento reduce el riesgo relativo de recaída después de la retirada del fármaco 3-11 veces en comparación con pacientes que no logran los resultados 47-49; en un estudio, 87% de pacientes que alcanzaron la remisión a largo plazo habían normalizado los índices de laboratorio antes de la finalización de la terapia 63.
Se recomienda mantener a los pacientes con una dosis de mantenimiento diaria fija, hasta conseguir la remisión pues intentos tempranos de ajustar la dosis según la respuesta clínica pueden retrasar o impedir la mejoría histológica.
Por otro lado, la terapia diaria es recomendable sobre la de días alternos o con pulsos de esteroides ya que estas pueden provocar mejoría de los síntomas y de laboratorio pero no resolución histológica 63.
El fin de la terapia debe considerarse después de un tratamiento no menor de 2 años, cuando las pruebas de función hepática y los niveles de inmunoglobulinas sean repetidamente normales; la biopsia de hígado para evaluación antes de la terminación de tratamiento es el único método para asegurar la plena resolución de la enfermedad 48, 49, 56-63.
Fracaso del tratamiento: aproximadamente 10% de los pacientes tiene un deterioro clínico y de laboratorio, a pesar de cumplir con el tratamiento convencional 4.
El fracaso se caracteriza por una actividad inflamatoria sostenida que lleva al desarrollo o empeoramiento de la cirrosis, con eventuales complicaciones y la muerte o la necesidad de trasplante hepático; es más frecuente en tres grupos de pacientes 22:
El tratamiento óptimo de la enfermedad resistente no está bien establecido, la AASLD propone terapia con prednisona 60 mg al día o prednisona 30 mg al día y azatioprina 150 mg al día durante al menos un mes; a partir de ese momento la dosis de prednisona se reduce en 10 mg y la dosis de azatioprina reduce en 50 mg después de cada mes de mejoría clínica, hasta que las dosis convencionales de mantenimiento hayan sido alcanzadas 4.
El 70% de los pacientes mejora su clínica y resultados de laboratorio dentro de 2 años y la supervivencia se conserva, remisión histológica se logra solo en 20% y la mayoría de los pacientes permanece en terapia y en situación de riesgo relacionados con efectos secundarios de los medicamentos y/o progresión de la enfermedad 63, 64.
Respuesta incompleta: son los pacientes que han mejorado la clínica, laboratorio y los índices histológicos, pero sin resolución completa.
Corresponde más o menos a 13% después de 36 meses de tratamiento 59-63.
Se deben considerar estrategias alternativas de tratamiento, a largo plazo dosis bajas de corticosteroides con una gradual disminución de la dosis de prednisona de 2,5 mg por mes hasta el nivel más bajo 10 mg al día con AST o ALT normales o azatioprina 2 mg/kg al día en personas que no toleran el corticosteroide y que requieren continuar el tratamiento 59-63.
Toxicidad de medicamentos: la toxicidad del fármaco justifica la interrupción prematura o alteración de la terapia convencional en 10-13% de los pacientes, en estos casos la terapia con el agente tolerado debe ser mantenido en una dosis ajustada 59-63.
La citopenia es el principal efecto secundario y la consecuencia más grave es la falla de la médula ósea 65, la frecuencia de la citopenia en pacientes tratados con hepatitis autoinmune con azatioprina es de 46% y la aparición de anomalías hematológicas graves es de 6% 68; los pacientes en tratamiento con azatioprina deben tener recuentos de leucocitos y plaquetas cada 6 meses 65.
Otras complicaciones del tratamiento con azatioprina en hepatitis autoinmune son la hepatitis colestásica, pancreatitis, náuseas, vómitos, rash, infecciones oportunistas, malignidad 65, la incidencia de neoplasia extrahepática en la hepatitis autoinmune tratada es de 1 por 194 pacientes año, y la probabilidad de incidencia de tumor es de 3% después de 10 años 67.
Medidas adicionales que buscan disminuir los efectos adversos de los medicamentos, deben ser introducidas según la percepción de riesgo del individuo 2, 4, 5, 11-13.
Con prednisona: valoración oftalmológica periódica para evaluación de cataratas y glaucoma, prevención de la osteoporosis con densitometría basal y anuales de la columna lumbar y cadera, programa de ejercicio regular, suplementos de vitamina D y calcio y/o agentes activos para el hueso como los bifosfonatos 63, 65, 66.
Con azatioprina: con cualquier dosis deben ser monitoreados para leucopenia y trombocitopenia con intervalos de 6 meses 2, 4, 5, 58-61.
Como en otras hepatopatías, los pacientes con HAI que tienen marcadores virales negativos deben ser vacunados contra hepatitis B VHB y hepatitis A VHA idealmente antes del inicio de la terapia 2, 4, 58-61.
Se han publicado series de pocos pacientes utilizando medicamentos variados como ciclosporina, tacrolimus, metotrexato, micofenolato mofetilo, budesonida, en aquellos refractarios o intolerantes a la azatioprina y/o 6-MP 64, 69-73.
Ningún medicamento utilizado en las terapias de rescate empíricas ha sido incorporado a un algoritmo de manejo estándar, el micofenolato mofetilo es el fármaco más prometedor actualmente y la AASLD también lo sugiere dosis de 2 g por vía oral al día 4, 64, 65,69; ocurre mejoría en el 39%-84% de los pacientes que toleran el micofenolato, pero en 34%-78% se suspende el medicamento por intolerancia náuseas, vómitos, pancreatitis, rash, alopecia, trombosis venosa profunda, diarrea y falta de normalización en pruebas de función hepática 69, 74.
La evolución de la enfermedad en los niños parece ser más grave que en los adultos, quizás debido a retrasos en el diagnóstico u otras enfermedades autoinmunes concurrentes, como la colangitis esclerosante 2, 4, 5.
Más del 50% de los niños tiene cirrosis al inicio y las formas más leves de la enfermedad descrita en los adultos no se ven típicamente en los niños, esto hace que la terapia con medicamentos esté justificada en el momento del diagnóstico 2, 4, 5, 57-61.
La prednisona es el pilar fundamental en todos los esquemas en niños, administrada inicialmente en una dosis de 1-2 mg/kg al día hasta 60 mg al día, debido a los efectos nocivos significativos a largo plazo de dosis altas o intermedias de corticoides sobre el crecimiento lineal, desarrollo de los huesos y apariencia física, se recomienda el uso temprano de la azatioprina 1-2 mg/kg al día ó 6-mercaptopurina 1,5 mg/kg al día para todos los niños sin contraindicaciones2, 4, 5, 57-61.
Estos pacientes tienen una mayor frecuencia de complicaciones relacionadas con los medicamentos que aquellos sin cirrosis 25% versus 8% 2, 4, 11-13; deben ser monitorizados estrechamente durante el tratamiento y a las personas con citopenias se les deben evaluar la actividad de tiopurina metiltransferasa antes de la administración de azatioprina 2, 4, 11-13, 11, 65, 66, 68, 75.
La respuesta puede ser excelente, incluso en aquellos que ya han experimentado sangrado de las várices esofágicas o que tienen ascitis importante, mencionando incluso la posibilidad de reversión de la cirrosis 76.
Muchos pacientes responden cuando el tratamiento se inicia y la supervivencia a 10 años para los pacientes tratados, incluyendo aquellos con cirrosis, supera el 90% 4, 61, 66,75.
Los glucocorticoides y la azatioprina probablemente son seguros durante el embarazo, sin embargo la azatioprina tiene una categoría D del embarazo por la FDA, se ha asociado con malformaciones congénitas en ratas preñadas y bajos niveles de los nucleótidos de 6-tioguanina son detectables en los recién nacidos de madres tratadas para la enfermedad de Crohn 75, 77-79 y aunque no se han reportado incrementos en los defectos de nacimiento en madres que reciben este tratamiento, ni ha habido evidentes consecuencias negativas de la alimentación con leche materna de las madres tratadas, se justifica precaución al usar la azatioprina durante el embarazo 4, 75, 79.
El embarazo en mujeres con hepatitis autoinmune se ha asociado con un mayor riesgo de prematuridad, bajo peso al nacer y muerte fetal.
Los pacientes deben ser monitorizados cuidadosamente durante el embarazo y durante varios meses después del parto debido al riesgo de brotes en la actividad de la enfermedad; en tanto los niveles de estrógeno en la sangre caen, la terapia convencional se debe reanudar de manera preventiva 2 semanas antes del parto y mantenerse durante todo el postparto 4, 63, 64, 75, 79.
El carcinoma hepatocelular se produce en el 4% de pacientes con HAI tipo 1, y la probabilidad a 10 años de desarrollo de esta neoplasia es 2,9% 81.
En América del Norte el riesgo de carcinoma hepatocelular se relaciona con el sexo masculino, la hipertensión portal ascitis, várices o trombocitopenia, tratamiento inmunosupresor durante al menos 3 años y cirrosis de por lo menos 10 años de duración 80.
Una estrategia de vigilancia basada en la ecografía hepática a intervalos de 6 meses se recomienda para estos individuos 82.
HAI es indicación de trasplante hepático TH en aproximadamente 2%-3% de los pediátricos y 4%-6% de los adultos en los Estados Unidos y Europa 83, 84; el TH está indicado para pacientes con falla hepática aguda y es el tratamiento de elección para pacientes con progresión a cirrosis descompensada con un MELD igual o mayor de 15 o aquellos con carcinoma hepatocelular que cumple criterios de trasplante 85-87.
Pacientes no tratados tienen una supervivencia a 10 años < 30% 20-22 y el fracaso del tratamiento que requiere LT se asocia a menudo con el genotipo HLA DRB1 * 0301 88.
El trasplante para la AIH tiene buenos resultados, con supervivencias a 5 y 10 años aproximadamente del 75% 4, 85-87; las características previas de los pacientes no parecen influenciar estos resultados de trasplante ni la recurrencia de la HAI 89.
Introducción
La disminución de los costos de teléfonos inteligentes y tabletas y la masificación significativa del uso de internet en Iberoamérica han sido factores determinantes para la creación y modificación de hábitos de consumo informativo tendientes a la infoxicación ; ; , entendiendo ésta como un exceso de consumo de información innecesaria para la toma de decisiones —mayoritariamente contenidos de entretenimiento—, ergo sobresaturación de la capacidad cognitiva de un individuo que acarrea distracción de los asuntos de importancia y su propia alienación racional ; .
En el caso español, la universalización del acceso a la red en jóvenes de entre 16 a 24 años llega al 97.4% , mientras que la penetración total del uso de internet en Colombia 59.5%, Perú 36.5% y Venezuela 41.0% es mayoritariamente representada por jovenes de edades comprendidas entre 15 y 23 años .
El acceso permanente y ubicuo que permiten las plataformas móviles de internet -chats, redes sociales y aplicaciones- pudieran estar generando una sobresaturación cognitiva y distracción inmanente por la ausencia de infodietas y educación en competencias mediáticas, informacionales y digitales, incluso en futuros periodistas, sirviendo como caldo de cultivo de una desinformación estructural en la sociedad.
Las estadísticas recientes sobre el uso de las tecnologías de la información y la comunicación TIC demuestran, en un estudio realizado a nivel mundial en 21 naciones, que la población se ha integrado al uso de internet, en particular al uso de redes sociales por medio de los teléfonos inteligentes, constituyéndose estas herramientas tecnológicas en las más populares y utilizadas entre los sujetos menores de 30 años y con educación universitaria .
No en vano la juventud ha tenido una especial atención en la literatura académica en torno a las TIC .
Los jovenes actualmente interactúan con las redes sociales más que en cualquier otro grupo social , lo cual ha generado un sinfín de debates entre entusiastas y escépticos -en palabras de Apocalípticos e Integrados- sobre los beneficios y perjuicios que estos espacios colaborativos generan.
Como principales provechos de los hábitos de interacción de los jóvenes en redes sociales se podrían enumerar el "activismo de una generación conectada", más vinculada con temas políticos y sociales , un sistema de producción y consumo prosumo independiente y alejado de "mecanismos de manipulación simbólica" , un potente instrumento para el aprendizaje y la formación intelectual y profesional ; mientras que, por el contrario, aparecen problemas, más frecuentes en la población joven, como la adicción a estar conectados y los efectos de la "hiperconexión", que pueden generar estrés, aislamiento social, conflictos familiares, descenso en el rendimiento académico, degradación del lenguaje, potenciar conductas individualistas y suplantación de identidades ; ; ; , siendo las redes sociales y los videojuegos online los que más adictos están generando .
Este artículo tiene como principal objetivo analizar los hábitos de consumo informativo y comportamientos frente a la recepción del contenido proveniente de internet de estudiantes del tercer año de Periodismo de universidades privadas en Medellín, Lima y Caracas.
Más concretamente se incorporó una comparativa de las tipologías de acceso y contenido recibido, tanto entre las entidades geográficas referidas, como de los grupos etarios, con el fin de identificar cuáles grupos son más propensos a la infoxicación.
En segundo lugar, se intentará verificar la calidad de los contenidos a los que los prospectivos periodistas acceden en función de la utilidad de las informaciones, en razón de su provecho académico, profesional o para el proceso de toma de decisiones, y finalmente profundizará en las competencias mediáticas de la muestra analizada y su percepción acerca de la importancia de la formación en materia educomunicativa media literacy.
Se considera pertinente realizar el presente estudio a estudiantes de Periodismo, teniendo en consideración que son sujetos en fase de capacitación para el ejercicio de esta profesión, cuyo fundamento es el manejo responsable de los contenidos informativos, en el entendido de que serán éstos los que a futuro fungirán como recodificadores de acontecimientos y creadores del discurso mediático.
De esta forma se considera que es un público que debe tener una formación académica encaminada a la selección y filtrado de informaciones útiles, y que debe conocer y saber diferenciar, mejor que otros grupos que comparten sus rangos etarios comunes, la dinámica informativa y de pseudoinformaciones en internet y sus múltiples plataformas.
El presente estudio se realiza tomando como base metodológica las investigaciones de , , , , y el más novedoso estudio en el contexto español de ; trabajos que si bien toman como objeto la interrelación entre menores e internet en razón a los contenidos a los que pueden estar sometidos, se adaptarán en esta investigación a la población referida ut supra.
Asimismo, se toma como referencia el trabajo de donde se analiza la adicción de los jóvenes universitarios a las redes sociales y los trabajos presentados por y , que examinan el estado de la cuestión acerca de los niveles de afectación de las tecnologías en estudiantes universitarios y sus competencias digitales, a la luz del entendimiento de que las nuevas generaciones han cambiado radicalmente la manera de interrelacionarse e informarse por la irrupción de las nuevas tecnologías.
Infoxicación e infobesidad: estado de la cuestión
El concepto de infoxicación e infobesidad se ha estado analizando a la luz del acceso informativo omnipresente que la sociedad moderna comienza a tener gracias a las TIC, las cuales permiten con relativa facilidad manejar y ampliar sus relaciones sociales y el acceso infinito a la información de la red ; ; , dando como resultado frecuente una sobresaturación cognitiva y la reducción de la capacidad de comprensión, análisis y apreciación de dicha información en el proceso de toma de decisiones ; ; .
Sin embargo, aún cuando la infoxicación comienza a ser objeto de estudio con gran interés científico, a consecuencia de la masificación que viene ocurriendo con el acceso a internet, y , ya advertían que el consumo informativo no moderado puede tener consecuencias disfuncionales en los procesos cognitivos y la toma de decisiones.
Incluso en 1970, el escritor futurista Alvin acuñaba el término information overload para referirse a la sobreestimulación sensorial por la cual percibimos la construcción de la realidad y que afecta nuestra habilidad de pensar, pues irrumpe el flujo continuo de la información que necesitamos.
El modelo de producción informativa actual, caracterizado por una sociedad ávida del prosumo, la globalización de sus intereses y comunicaciones, la multiplicidad de plataformas de conexión y el incremento de la necesidad de estar "conectada", van creando un caldo de cultivo de una sociedad sobresaturada y distraída en la cual la sobreexposición informativa se constituye como el propio flujo sanguíneo de la civilización ; ; ; ; .
De hecho, para finales de 2013 se reportaban por minuto 204 millones de correos electrónicos, 20 horas de videos en YouTube, 2 millones de búsquedas en el motor Google, 73 compras electrónicas en Amazon y 850 mil interacciones en las redes sociales , lo cual hace imposible que el sujeto pueda recolectar siquiera un porcentaje significativo de toda la información sobre todos los acontecimientos que transcurren durante su vida, entendiendo que nuestra evolución cerebral y cognitiva ha permanecido inerte por más de cincuenta mil años, aun cuando la oferta de información mantiene un exponencial crescendo ; .
Este escenario genera que los individuos se adapten a la sobrecarga de estímulos al dedicarle menor tiempo a cada input -ingreso informativo-, bloqueando la recepción de otros inputs por efecto de la "escotomización voluntaria" e instalando filtros para mantener la cantidad de datos a niveles que puedan manejar , lo cual crea una disonancia inherente al propio proceso comunicativo, donde gran parte de la carga informativa es automáticamente rechazada por el exceso de la información que ya se tiene, pudiendo caer el receptor en un vicio de preferencias en contenido pseudoinformativo, rechazando aquellos mensajes que sean más idóneos para la representación de la realidad del conocimiento por su utilidad en la toma de decisiones.
Esto significa que los sujetos rechazan gran parte de la información que reciben por la incapacidad de procesarla y mantenerla en resguardo, por lo tanto el problema reside en la capacidad del individuo para catalogar, filtrar y conservar la información útil y desechar aquella que no tenga valor en términos de utilidad.
Las barreras de asimilación cognitiva y la pseudoinformación
Para un efectivo proceso de toma de decisiones es necesaria una cierta cantidad y calidad de información, pero el exceso de ésta conllevaría gradualmente a un decrecimiento proporcional de la capacidad cognitiva, dependiente de las habilidades de procesamiento y competencias comunicativas de su filtrado.
Por esta razón, no necesariamente quien recibe mayor cantidad de información es quien está mejor informado, sino aquel que sabe filtrar la información que le es útil y desechar la que no.
Así, cuando la cantidad de información recibida Qi incrementa, el límite teórico de habilidad de filtrado del sujeto R0 aumenta proporcionalmente a su habilidad real de procesamiento SS.
Sin embargo, a mayor cantidad de información, se expande más la brecha diferencial entre la habilidad real SS y su límite teórico de filtrado R0, expresados en una línea curva debido al decrecimiento de calidad de la información por efecto de la cantidad −sobresaturación− .
La hipótesis anterior asume que mientras la cantidad de información recibida Qi sea menor o igual que la capacidad de asimilación cognitiva CA, se traduce en la habilidad real SS -porque el sujeto puede asumir esa cantidad de información-, en el entendido de que la habilidad real SS es aquella que se adquiere por la cantidad de inputs asimilados cognitivamente para la toma de decisiones o recodificación de información.
Por eso se entendería a la sobresaturación e infoxicación S1 como el exceso de cantidad de información Qi mucho mayor que la capacidad de asimilación cognitiva CA : S1= Qi <CA
El problema se suscita en el proceso de selección de las informaciones, pues si bien la infoxicación ocasiona una ruptura del proceso cognitivo generando disonancia y ruido psicológico, tanto por exceso como por inutilidad informativa, un incorrecto hábito de consumo y la insuficiencia de competencias comunicativas y digitales para la correcta selección y filtrado también generaría que el receptor se haga con pseudoinformaciones, y lo que es peor, que sea factor multiplicador y redifusor de dichos contenidos a través de las multidiversas plataformas que existen en la red.
De esta manera, la sobrecarga informativa y el acceso permanente y no racional a internet podría generar desinformación estructural, pues, por un lado, las acciones multitarea multitasking ocasionan distracción no-volitiva del sujeto frente a las actividades que comúnmente desempeñan; y, por otro, el grueso de los datos a los cuales se acceden no necesariamente son útiles para el desarrollo personal y profesional del receptor, mientras que los propios filtros cognitivos pueden rechazar informaciones útiles, confundiendo al sujeto y generando un caldo de cultivo idóneo para la desinformación ; .
Por ello, el superávit de información exige el discernimiento necesario para seleccionar los contenidos más provechosos y dedicarle el tiempo pertinente , aunque merece la pena constatar que en el contexto de la sobrecarga informativa los receptores llegan a confiar más en sus contactos de las redes sociales como filtros primarios , pudiendo estarse transformando los sujetos en "islas encerradas en burbujas de convicciones" , lo cual en definitiva ocasiona la parcelación perceptiva para la creación de realidades dependiendo de la otredad, privándole al receptor de una visión interpretativa más holística e integradora de los acontecimientos .
La competencia digital y la infodieta
La competencia digital se define como un conjunto de habilidades, capacidades, destrezas y conocimientos para el uso y consumo de información en internet, que en contrapartida mantiene una imperiosa necesidad del sujeto de estar conectado .
Las nuevas generaciones, las cuales han tenido diversos adjetivos como "Millenians" ; ; ; , "Generación Digital" , "Nativos digitales" o "i-Generation" , se distinguen, según estos autores, por una marcada alfabetización digital, su sentido de la inmediatez, su carácter social y su tendencia multitarea; aunque otros autores como y discuten que la competencia digital no es relativa o proporcional a un grupo etario o a características generacionales, sino por la aproximación que éstos hacen a las tecnologías, por lo tanto no puede asegurarse que existan dos generaciones distintas -nativos y no nativos digitales-, sino hábitos de acercamiento distintos frente al entorno digital.
Independientemente de lo anterior, las generaciones actuales tienen mayor facilidad a su exposición a las multipantallas y tendencia de hiperconexión prosumidora ; ; ; , que requieren formación para que sus interacciones con la red sean racionales y responsables, tanto en el análisis y crítica de los mensajes recibidos, como también en sus roles de productores y distribuidores de contenidos a través de sus nodos sociales-digitales.
La educación en medios toma un papel vital para asumir la necesidad que imponen las competencias comunicativas en la formulación de dietas digitales, no sólo por la demasía de contenidos, sino también por una imperante cultura de la velocidad y un relativo triunfo de lo trivial y superficial sobre lo importante, sobre todo en el contexto digital.
Por ello, una correcta dieta informativa debe comprender que la sobrecarga de inputs afecta la productividad ; y la memoria ; , siendo la capacidad multitasking un mito, pues la concentración es indivisible , lo cual ocasiona distracción objetiva .
Así, se debe atender al "principio de relevancia" , como habilidad del sujeto a escoger la información útil y desechar la que no, enfocándose en dirigir su capacidad receptiva a las fuentes primarias de la información y no al prosumo de opiniones tergiversadas, memes y contenidos virales ; , al igual que obtener competencias a través de la educación en medios para avivar el pensamiento estadístico, masa crítica, habilidades de búsqueda y de filtrado informativo ; .
Método
En el presente esfuerzo investigador se ha optado por realizar una encuesta de carácter cuantitativa a estudiantes del tercer año del grado de Ciencias de la Información, Periodismo, Comunicación Social o afines en universidades privadas de Medellín Colombia, Lima Perú y Caracas Venezuela, con el objeto de conocer sus hábitos de consumo informativo en internet, valorar la calidad de las informaciones a las que generalmente acceden y evaluar su formación en competencias comunicativas para el establecimiento de infodietas que prevengan la infoxicación, infobesidad y el uso de pseudoinformaciones.
Como hipótesis de partida H1, se plantea que los estudiantes mantienen un hábito de consumo informativo desmesurado, lo cual genera las condiciones idóneas para su infoxicación.
La segunda hipótesis H2 afirma que el grueso de los datos a los que acceden los prospectivos periodistas tienen un alto contenido pseudoinformativo o trivial, no vinculado con su desarrollo personal o profesional ni útil para sus procesos de tomas de decisiones.
Por último, la tercera hipótesis H3 asevera que no existen planes o programas de formación en competencias comunicativas a edad temprana que fijen una infodieta y hábitos de consumo responsable de los medios de comunicación e internet.
Estrategias metodológicas
Se realizó un estudio cuantitativo procedente de una encuesta estadística no representativa aplicada de forma autoadministrada a estudiantes del tercer año cuarto y quinto semestre de la carrera de Ciencias de la Comunicación, Periodismo, Comunicación Social o afines de universidades en Medellín Colombia, Lima Perú y Caracas Venezuela, durante el periodo lectivo 2014/2015, ejecutada entre los meses de septiembre y octubre de 2014.
Esta muestra con selección no-aleatoria de la totalidad de 1.603 estudiantes universitarios, con edades entre 16 y 30 años MEDAD= 21,57 de los que 989 61,69% eran mujeres y 614 38,30% eran hombres véase Tabla 1.
Dicha encuesta se ejecutó a través de la herramienta Typeform®, contando con el apoyo de docentes de distintas universidades de las señaladas ciudades para promover su cumplimento e incluía preguntas dicotómicas, escala de Likert y selección múltiple.
El cuestionario, con 18 preguntas, ha seguido una secuencia lógica que comenzaba con breves preguntas sociodemográficas -país, universidad, edad y género-, continuando con cuestiones relativas a las hipótesis planteadas.
Se escogió la aplicación del cuestionario a través de internet debido a su naturaleza de rapidez en la recogida de información, el bajo coste de su aplicación y la separación entre encuestador y el encuestado , características que se adaptaban perfectamente a los objetivos y la línea de este estudio.
Asimismo, se realizaron las encuestas en universidades privadas ya que no se pudo obtener las autorizaciones necesarias para la ejecución de los instrumentos en sus pares públicas.
Posteriormente, para el análisis de los resultados se utilizó la versión 18 del programa estadístico IBM-SPSS®, mediante el comando "Tablas personalizadas" que permite generar tablas de contingencia, incluyendo más de dos entradas de variables, y a la vez controlando los efectos de terceras variables que se interrelacionan con las variables dependientes país, género y edad.
El nivel de validez estadística que nos indicará el no-azar de las diferencias detectadas será X2<0.05.
La muestra efectiva total recogida fue de 1.603 estudiantes, estratificados de la manera que indica la Tabla 1.
Análisis y resultados
En primer lugar se describen los hábitos de consumo informativo de los encuestados en función al tiempo que dedican a navegar por internet al día, las actividades que realizan paralelamente al acceso a la red y la cantidad de ventanas, pestañas o aplicaciones que mantienen en simultáneo -multitasking-.
Los siguientes tres subapartados analizan: 1 la completitud de su revisión de las informaciones en páginas web y redes sociales; 2 los tipos de información o pseudoinformación más comúnmente recibida y su hábito de consumo; 3 la percepción de los encuestados sobre la pertinencia e idoneidad de adquisición de competencias comunicativas para fijar infodietas y hábitos de consumo informativo responsables.
Hábitos de consumo informativo en la red
El primer factor estudiado es el tiempo por jornada diaria y la actividad que llevan a cabo los estudiantes referidos en la red.
Entre cinco y ocho horas al día es el tiempo que aseguran dedicar a navegar por internet el 67,2% de la muestra, alcanzando 74,7% si incluimos aquellos que dicen navegar más de ocho horas al día.
Sobre este resultado, las mujeres son quienes más tiempo navegan por internet, con un 81,3% que accede durante más de cinco horas al día; mientras que en el grupo etario de 20-23 años, 77,2% afirma dedicarse a esta actividad entre cinco y ocho horas al día.
En relación con el hábito de consumo de internet por país, Venezuela lidera el tiempo de acceso por jornada diaria con 84,5% que se conecta durante más de cinco horas al día, seguido por Perú con 81,1% y Colombia con 77,8%, ambos en ese mismo intervalo de tiempo.
El segundo factor analizado se refiere a la tendencia de operación multitarea -multitasking- que comparten las actividades diarias en paralelo con el acceso a internet.
El 68,2% de los encuestados respondió que generalmente navega por internet a la vez que realiza cualquier actividad diaria como asistir a clases, en medio de una conversación, a la hora de comer o en todo momento; 21,6% aseveró que en cualquier momento libre, es decir, cuando no hace ninguna otra tarea, mientras que 10,2% dijo que se conectaba solamente cuando existía una red WiFi disponible o que rara vez se conectaba a internet.
Para evaluar la actividad multitarea también se tomó en consideración valorar la tendencia a las múltiples ventanas, pestañas o aplicaciones operando en segundo plano en una misma conexión.
De esta manera, el 58,2% de la muestra estudiada informó que comunmente mantenía más de seis pestañas, ventanas o aplicaciones abiertas en paralelo; mientras 34,6% opera simultáneamente con más de tres pero menos de seis pestañas, ventanas o aplicaciones; en tanto, sólo el 7,2% restante accede a internet utilizando menos de tres.
En relación con estos datos, las razones de la decisión de abrir una nueva pestaña, ventana o aplicación son: continuar la lectura posteriormente, aunque afirman nunca proseguirla 67,2%, rapidez en el acceso a la información 28,6% y continuar a posteriori la lectura, lo cual afirman hacer o señalan que nunca abren una nueva ventana sin cerrar la anterior 4,2%.
Completitud de revisión de informaciones en la red
Un primer dato interesante se refiere a los hábitos de lectura de las informaciones de las páginas web y redes sociales que los prospectos periodistas visitan: el 86,2% asegura que cuando navega en un sitio web no suele leerlo entero; es el grupo etario 16-19 años el que en 98,6% afirma su incompletitud de revisión de la totalidad de un espacio web.
Respecto a las informaciones que aparecen resumidas en las redes sociales y tienen hipervínculos o enlaces externos para acceder a la totalidad de la información, 72% de los encuestados asevera que sólo lee el resumen o el extracto de la noticia en su timeline Twitter o historial de inicio Facebook, antes de compartirlo, comentar la nota, darle a la opción "Me gusta" Facebook o a "Favoritos" Twitter; en tanto, sólo el 28% restante confirma la lectura íntegra de la información antes de optar por difundirla a sus contactos.
En relación con la redifusión compartir o retweet de información, es el grupo etario más joven 16-19 años el que confirma hacerlo con mayor frecuencia sin antes haberla leído completamente con 96,3% de respuestas positivas.
Respecto a los diferentes grupos geográficos, no se entreven diferencias muy marcadas en cuanto a los hábitos de completitud informativa, siendo la muestra venezolana la que refleja mayor tendencia a no leer la totalidad de la información de una página web 87%, seguido por los prospectivos periodistas peruanos con 86,2% y sus pares colombianos con 85,5%.
Tipología y hábitos de consumo de información
En correspondencia al cúmulo informativo o pseudoinformativo que reciben en sus redes sociales Facebook y Twitter, los estudiantes de periodismo analizados en el presente estudio atestiguan que 58,6% se trata de listados e información viral con poco contenido útil para sus decisiones y formación profesional; 21,1% son videos musicales y/o virales; 13,4% son noticias e información útil, y el restante 6,9% frases célebres y otro tipo de contenidos, lo cual deja en meridiana evidencia que la información recibida en el ecosistema de las redes sociales es mayoritariamente pseudoinformación en términos de utilidad.
Las mayores diferencias entre los datos referidos se reflejan con mayor frecuencia en los grupos por edades: el etario de 20-23 años es el que más pseudocontenido informativo recibe, con 96,3%; mientras que en los mayores de 28 años disminuye esta cifra hasta 70% véase Tabla 2.
En el caso de la estratificación de la datos por sexo o área geográfica, no surgen grandes divergencias diferenciales.
De hecho, la prueba de Chi-Cuadrado de Pearson, tomando como variable independiente las edades, nos arroja un valor de 83,948a con una frecuencia esperada inferior a 5; en tanto, la frecuencia mínima esperada es 1,03 véase Tabla 3, lo cual pone de manifiesto la existencia de diferencias estadísticamente significativas entre los distintos grupos etarios.
Son los prospectivos periodistas mayores de 28 años quienes reciben mayor información útil para su desarrollo personal, profesional y toma de decisiones 30%, seguido por el grupo 24-27 10,3%; mientras que en las edades comprendidas entre 16 a 23 años suman 13,2%, totalizando esta tipología de contenidos útiles sólo 13,4% del promedio de recepción informativo en sus redes sociales véase Figura 1.
El cuestionario incluía también cuatro unidades informativas con diferentes niveles de utilidad, dándole la oportunidad al encuestado de decidir sobre cuál de ellas ahondaría.
Así, la muestra analizada asevera que profundizaría más en un enlace que muestra fotos y videos de una pelea entre el actor Orlando Bloom y Justin Bieber 41,2% o que el primer ministro canadiense deja de seguir a Homero Simpson en Twitter 31,1%; mientras, 15,3% de los estudiantes asegura que accedería con prioridad a una información sobre su carrera profesional y 12,4% a un trabajo de investigación sobre una posible solución del conflicto del Oriente Medio.
Al ser cuestionados acerca de las posibilidades de obtener información errónea o contenidos desinformativos en internet frente a los que divulgan los medios tradicionales -prensa, radio y televisión-, el 52,4% de los encuestados refieren que en internet se encuentra exactamente la misma información que en los medios tradicionales; 38,6% afirma que es más probable desinformarse a través de contenidos de internet; por su parte, sólo el 9% aduce que es más probable encontrar información errónea o contenidos desinformativos en los medios tradicionales.
Competencias comunicativas para la infodieta
Indagando sobre las habilidades y actitudes de los estudiantes de periodismo frente a los medios y las formas de adquirir el conocimiento sobre el consumo informativo responsable de sus contenidos, a la pregunta referente a de qué manera deberían obtenerse las competencias y habilidades para aprender a informarse, el 81,3% manifiesta que el consumo de los contenidos de los medios de comunicación e internet son como una dieta y que un profesional debería enseñar los correctos hábitos de informarse, mientras que el restante 18,7% considera que la mejor manera de adquirir competencias comunicativas debe hacerse de manera autodidacta.
Al respecto, solamente 12,4% de los sujetos de análisis aseguraron haber tenido en sus etapas de formación alguna asignatura o currículo relacionado con el consumo responsable de los medios de comunicación; el restante 87,6% sostuvo lo contrario.
Es menester señalar que de la muestra que afirmó haber tenido alguna actividad formativa curricular relacionada con temas de competencia mediática 12,4%, el 62,3% pertenece al grupo colombiano, seguido por los prospectivos periodistas peruanos con 21,1, y el 16,6% de diferencial pertenece a la muestra venezolana.
Sobre aquellos que respondieron no haber tenido actividades académicas formales sobre competencias mediáticas y consumo responsable de los medios e internet 87,6%, 72,3% aseguró que aprendió a consumirlos de manera autodidacta, 11,2% respondió que fueron sus familiares quienes coadyuvaron en su proceso de incursión en el consumo informativo, 8% referió que fueron instruidos por sus amistades y el 8,5% señaló haber adquirido las competencias por otros no catalogados.
Al ser cuestionados sobre la etapa en que debería enseñarse el consumo responsable de los medios de comunicación e internet, 32,3% de los encuestados muestra preferencia por que sea en la etapa de educación primaria, 23,4% en secundaria bachillerato, ESO, 21,7% en la Universidad, y 3,9% indicó que debe ser una actividad extraordinaria y desvinculada de la educación formal -talleres, cursos, actividades extra cátedra-; mientras, el 18,7% piensa que no debería enseñarse competencias comunicativas, pues debe hacerse de manera autodidacta.
Discusión y conclusiones
Son diversas las conclusiones que arroja el presente estudio conforme a las hipótesis planteadas inicialmente.
Junto al estado de hiperconexión de los estudiantes de Periodismo analizados, se verifica que sus interacciones en internet se realizan en conjunto con otras actividades tales como asistir a clases o participar en una conversación.
Asimismo, 9 de cada 10 encuestados aseguraron mantener comunmente más de tres ventanas o aplicaciones abiertas en paralelo, por lo que existe preponderancia a la acción multitarea como caldo de cultivo de la sobresaturación informativa, infoxicación e infobesidad, tal como se extrae de los estudios de , , , , .
En consecuencia, esto genera las condiciones idóneas para la reducción de la barrera de asimilación cognitiva de las actividades principales ejecutadas en el aula o la conversación y/o de la información a la cual acceden a través de la red ; ; .
En relación con la frecuencia de uso promedio de la muestra analizada, el consumo por más de cinco horas al día de internet a través de sus dispositivos móviles ponen de manifiesto un exceso de actividad online que podría catalogarse como "hiperconexión", lo cual podría suponer una adicción a la actividad digital y a las redes sociales, tal y como señalaron los trabajos de , , , , , y más novedoso y específico en el caso de estudiantes universitarios en Galicia, de .
Asimismo, las dos terceras partes de los encuestados aseveró que sólo lee el extracto o resumen de las informaciones que comparten o comentan en sus redes sociales, actitud que se generaliza aún más en el grupo etario de 16 a 19 años; por lo tanto, se evidencia un estado de incompletitud en los hábitos de consumo informativo y un incorrecto filtrado de las informaciones que se consumen y divulgan, por eso se evidencia con meridiana claridad que la sobresaturación informativa alcanza el límite real de habilidad cognitiva ; ; ; ; , con el posterior efecto desinformativo .
Respecto a la calidad de la información a la que suelen acceder, con meridiana claridad se manifiesta una preeminencia receptiva de contenidos pseudoinformativos, los cuales en su mayoría son listados o videos virales.
Mientras que en lo correspondiente a la preferencia de contenidos, los jovenes analizados muestran predilección por temáticas no asociadas con su carrera o futuro profesional, siendo sus factores con mayor interés temas de farándula o informaciones triviales.
Se ha detectado igualmente en el presente estudio la relevancia de las variables de edad respecto a los hábitos de consumo informativo, siendo el grupo etario más joven 16-19 el más propenso a recibir y compartir pseudoinformación, situación que se reduce en los encuestados de mayor edad.
En cuanto a las competencias mediáticas para la formación de hábitos de consumo responsable o infodieta, ocho de cada diez encuestados consideran que deben existir actividades educativas sobre el correcto uso de los contenidos de las redes, aun cuando en su mayoría asegura haber obtenido sus competencias de manera autodidacta en el uso de internet y las redes sociales.
Sin embargo, las opiniones acerca de en qué etapa formativa debe enseñarse el correcto consumo de los medios e internet, quedaban repartidas entre educación primaria 32,3%, secundaria 23,4% y universitaria 21,7%.
Estos resultados destacan que efectivamente existe una tendencia a la desinformación estructural por sobreestimulación receptiva , que se debe mayoritariamente a fallos en los refuerzos en materia de competencias digitales y educomunicación a edad temprana .
Asimismo, los hábitos de consumo informativo y de interacción son propicios para que los contenidos de irrelevante importancia sean consumidos e incluso compartidos sin un correcto filtrado.
De allí parte una imperiosa necesidad de atacar la obesidad informativa con la práctica de dietas digitales que se enfoquen en la cantidad de informaciones consumidas, la capacidad analítica y crítica frente a los mensajes recibidos, la eliminación de conductas multitareas que tienden a la distracción no volitiva y el reentrenamiento en materia de interacciones en las redes sociales.
A raíz de todos estos datos cabe preguntarse si realmente la formación en periodismo está previniendo a los prospectivos periodistas de los efectos negativos del uso excesivo de internet y sus plataformas o si, por el contrario, es necesaria la formación temprana en materia de competencias digitales, informacionales y mediáticas como requisito indispensable para el acceso a esta carrera profesional.
En todo caso, debe ser la formación en materia de educomunicación donde reside la responsabilidad formativa de los usos responsables de medios digitales y redes sociales, sobre todo en un escenario y un ecosistema digital tan dinámico como el que caracteriza esta construcción de posmodernidad.
1 Grupo de Gastrohepatología, Universidad de Antioquia.
Trabajo presentado en el XXI Congreso de la Asociación Latinoamericana para el Estudio del hígado. Porto Alegre, agosto de 2010.
Introducción: Las complicaciones del tracto biliar posteriores al trasplante ortotópico de hígado TOH son uno de los problemas más importantes, ya que pueden ocasionar disfunción del injerto y muerte.
Metodología: De forma retrospectiva se evaluaron las historias clínicas de 254 pacientes a quienes se les realizó TOH con donante cadavérico y se identificaron aquellos pacientes que presentaron complicaciones biliares.
Resultados: Se documentaron 25 pacientes con complicaciones biliares, para una frecuencia de 9,84%; 21 casos 84% de estenosis biliar, de estos, 16 64% estenosis anastomóticas y 5 20% estenosis no anastomóticas.
Hubo 7 casos 28% de fugas biliares.
Otras complicaciones fueron menos frecuentes.
La sobrevida es de 88% con una media de seguimiento de 37,8 meses.
Conclusión: Las complicaciones biliares pos-TOH continúan siendo frecuentes, sin embargo, el desarrollo en las técnicas de intervención endoscópica y percutánea han mejorado el pronóstico general de estos pacientes.
El trasplante ortotópico de hígado TOH es el tratamiento de elección para la falla hepática aguda y crónica 1.
Las complicaciones del tracto biliar son uno de los problemas más importantes, ya que pueden ocasionar disfunción del injerto o muerte 1, 2.
La incidencia de complicaciones biliares en las series iniciales se presentaban en un 50% de los pacientes 3, pero en la actualidad, los reportes muestran una incidencia del 17,3% rango 9%-30% para los trasplantes de donante cadavérico y tasas más altas para los trasplantes hepáticos de donantes vivos 28,7% rango 16,1%-33,3% 4.
El refinamiento en la técnica quirúrgica, los métodos de preservación y la inmunosupresión han reducido la frecuencia de esta complicación.
El desarrollo del manejo endoscópico o percutáneo de este tipo de complicaciones ha mejorado el pronóstico general, sin embargo, continúan siendo importantes por la morbilidad que producen, el aumento del número y el tiempo de hospitalizaciones y los costos que generan.
El objetivo de este estudio fue evaluar la frecuencia de las complicaciones de la vía biliar posteriores al TOH y describir las variables más importantes en la serie del grupo de trasplante hepático del Hospital Pablo Tobón Uribe y la Universidad de Antioquia en Medellín-Colombia.
En el programa de trasplante hepático del Hospital Pablo Tobón Uribe y la Universidad de Antioquia, desde febrero del año 2004 hasta noviembre del año 2010 se realizaron 269 trasplantes de hígado en adultos, de los cuales 15 corresponden a retrasplantes, todos con donantes cadavéricos.
Se evaluaron las complicaciones biliares de los 254 pacientes a los cuales se les realizó TOH por primera vez.
En todos los casos se usaron donantes cadavéricos, usando la técnica de Piggyback y reconstrucción de la vía biliar por colédoco-coledocostomía sin uso de tubo en T o derivación biliar en Y de Roux, según la indicación del caso.
En forma retrospectiva se revisaron las historias clínicas y la base de datos del grupo de trasplantes, incluyendo variables demográficas, la etiología de la enfermedad hepática y su severidad, la indicación del trasplante, los tiempos de isquemia, las técnicas quirúrgicas, las complicaciones operatorias, el tipo de complicación biliar, las técnicas de manejo y el pronóstico.
Se clasificaron como complicaciones tempranas, aquellas que ocurrieron durante los primeros 30 días pos-TOH y tardías aquellas que se presentaron después del primer mes.
Los resultados se expresan de manera descriptiva en cuanto a las variables existentes en la población de estudio.
Las variables continuas se presentan como medianas o como medias de acuerdo con la distribución de los datos.
Desde febrero del 2004 hasta noviembre de 2010 81 meses, se realizaron 254 trasplantes de hígado con donante cadavérico en adultos.
No se incluyen en este análisis los trasplantes pediátricos ni los retrasplantes.
En el análisis retrospectivo, se documentaron 25 pacientes con complicaciones biliares, para una incidencia de 9,84%.
Las características demográficas, la etiología, indicación del TOH y la severidad de la enfermedad se resumen en la tabla 1.
En 22 casos 88%, la anastomosis de la vía biliar se realizó por colédoco-coledocostomía y en 3 casos 12% se requirió derivación biliar en Y de Roux por cirrosis biliar secundaria a hepatolitiasis en 2 casos y un caso de lesión posquirúrgica de la vía biliar.
El promedio de edad de los donantes fue de 38 años, el promedio de isquemia fría e isquemia caliente fue de 345 minutos y 28 minutos respectivamente.
Dentro de las complicaciones intra y perioperatorias se encuentran 3 casos de trombosis de la arteria hepática, un caso de trombosis de la vena porta y 4 pacientes requirieron reintervención por sangrado tabla 2.
En los 25 pacientes se encontraron 35 tipos de complicaciones biliares, dado que un paciente puede tener más de una complicación.
Se presentaron 21 casos 84% de estenosis de la vía biliar, de los cuales 16 pacientes 64% tuvieron estenosis anastomóticas y 5 20% estenosis no anastomóticas.
Hubo 7 casos 28% de fugas biliares de los cuales 4 fueron aisladas y 3 se asociaron a estenosis biliar.
Otras complicaciones como litiasis, barro biliar y bilomas, se presentaron en menor frecuencia, usualmente asociadas a estenosis biliar y no se encontraron casos de disfunción del esfínter de Oddi.
Respecto al tiempo de presentación, 8 casos 50% de las estenosis anastomóticas y la gran mayoría de las fugas biliares y bilomas 88% se presentaron dentro del primer mes pos-TOH.
Complicaciones como el barro biliar y la litiasis se encontraron siempre de forma tardía, después del primer mes pos-TOH tabla 3.
En cuanto al manejo de las complicaciones biliares, 64% de los casos se manejaron con stent biliar a través de colangiopancreatografía retrograda endoscópica CPRE, en 4 casos 16% se requirió dren biliar interno-externo por colangiografía percutánea transparietohepática, tres pacientes fueron retrasplantados por lesiones asociadas a trombosis de la arteria hepática y colangiopatía isquémica severa y solo una paciente requirió reintervención en la vía biliar por necrosis de la anastomosis y nueva colédoco-coledocostomía.
La sobrevida de este grupo de pacientes al momento de este análisis es del 88% con una media de seguimiento de 37,8 meses tabla 4.
Las complicaciones de la vía biliar continúan siendo frecuentes y representan mayor morbilidad, costos y pueden causar la pérdida del injerto o del paciente 5.
En nuestra institución, el análisis de 254 casos de TOH demuestra una baja frecuencia de complicaciones biliares, presentes en el 9,84% de los casos y comparable con las series más actuales 6, 7.
En los reportes iniciales de las complicaciones biliares, las fugas y las fístulas biliares eran las complicaciones más frecuentes, relacionadas con la técnica quirúrgica y el uso del tubo en T para reconstrucción de la vía biliar 8.
En nuestra serie, fueron las estenosis biliares que se presentan en el 84% de los casos y se pueden encontrar asociadas a otro tipo de complicación como fuga biliar o litiasis.
En cuanto al tiempo de presentación encontramos que las lesiones tempranas más usuales son las fugas biliares y los bilomas y que las lesiones estenóticas pueden presentarse desde la primera semana y hasta dos años postrasplante 9.
Los factores de riesgo para la aparición de complicaciones biliares podrían dividirse en mecánicos, como aquellos dependientes de la técnica quirúrgica, isquémicos como la trombosis de la arteria hepática, lesiones por disección de la vía biliar, isquemia-reperfusión y los inmunológicos como la incompatibilidad ABO y las complicaciones indirectas de la infección por CMV 10.
En nuestra serie no hacemos ninguna asociación con factores de riesgo, pero sí evidenciamos casos de trombosis de la arteria hepática, sangrado masivo intraoperatorio y reintervenciones por sangrado postoperatorio que pueden relacionarse con lesiones isquémicas de la vía biliar.
La presentación clínica de las complicaciones biliares es variable, algunos pacientes son asintomáticos con alteraciones en el perfil hepático, elevación de transaminasas, bilirrubinas, fosfatasa alcalina y gama glutamil transferasa, otros se presentan con ictericia, dolor abdominal, fiebre y signos de obstrucción biliar 11.
A estos pacientes se les realiza inicialmente ecografía y doppler del hígado trasplantado, si este estudio inicial sugiere complicaciones de la arteria hepática se realiza arteriografía para descartar trombosis o estenosis de la arteria hepática.
En el caso de las complicaciones de la vía biliar, si la ecografía muestra dilatación de la vía biliar el valor predictivo positivo es alto, pero si no hay dilatación la sensibilidad es baja 38%-68% 12, 13.
En nuestra serie en 11 casos que representan el 52% de los 21 pacientes con estenosis de la vía biliar, la ecografía mostró dilatación.
El siguiente paso en la evaluación consiste en la realización de colangiorresonancia o colangiopancreatografía retrograda endoscópica CPRE, con el fin de clasificar la lesión y determinar el tipo de intervención para su manejo.
En las últimas dos décadas ha existido una transición en cuanto al manejo de las complicaciones biliares del TOH, desde el predominantemente quirúrgico hasta el endoscópico y percutáneo, este último de segunda línea por su naturaleza invasiva y necesario en los casos de enteroanastomosis donde es técnicamente más difícil acceder a la vía biliar por endoscopia 14.
El manejo quirúrgico está indicado como terapia de última línea y el retrasplante cuando las lesiones son complejas, especialmente asociadas a colangiopatía isquémica severa.
La dilatación con balón sin colocación de stent es exitosa en aproximadamente el 40% de los casos 15 y la colocación de stents plásticos puede ser exitosa hasta en el 90% de las lesiones 16.
En los últimos años se ha explorado la colocación de stents metálicos autoexpandibles con la ventaja de disminuir las intervenciones en la vía biliar, pero con menos publicaciones en este sentido 17, 18.En el presente estudio, 64% de los casos se solucionaron con stent biliar por CPRE, en 4 casos se requirió dren biliar interno-externo de los cuales 3 correspondían a derivación en Y de Roux, 3 pacientes fueron retrasplantados por trombosis de la arteria hepática asociada y solo una paciente se reintervino por necrosis de la anastomosis biliar y fuga biliar.
Cuando las complicaciones biliares son tratadas adecuadamente, la supervivencia es comparable a los controles sin complicaciones biliares 19, como también se evidencia en nuestro reporte donde la sobrevida de este grupo de pacientes es de 88%.
La sobrevida del injerto se ve afectada en los casos de complicaciones vasculares mayores asociadas y colangiopatía isquémica severa que indiquen la necesidad de retrasplante de hígado.
En conclusión, las complicaciones biliares postrasplante hepático continúan siendo frecuentes, y generan mayor morbilidad para los pacientes y costos en la atención; sin embargo, el desarrollo en las técnicas de intervención endoscópica y percutánea han mejorado el pronóstico general de estas complicaciones y el retrasplante es la terapia de elección en los casos severos especialmente asociados a trombosis de la arteria hepática.
Recientemente recibí la visita de una profesora de una reconocida universidad de mi país, quien me invitaba a visitar su universidad y hacer una charla sobre la internacionalización de las publicaciones científicas, mientras por el correo electrónico recibía de un colega y amigo de mi universidad una referencia sobre un estudio que analiza la discriminación de las citas que emplean los científicos, desarrollado por dos colegas de la Universidad Carlos III de Madrid y de la Universidad Complutense de Madrid Camacho Miñano, M. y Núñez Níckel, M. 2009.
Mientras la colega colombiana me hablaba de la importancia de la internacionalización, recordaba todo el largo proceso que emprendió la Revista Innovar para posicionarse como una de las principales publicaciones académicas en castellano en el mundo, las dificultades para que los académicos reconocidos empezaran a escribir en la revista y lograr ser citados en otras publicaciones relevantes, y pensaba para mis adentros: ¡qué buen trabajo!
Pero al leer lo que pude conseguir del estudio mencionado, encontraba cosas que me volvían a poner los pies sobre la tierra, y me hicieron reflexionar mucho sobre nuestro papel como académicos y sobre volver a valorar la actividad académica per se, y no tanto por resultados que no siempre muestran el quehacer de los académicos, y por ende, en todo el trabajo que aún me falta para hacer de esta revista la mejor publicación del área en Iberoamérica.
La investigación plantea que la ciencia no es necesariamente altruista sino egoísta, y dicho egoísmo empieza por la discriminación en la citación.
A mi juicio, algo que siempre ha ocurrido y que puede ser motivado unas veces por la arrogancia que nos caracteriza a los académicos me incluyo porque, aunque no queramos, todos lo hacemos, o por ser fieles a los parámetros que nos enseñan en las universidades del mundo, de mantener un statu quo de las publicaciones importantes y las no tan importantes.
Entonces nos han enseñado a lo largo de nuestra formación que X o Y Journal es relevante y que los demás no, y por tanto no los debemos citar.
De esta manera se satanizan autores o publicaciones, unas veces con algún criterio, otras de manera muy ligera.
Dado que las citas son el mecanismo para hacer un seguimiento a la evolución de las disciplinas o las ciencias, se toman como indicadores de evaluación académica.
Para las publicaciones ya no sólo son necesarias las indizaciones internacionales suficientemente difíciles de conseguir, sino que ahora el factor de impacto es un criterio adicional.
Pero, en nuestro ámbito hispanoamericano, son muy pocos los académicos que han logrado ser publicados en las revistas TOP otra vez bajo criterios subjetivos, así se presenten de manera objetiva, con alto factor de impacto.
Lo paradójico es que nuestros sistemas cada vez se dirigen más hacia ese tipo de evaluaciones como en el caso español, donde el factor de impacto es requerido para obtener mayor evaluación en las plazas docentes.
Por otro lado, las citas son usadas como indicador de la relevancia de los científicos e instituciones: a mayor número de citas, mayor es el reconocimiento.
Esto en algunos países implica mayor acceso a fuentes de financiación, reconocimiento e incluso salarios, lo que genera que los académicos citen más en función de la probabilidad de ser publicados dados los requisitos no formales que algunas revistas ponen sobre las citas y no en función de cómo llegaron al desarrollo de su investigación.
Según los investigadores, esta discriminación se realiza a través de características personales del autor género, raza, procedencia del doctorado, afiliación actual o previas, si forma parte del equipo de redacción de alguna revista, etc., características del artículo metodología empleada, número de hojas, si es una recopilación bibliográfica, etc. y, por último, tipo o características de la revista se tiende a citar artículos publicados en las revistas con mayor índice de impacto.
Dentro de todas las críticas, me dejó algo tranquilo una recomendación a los editores, aspecto que ha estado dentro de las políticas de esta revista, desde el comité editorial hasta los editores asociados y asesores científicos.
Siempre que tenga relación con la temática de la revista: "Si usted nos presenta una investigación de calidad, nos interesa haga lo que haga; y si consideramos que no es de calidad, se la rechazamos".
Los autores del estudio recomiendan que los editores estemos más pendientes para "erradicar" comportamientos de discriminación, lo que no sólo es difícil por la especialidad del editor, sino por la cantidad de trabajos que llegan para revisión y por el bajo nivel de entregas a tiempo de los conceptos de los artículos algo entendible, pues los académicos tienen muchas actividades, pero que de todas formas ocasiona muchas veces más esfuerzo en "perseguir" conceptos que en la profundidad de los mismos.
Por otro lado, mi experiencia en la construcción de una revista internacional incluyente, como lo es Innovar, me dice que no siempre cuando un jurado recomienda unas referencias a tener en cuenta lo hace con un sentido egoísta, sino más en una actitud constructiva algunas veces encuentran vacíos en los planteamientos y recomiendan estudiar artículos que les den claridad sobre el tema.
Esto, a mi juicio, es una actitud proactiva y un verdadero sentido de desarrollo del conocimiento, sobre todo si se aplica a disciplinas que no han tenido el desarrollo de las ciencias básicas.
Aunque no comparta todos los resultados del estudio, me pareció excelente tanto en el objetivo como en el resultado, especialmente en términos de reflexionar y repensar la manera como nuestras publicaciones incluyen o excluyen a los académicos, por factores que queramos o no, pero son los usuales en el mundo en el que vivimos.
Industrialización, Desarrollo y Ciudad: Transformaciones Socio-demográficas y Espaciales en la Geografía Social del Gran Concepción 1950-2010
Licenciado en Geografía, Escuela de Geografía, Facultad de Arquitectura y Urbanismo, Universidad de Chile; Magíster en Gestión y Planificación Ambiental de la Universidad de Chile; Dr. C Estudios sobre el Desarrollo École des Hautes Études en Sciences Sociales -EHESS- Paris, Francia.
Correo electrónico: ealiste@uchilefau.cl.
Licenciado en Geografía de la Universidad de Chile.
Magíster en Geografía, mención Organización Urbano-Regional. de la Universidad de Chile.
Correo electrónico: mcalonso@uchilefau.cl.
En el Gran Concepción ha habido importantes transformaciones relativas al espacio socio-demográfico y a la estructura urbana en los últimos sesenta años, vinculadas al proceso de industrialización sustitutiva de importaciones y a la posterior integración de la economía nacional al mercado globalizado.
En este artículo se analizaron dichas transformaciones mediante indicadores socio-educacionales, etarios, de empleo en industria y en servicios, buscando verificar si su comportamiento espacial se asociaba con los procesos mencionados, poniéndolos en perspectiva frente a la noción de progreso y desarrollo.
Los resultados muestran una temprana concentración del empleo en industria en la conurbación.
La estructura socio-educacional mantuvo a los grupos altos en el centro de Concepción, pero ha tendido recientemente a una localización más periférica, acorde con los mecanismos de metropolización y liberalización del mercado de suelo.
Se presentan dos momentos de la ciudad: uno que responde a la idea de progreso y otro que recoge la noción de desarrollo, ambas discutidas en torno a la geografía social de la ciudad.
Se encuentra en el centro sur de Chile, en la región del Biobío, en la zona costera ubicada entre los 36° 43’ y los 36° 50’ de latitud sur aproximadamente.
Las comunas que conforman el Gran Concepción representan un área total de aproximadamente 551,4 Km², con una población que para el año 2002 alcanzó un total de 622.364 habitantes y 168.675 viviendas.
Dichas comunas poseen el más alto nivel de urbanización de la región del Biobío.
Según los datos del Gobierno Regional, la evolución demográfica de estas comunas muestra crecimientos muy significativos, con una tendencia que debería mantenerse en los próximos años.
Las transformaciones en el territorio del Gran Concepción durante la segunda mitad del siglo XX se pueden caracterizar de diferentes maneras.
Hacerlo en su dimensión sociodemográfica permite avanzar en la geografía social de la ciudad en tanto podemos interpretar que dichos cambios, derivados de un proceso de industrialización originado en el desarrollismo de los años ’50, al mismo tiempo que acompañan la conformación de la ciudad, le va otorgando el carácter y sentido que hoy posee en tanto “ciudad industrial”.
Sin embargo, el análisis que aquí se realiza, muestra que el sello de su carácter industrial ya no radica en el peso que la actividad posee si se mira el perfil de su población en la actualidad.
Exploradas algunas variables sociodemográficas en el tiempo, se puede ver que este carácter propio de la ciudad industrial ha cambiado y ya no posee la relevancia que sí tenía en los años previos a la década del ’90.
No obstante, embargo, la imagen de la ciudad industrial persiste hasta el día de hoy.
Es sobre esta situación que el presente artículo busca avanzar; se espera discutir una perspectiva de análisis centrada en las formas mediante las cuales se articula la geografía social de una ciudad, mirando la industria y su rol de incidencia en ella.
Por lo mismo, se avanza también en ofrecer una mirada a las representaciones de la ciudad que se sustentan más en el peso de una tradición reciente que en la realidad actual.
Algunos pasos previos para esta exploración, exigen comprender los procesos que demográficamente van articulando el espacio social urbano, razón por la que es relevante comprenderlos en el tiempo y el espacio de manera indisoluble.
Tiempo y espacio como un todo articulado de una historia contenida en su geografía, exige de una mirada que intente concebir al territorio como resultado de este proceso.
El Gran Concepción como ciudad industrial: procesos generales en su configuración urbana actual ¿Por qué la mirada sociodemográfica?
El paulatino incremento de las actividades industriales y de servicios es de gran relevancia para el Gran Concepción.
En efecto, esta entidad urbana, que es una de las tres grandes metrópolis del país, se ha visto influida por diversas políticas y estrategias de desarrollo implementadas desde mediados del siglo pasado, llegando a conformar un importante polo industrial y así, un sello y carácter estrechamente asociado a la industria.
Dicho carácter fue impulsado por la Corporación de Fomento de la Producción CORFO mediante la puesta en marcha de proyectos clave para la economía nacional y regional como la electricidad, el petróleo, pero sobre todo el acero.
La Siderúrgica Huachipato de la Compañía de Aceros del Pacífico CAP, inaugurada en 1950, se considera uno de los hitos más importantes de la historia urbana de la ciudad y fue emblema de la política de industrialización y sustitución de importaciones, que entre otras inversiones incluyó la planta refinadora de petróleo de ENAP y cuatro plantas petroquímicas en la bahía de San Vicente.
Las políticas de la industrialización y sustitución de importaciones ISI implicaban una participación muy activa por parte del Estado en la economía y la producción nacional, fomentando la creación de industrias semiestatales o estatales protegidas aduaneramente frente a la competencia extranjera.
Con ello se buscaba combinar el proteccionismo comercial de las manufacturas y la integración comercial de América Latina, además de coordinar la especialización productiva y exportadora de los países de la región; a la vez, se buscaba compensar el tamaño de los mercados internos, que se hacían insuficientes, con los mercados regionales.
En dicho período se pensó a Concepción y Talcahuano como un gran polo de desarrollo industrial basado en atributos espaciales relevantes como la presencia de dos importantes y abrigadas bahías aptas para la actividad portuaria, un gran río que, además de navegable, ofrecía un importante potencial hidroeléctrico, cercanía a los grandes yacimientos de cobre del Golfo de Arauco, existencia de una importante red de caminos y ferrovías, entre otras virtudes, sin considerar, sin embargo, las frágiles condiciones naturales en que se insertaba.
Así, la instalación de las industrias favorece una rápida expansión del área urbana, articulando hoy una importante área metropolitana con incrementos porcentuales de su superficie que incluso fueron mayores a los experimentados por Santiago entre las décadas de 1950 y 1970.
Ello trae consigo dificultades y escasez de sitios urbanizables, por lo que se ve obligada a crecer sobre los espacios comunales cada vez más alejados San Pedro, Penco y Chiguayante.
Estos sectores, paulatinamente se convierten en ciudades-dormitorios que exhiben un crecimiento demográfico superior al crecimiento de sus bases económicas, conformando un área urbana integrada funcionalmente, aunque espacialmente desarticulada.
Como consecuencia de este crecimiento existen comportamientos y dinámicas socio-espaciales relevantes que se manifiestan hasta hoy, asociados a cambios en la distribución interna de la población, y a la presencia de diferencias sociales y de nivel de vida.
De esta forma, poner el acento en cómo socio-demográficamente se va articulando esta ciudad industrial a la luz de las nociones de desarrollo que las avalan, y acompañar al mismo tiempo el proceso con miras a sugerir las implicancias que éste posee en la conformación del territorio que hoy caracteriza a este núcleo urbano como ciudad industrial, ayuda desde nuestra perspectiva la posibilidad a avanzar en una geografía social de la ciudad capaz de orientar definiciones y acciones sobre su planificación.
Cabe destacar que durante el período de análisis 1950-2002, el área ha cambiado varias veces sus límites político-administrativos, lo que en general, tiende a dificultar el manejo de los datos demográficos y censales.
Por ello, la investigación tuvo que realizar ciertos ajustes, incorporando para un período inicial a la comuna de Coronel, que entre 1950 y 1970 llegaba hasta el río Biobío territorio actualmente perteneciente a la comuna de San Pedro de la Paz.
En el presente análisis, se identifican algunos hitos históricos que pueden haber afectado la estructura urbana y se busca su manifestación en una serie de variables, tales como empleo en industria y servicios, estructura etaria y nivel socio-educacional de la población, entre otras.
Con este fin, se planteó una investigación que comprendiera dos ámbitos: por un lado ver la evolución de los indicadores, basados en la mayor cantidad de datos censales posible; y por otro, analizar los eventos que marcaron la estructura urbana de la ciudad, mediante revisión bibliográfica y entrevistas a informantes clave.
Entender los cambios en la estructura urbana del Gran Concepción, requiere de una aproximación a los procesos históricos que acompañan la configuración del territorio.
Por ello, es preciso concordar en comprender las ciudades como manifestaciones tanto físicas como sociales, las cuales existen bajo una permanente fusión que van compartiendo e imbricando sus planos espaciales y temporales; por consiguiente, vislumbrar cómo ha influenciado esta fundamental unión entre procesos históricos y su espacio llevaría a conocer cómo se ha configurado la estructura urbana.
Tal como lo plantea Edward Soja, la predominancia durante el siglo XX de la dimensión temporal y la historia por sobre otras formas de concebir la naturaleza de los fenómenos sociales, relegando el rol del espacio a un plano secundario o bien como dimensión estática, ha impedido una aproximación más certera a la complejidad de los hechos que caracterizan a los procesos sociales .
Comprender la relación entre los procesos históricos y su correlato espacial implica entonces aceptar mirar cómo el tiempo deja sus huellas en el espacio o bien, cómo el espacio también va marcando el devenir de los procesos en el tiempo, contribuyendo así a construir una noción dinámica de territorio.
De esta forma, inevitablemente se llega a la noción de una “geohistoria” braudeliana, que sostiene la necesidad de ver el espacio y el tiempo como unicidad para comprender el conjunto de fenómenos sociales que se viven en un espacio determinado.
Se puede decir en consecuencia, que la incorporación de la relación entre geografía e historia contiene una funcionalidad que es clave para la comprensión de procesos como el que interesa en este trabajo, puesto que permite conocer la huella del pasado en el presente y de esta manera, el modo en que el presente exige ser observado.
La ciudad entonces, vista como proceso y no como objeto, presenta desafíos importantes en el plano no sólo conceptual ni metodológico, sino también y por sobre todo, en el plano de su interpretación y búsqueda de comprensión global.
En virtud de lo anterior, el Gran Concepción merece mirarse como aquella cuidad que transita por una particularidad que es la de vivir y responder a una noción de desarrollo que se tensiona con su historia vista en su geografía y, en el caso del presente trabajo, viendo como acoge y muta desde su estructura sociodemográfica en el contexto urbano, que es una de las tantas formas de observarla.
El fenómeno urbano en el mundo, por su parte, ha seguido diversos patrones funcionales y territoriales a lo largo de la historia, reflejando el modo de vivir y de organizarse de cada sociedad.
Cuando se habla del espacio urbano, los procesos de transformación se presentan como el reflejo de los cambios en las estructuras productivas, organizacionales y culturales de una sociedad.
En virtud de ello, mirar los cambios de la ciudad debe entenderse como la respuesta de la sociedad a través del espacio o bien, entender a la ciudad como una lectura geográfica de la sociedad.
Los cambios en la estructura sociodemográfica del Gran Concepción, por lo tanto, más allá de mirarlo en un sentido valorativo cambios para bien o para mal, deben a nuestro juicio entenderse como el proceso a través del cual se puede avanzar hacia la comprensión de la ciudad.
Otro punto importante de considerar a la hora de analizar las transformaciones existentes en una ciudad como el Gran Concepción es el paradigma de la globalización, puesto que existe un consenso que afirma que las ciudades están experimentando cambios profundos por transformaciones derivadas de los procesos de globalización económica, cultural, política, tecnológica, etc. Hoy, todas las ciudades son tocadas por este proceso mundial y su involucramiento se expresa en la influencia y alcances de este paradigma.
Esta globalización, junto con los avances tecnológicos en las telecomunicaciones, en la generalización de la movilidad mediante el uso del automóvil, de cambiar drásticamente las relaciones de producción y consumo, entre otros efectos, han alterado la utilización del territorio por distintos grupos sociales, lo que incluso ha llevado a algunos autores a hablar de una nueva relación sociedad-territorio
Finalmente, para realizar el análisis de una ciudad metropolitana como el Gran Concepción, hay que reconocer la importancia de los modelos teóricos planteados dentro de la geografía urbana para describir la estructura interna de las grandes ciudades, puesto que sirven para acumular y relacionar el conocimiento acerca de diferentes aspectos de la realidad, lo que permite superar la complejidad de los fenómenos que se dan en el territorio por medio de una representación más sencilla.
En tal sentido, trabajos como el realizado por Pérez e Hidalgo son de gran trascendencia, en tanto han permitido generar una amplia mirada al proceso del Gran Concepción destacando sus aspectos urbanísticos, arquitectónicos, ambientales e históricos referidos a la ciudad, resaltando entre otros aspectos la relevancia de sus procesos socio-espaciales, de gestión de áreas urbanas, de ocupación y de proyecciones y desafíos.
Con el fin de abarcar el período de análisis, se consideraron inicialmente los Censos de Población y Vivienda realizados entre 1940 y 2002.
La metodología tuvo que ser dividida en dos grandes etapas que permitiesen el análisis de datos censales, puesto que la información que entregan no es igual en su nivel de resolución ni en los tipos de variables recopiladas en cada censo.
La escala espacial de análisis es comunal, nivel mínimo disponible en los censos del período.
La estructura de los censos es más general y menos desarrollada, por lo que los datos y variables para ser analizados son menos detallados.
Cabe señalar que los datos del censo de 1960 no existen a nivel comunal sólo a nivel provincial, por lo que se excluyeron del análisis.
Para considerar los actuales territorios del Gran Concepción, se tuvo que reunir la información de las comunas de Concepción, Penco, Talcahuano y Coronel de la época.
La inclusión de la comuna de Coronel dentro de esta etapa de la investigación, se explica únicamente porque en estos años la administración del territorio, que hoy es la Comuna de San Pedro de la Paz, se encontraba bajo su administración.
Los antecedentes para este período consideraron las siguientes variables comunes:
• Porcentaje de población con estudios universitarios, para identificar grupos de alto nivel socio-educacional: censos de 1952 y 1970.
• Porcentaje de población mayor de 65 años, para ver el nivel de envejecimiento demográfico: censos de 1940, 1952 y 1970.
Para este período se utilizó el nivel de distrito censal, pues a partir de 1982 existen datos desagregados a este nivel intracomunal.
Las variables permitieron el desarrollo de algunos indicadores de mayor complejidad para los aspectos socio-educacionales, de manera tal que se consideraron las variables detalladas en la Tabla 1.
Se identifican dos grandes períodos iniciales de análisis: el de industrialización sustitutiva de importaciones ISI y el de apertura al mercado externo, donde se revisó bibliografía sobre la historia urbana y económica del Gran Concepción.
Relevantes fueron los antecedentes entregados por estudios históricos, geográficos y urbanos.
En ellos se identificaron elementos tales como instalación de industrias, desarrollo de grandes proyectos inmobiliarios o conjuntos de viviendas, construcción de obras de infraestructura y equipamiento relevantes y definición de políticas económicas y productivas.
El objetivo era identificar sucesos históricos que definieran intervenciones con efectos significativos sobre el espacio urbano.
Uno de los pilares de la campaña política que llevó al poder al Frente Popular encabezado por el Presidente Pedro Aguirre Cerda, fue la idea del progreso y de crear una industria que fuese capaz de autoabastecer la demanda interna del país.
Sumado a esto y como consecuencia de los devastadores efectos del terremoto que en 1939 afectó gravemente a la zona de Concepción, se crean mediante la Ley 6.634 del 29 de abril de 1939, la Corporación de Reconstrucción y Auxilio actual Oficina Nacional de Emergencia, ONEMI y la Corporación de Fomento a la Producción CORFO.
El objetivo de esta última era promover el fortalecimiento de la actividad industrial en Chile y uno de sus proyectos emblemáticos fue la Siderúrgica Huachipato de la Compañía de Aceros del Pacífico CAP, que fue el resultado de más de 10 años de estudios y gestiones llevadas a cabo por la CORFO para instalarse en la bahía de San Vicente, en Talcahuano .
• Las políticas implementadas por CORFO, a fines de los años 40, con el fin de crear un polo productivo industrial en el Gran Concepción.
• La vigencia del Plan Regulador Intercomunal de Concepción del año 1962, que establece significativas áreas de expansión urbana, proyectando una superficie construida continua entre Concepción, Talcahuano, Chiguayante y Penco.
Cabe subrayar que este Plan condicionó las normativas de los Planos Reguladores comunales respectivos, destacando la definición de espacios para la industria, así como una vocación marcadamente productivista del territorio metropolitano.
En la década de los años 50, por ejemplo, el sector entre Concepción y Talcahuano comienza un rápido poblamiento debido principalmente a la migración de áreas rurales en busca de empleo, como también a la instalación de poblaciones para distintos sectores de trabajadores y directivos de la industria.
Por ello es posible pensar que los primeros trabajadores en ocupar los empleos de la naciente industria penquista, al ver la escasa oferta de soluciones habitacionales, se ubicaran en el límite entre Concepción y Talcahuano viendo que ya en la primera mitad de la década de los 50 surgen las primeras zonas intermedias entre ambas comunas, que surgen como asentamientos irregulares nacidos de “las tomas de sitios”.
Es así como una de las primeras consecuencias de la instalación de la usina de Huachipato y la masiva llegada de población proveniente desde fuera de la ciudad, fue la construcción de campamentos por parte de la empresa para los trabajadores y sus familias, ubicados entre el alto horno y el sector Arenal, terreno que hoy en día es parte de la industria.
Por este motivo, luego de unos años la planta CAP-Huachipato y la CORVI buscaron construir conjuntos de viviendas para satisfacer la creciente necesidad habitacional de los trabajadores, a lo que se suma los efectos del terremoto de 1960, que indudablemente dio una extrema urgencia al encargo.
Uno de los más claros ejemplos de esta intervención es la Villa San Pedro, ubicada en lo que en ese entonces era parte de Coronel, “localización seleccionada por su relativa cercanía al centro de Concepción y el precio conveniente de los lotes existentes allí”.
Entre la década de los 60 y 70 es evidente el crecimiento de los centros urbanos de Concepción y Talcahuano, en consecuencia la forma del área urbana de cada ciudad se complejiza, sobre todo para la ciudad de Concepción, la cual incorpora en sus límites nuevas áreas ocupando cada vez más espacios, siguiendo las mismas direcciones de expansión del período anterior.
Los datos, sólo disponibles para los censos de 1952 y 1970, muestran que solamente la comuna de Concepción destaca por concentrar una proporción relevante de población con estudios universitarios 2,8% y 2,5% en cada censo.
Los valores son muy superiores al resto de las comunas vecinas y por sobre el promedio nacional.
En este contexto, destaca que las demás comunas de la conurbación Talcahuano, Penco y Coronel mantienen niveles bajos en el período, siendo superados largamente por el promedio nacional en el año 1970.
Bajo este contexto, los datos muestran una consolidación de la comuna de Concepción como la que concentra a los grupos de mayor nivel socio-educacional de la naciente conurbación.
En términos gruesos, se puede señalar que las élites de la ciudad se mantienen hasta esta época en el centro de la ciudad, cercanas al centro administrativo.
Como ya se ha mencionado, la actividad industrial en el Gran Concepción ha sido impulsora de muchos de los cambios urbanos ocurridos durante el siglo recién pasado.
Los datos de los censos de 1940, 1952 y 1970 muestran una concentración temprana de la Población Económicamente Activa dedicada a la industria en las comunas de Concepción y Penco.
Es destacable que en ambas, para el año 1940, cerca de un tercio de su PEA se empleaba en la industria.
Del mismo modo destaca la proporción mucho menor del empleo industrial en Talcahuano, que incluso está por debajo del promedio nacional.
Posteriormente, en 1952 y 1970, Talcahuano muestra un relevante crecimiento de su empleo industrial, llegando al 26% de su PEA.
En el mismo período en Concepción, el empleo industrial pierde importancia relativa, aunque se mantiene por sobre el promedio nacional.
El descenso del empleo industrial es muy relevante en Penco, que pasa del 37,5% en 1952 al 15,3% en 1970.
Bajo este contexto, los datos muestran un traslado del grueso de la población ligada a la industria desde Concepción y sobre todo desde Penco hacia Talcahuano, acorde con una mayor cercanía a las plantas industriales localizadas en esta última comuna.
Relevancia cobra el hecho de que en este período el sector de Hualpén, en la comuna de Talcahuano, comenzó un proceso de acelerado crecimiento, estrechamente vinculado al escenario de nuevas industrias instaladas en la zona como parte de la estrategia desarrollista implementada desde inicios de la década del 40.
En el caso de los servicios hay que considerar que Concepción y Talcahuano históricamente han sido por un lado centros administrativos y por otro de comercio y transporte, respectivamente, lo que ha contribuido a que estas comunas se sitúen entre los centros de servicios más importantes de Chile.
Los datos muestran un significativo crecimiento del empleo en servicios en la comuna de Concepción, a la vez que un crecimiento inicial y luego un brusco decrecimiento del mismo en Talcahuano del 44,7% al 26,2% entre 1952 y 1970.
Tanto Penco como Coronel incrementan la proporción de manera constante en esa etapa, pero sin alcanzar los valores de las otras comunas.
El análisis global de los datos tienden a mostrar un comportamiento claro: Concepción pasa de ser una ciudad con predominio de empleo industrial a una con predominio del rubro de servicios en el período; al mismo tiempo, Talcahuano parece mostrar el fenómeno totalmente opuesto, lo que puede llevar a mirar cómo en el seno de la conurbación naciente, comienza a surgir una nueva configuración social de la ciudad con un perfil muy definido: por un lado la industria, por otro los servicios.
Los antecedentes muestran en general que durante el período 1952 y 1982 este último tomado como referencia que proyecta la tendencia, todas las comunas presentaron niveles de envejecimiento proporción de población mayor de 65 años que se ubicaban por debajo del nivel nacional.
En este contexto general, la comuna de Concepción presentaba niveles relativamente más altos, los que fueron creciendo de forma constante en los tres censos considerados.
Cabe destacar que Talcahuano en el período mantiene el nivel de envejecimiento más bajo de toda la conurbación, manteniéndose constante entre 1952 y 1970, lo que se asocia a una estructura de alto crecimiento demográfico, rápida expansión urbana y la llegada de población joven atraída por el perfil de empleo allí posible.
La industria, al parecer, siguió atrayendo a población más joven que encontraba en Talcahuano una interesante oportunidad de empleo y con ello, comenzando a hacer eco de las ideas propias del progreso y el desarrollo, en donde las promesas de un futuro con mayores posibilidades a las bondades de un modelo que ofrecía mejores posibilidades de acceso a los bienes y a los servicios, eran posibles a través de un empleo asalariado.
Uno de los bienes más sensibles y simbólicos era y sigue siendo sin lugar a dudas la vivienda.
Ello, paulatinamente irá colaborando a la definición de aquel perfil de ciudad que silenciosamente se va conformando sobre la base de estos cimientos tan relevantes, como la derivada de la llegada de población a causa de la notoria presencia industrial.
La ciudad del progreso muestra entonces diversos signos y crea una serie de símbolos.
Se trata de la ciudad que va construyéndose al amparo de esta nueva forma de concebir no sólo la economía sino la vida urbana: la ciudad se convierte en el ícono de una nueva forma de vida.
El trabajo asalariado crea nuevos hábitos, nuevas formas de habitar, nuevas posibilidades y nuevas necesidades, entre ellas, la de vivienda.
En la ciudad del progreso se asume la condición de estar en construcción, en mutación a partir de transformaciones que emergen, en primer término, del cambio que se comienza a dar en las características sociodemográficas de su población.
Durante este período, uno de los más grandes procesos urbanos que queda manifiesto es la consolidación de la conurbación, la cual muestra una clara estructura dual Concepción-Servicios / Talcahuano-Industrial al que se agrega el rol portuario, asociada a los nodos menores de Penco con su industria cerámica, Lirquén con sus servicios portuarios y Chiguayante y San Pedro como áreas de expansión residencial que de a poco juegan un rol mayor en servicios.
Los principales elementos que afectaron la estructura de la ciudad durante la etapa se pueden resumir de la siguiente manera:
• Al inicio del período, el modelo de sustitución de importaciones presentaba signos de crisis, lo que unido a la crisis política implicó, a nivel nacional, la imposición de un modelo de economía abierta que quitaba los elementos proteccionistas a la industria nacional.
• En complemento con el nuevo modelo de desarrollo, en 1979 se aprueba la Política Nacional de Desarrollo Urbano, que establece que el suelo urbano no es un recurso escaso, que además es necesario aplicar sistemas flexibles de planificación, con una mínima intervención estatal y que finalmente hay que eliminar restricciones y definir procedimientos para permitir el crecimiento natural de las áreas urbanas, siguiendo la tendencia del mercado .
Bajo este contexto se aprueba el Plan Regulador Metropolitano de Concepción 1982 y los planes reguladores respectivos, los que muestran una flexibilización en las condiciones de uso de suelo y de construcción.
• Durante la década de los 80 se produjo un boom pesquero; la pesca extractiva se consolidó sobre todo la pesca pelágica como el jurel como uno de los pilares de la economía chilena, teniendo al eje Talcahuano-San Vicente como principal polo de atracción de inversiones y a Coronel siguiéndole de cerca.
• El 22 de noviembre de 1990 se decreta la quiebra de Lozapenco S.A., gatillada por la no cancelación de la deuda a los acreedores, el no pago de indemnizaciones por despidos y el atraso en el pago de las cotizaciones previsionales de los trabajadores; esto trajo como consecuencia la pérdida de fuente laboral para miles de trabajadores de la zona.
• A contar de la segunda mitad de la década de los 90, la industria pesquera se vio afectada por una crisis derivada de la menor disponibilidad del recurso jurel y de la carencia de herramientas para el control de las especies marinas a largo plazo.
• Las mejoras en las carreteras en el período cercano al año 2000, fortalecieron la trama sobre la cual se fue extendiendo la ciudad, con sus líneas ferroviarias y de tranvías, y posteriormente con la incorporación de autopistas y carreteras o “rutas”, generadoras de crecimiento urbano y gatillantes de la conurbación en todos los sentidos: los puentes que han permitido conectar y trasladar crecimientos poblacionales e industriales del centro metropolitano hacia la zona sur y finalmente el plan de transporte Biovías y la ruta inter portuaria.
El significativo avance inmobiliario a fines de la década de los 90, generó una importante y variada oferta habitacional en Concepción, expandiéndose la zona urbana a sectores incluso no incluidos como tales en algunos instrumentos de planificación territorial.
Hacia el año 1982 Figura 2, la población con mayor nivel socio-educacional de la conurbación se mantenía cerca del área central fundacional de Concepción.
En efecto, los distritos de mayor status corresponden a aquellos localizados cerca de la Plaza Perú y de la Universidad de Concepción.
Junto con ello, se distingue el distrito “Lonco”, en el camino a Chiguayante, como otro sector de alto nivel socio-educacional.
Este último sector posee características bien cotizadas en cuanto al valor del suelo, tales como estar rodeado de bosques nativos y tener vista al río Bío-Bío; posee además rápido acceso a los centros urbanos cercanos a través de la ruta Chiguayante-Concepción-Talcahuano, lo que elevaría el valor del suelo y por consiguiente concentraría a los grupos socio-educacionales más elevados.
En contraste con lo anterior, los distritos con menores niveles socio-educacionales correspondían a zonas rurales o áreas urbanas francamente periféricas.
La estructura general de nivel socio-educacional se mantiene para el año 1992, destacando una clara permanencia en la estructura espacial de esta variable.
Sin embargo, para el año 2002 Figura 3 la estructura tiende a ser un poco más compleja, puesto que un distrito de San Pedro, en la otra ribera del río Biobío, comienza a concentrar población de alto status en la misma medida que las zonas centrales de Concepción.
Pese a la continuidad de mantener a los grupos de altos ingresos en una zona relativamente central de la conurbación, todas las comunas que componían el área de estudio poseían a lo menos un distrito sobre la media en cuanto al nivel socio-educacional.
Detallando lo anterior, destacan las comunas con distritos que poseen niveles socio-educacionales elevados como Chiguayante en Lonco, San Pedro de la Paz en San Pedro y Los Acacios, los cuales representan sectores acomodados de la ciudad, lo que se relaciona con las diferencias del valor del suelo existentes en el área que, en consecuencia, se traduce en la creciente homogeneidad de los grupos sociales que habitan sectores como estos.
Pese a estas particularidades, los antecedentes tienden a mostrar una significativa continuidad en la estructura espacial del nivel socio-educacional, a nivel distrital, en el Gran Concepción.
En este sentido, al año 2002 no se manifestaban de forma significativa los procesos de traslado de la población de alto status hacia zonas periféricas, o al menos era un proceso incipiente que no quedó registrado en los datos recolectados en dicho censo.
Los antecedentes recopilados en terreno indican que durante la primera década del siglo XXI, la ciudad comenzó a presentar urbanizaciones de alto nivel en zonas más periféricas, específicamente a través de barrios cerrados Lomas de San Andrés, Lomas de San Sebastián y San Pedro, por ejemplo.
Queda esperar que este proceso más reciente se manifieste en los datos del próximo censo de 2012.
Según datos aportados por el INE en el año 1982, cerca del 10% de la población residente en el área de estudio trabajaba en actividades relacionadas con las diferentes industrias existentes.
La Figura 6 muestra que la distribución de la población empleada en actividades industriales es compleja.
Aparecen zonas de concentración en el noroeste de la comuna de Concepción, en la zona central de Talcahuano y en Penco.
Niveles altos de concentración de trabajadores industriales se presentan en todas las comunas, con una baja presencia en el centro de Concepción, en Lonco y en algunos distritos rurales.
Para el año 1992, el patrón de concentración de los empleados en la industria mantiene su complejidad, manteniendo la concentración al noroeste de Concepción, en Penco, en Talcahuano y sumando un nuevo foco en el extremo sur de Chiguayante.
Para el año 2002 Figura 5 se manifiestan ciertos cambios pues los distritos de Concepción dejan de concentrar población empleada en la industria, toda vez que los valores más altos se concentran definitivamente en Talcahuano sector Hualpén, San Pedro Sector La Boca y Chiguayante sector oriente de la comuna.
Destaca en todo el período analizado que existe cierta relación espacial inversa entre nivel socio-educacional y proporción de población empleada en actividades industriales.
En relación con los servicios, es destacable que durante los tres censos analizados, también existen patrones de continuidad muy marcados.
Resalta la presencia de población ocupada en servicios en toda la conurbación; sin embargo, la concentración de la población empleada en servicios presenta sus mayores valores en la zona central de la comuna de Concepción para los tres períodos.
Sin perjuicio de lo anterior, los resultados del censo de 1992 y 2002 tienden a mostrar que el patrón espacial de esta variable parece seguir la distribución del indicador de nivel socio-educacional, pues se presentan valores altos en los sectores de Lonco y San Pedro.
Al dar una mirada general a los resultados de los tres últimos censos, se puede observar que en todos los casos la mayor cantidad de distritos con población en esta condición se concentra específicamente en el centro de Concepción Intendencia, Liceo de Hombres, Laguna Redonda, Plaza Perú.
Por otro lado, también se debe notar que el distrito que destaca por poseer el nivel más bajo en este indicador es “Isla Quiriquina” Península de Tumbes explicado por la presencia de la Base de la Armada.
El comportamiento general muestra que la conurbación tiende a seguir los procesos de envejecimiento demográfico asociados al país y a otras zonas metropolitanas: incremento general de la población de mayor edad y concentración relativa de ésta en las zonas urbanas centrales, más cercanas de los servicios.
En general, salvo un par de excepciones, la distribución de los distritos que proporcionalmente poseen mayor cantidad de personas que superan los 65 años coinciden, especialmente en el centro, con aquellos de nivel socio educacional más alto.
La ciudad del desarrollo, más allá de seguir experimentando un período de transformación que es permanente, tiende paulatinamente a acentuar un proceso de segregación espacial en donde ciertos barrios comienzan a consolidarse conforme con atributos sociodemográficos como los aquí revisados: las categorías socio-educacionales con mayores niveles de preparación se tienden a concentrar en ciertos barrios que no coinciden con aquellos en donde comienzan a vivir los trabajadores de la industria.
Al mismo tiempo, esta condición empieza a configurar una ciudad que se expande, que busca nuevos sitios para los nuevos asentamientos.
Pero otro proceso muy relevante comienza a emerger, y es el surgimiento del sector servicios como el principal y cada vez más distante en relación a la industria en lo que respecta a la población económicamente activa.
La ciudad del desarrollo se comienza a distanciar de la industria, empieza a acoger los servicios y sigue el patrón de envejecimiento especialmente en las zonas centrales.
Lo anterior nos lleva a repensar las connotaciones o aspectos que comienzan a quedar contenidos en esta noción de desarrollo.
Esto es, suele mirarse la condición de desarrollo especialmente en lo que concierne a sus aspectos materiales.
Desde esta perspectiva, este período concentra probablemente los mayores incrementos en obras de infraestructura, especialmente vial y de transportes.
Lo mismo se ve en los nuevos proyectos inmobiliarios y las inversiones que desde el punto de vista de su visibilidad, comienzan a cambiar el rostro de la ciudad: aparecen los mall, nuevas urbanizaciones en sectores cercanos al aeropuerto Carriel Sur, mayor infraestructura educacional.
No obstante, es también el período en que la ciudad acentúa paulatinamente diferencias entre sus habitantes no sólo en su perfil sociodemográfico como acá se ha visto, sino también en términos de ingresos, del lugar en donde habitan y de vulnerabilidad.
Son estos signos de la ciudad los que permiten poner en discusión la noción de desarrollo y su correlato espacial en el tiempo.
Si bien es cierto que hay importantes cambios que han favorecido a la población en general, como los incrementos en el PIB, el acceso a servicios básicos, las mejoras en la nutrición, mayor cobertura de educación y salud, entre muchos otros elementos que comparados con la realidad de los años ’50 marcan indudables mejoras, también es cierto que el devenir de la ciudad y el modo de habitarla no parece haber tenido una mejora si se piensa en aspectos como la sustentabilidad o las formas de ocupación que garanticen y proyecten las mejoras en la calidad de vida.
Después de todo, los sucesos del 27 de febrero de 2010 dejaron en evidencia que los sectores más afectados fueron precisamente aquellos que junto con ser más vulnerables desde el punto de vista de exposición a zonas de riesgo natural, eran también zonas con importante vulnerabilidad social.
Los datos referidos a nivel socio-educacional tienden a cambiar hacia el año 2002, cuando aparecen indicios de un traslado de los grupos de mayor estatus hacia la zona de San Pedro de la Paz, sin ser una localización evidentemente periférica.
El principal elemento de cambio en este caso, corresponde a la trayectoria de la comuna de Concepción como lugar de residencia de empleados de la industria.
En todo el período, la comuna perdió relevancia en concentrar trabajadores vinculados al rubro industrial que hasta el año 1992 aún se mantenían en algunos distritos; sin embargo, ya en el año 2002 la comuna había perdido este carácter casi por completo.
Ello no debiera extrañar si se considera que las transformaciones propias, ocurridas con posterioridad a los años ’80, implicaron una serie de transformaciones en la base económica y en la estructura de la economía regional.
La emergencia de los sectores pesquero industrial y forestal comienza a tomar peso, pero no en Concepción sino en Talcahuano y en comunas del interior de la región.
Por otra parte, la puesta en marcha del modelo neoliberal aplicado incluso a los suelos urbanos, tiene entre sus consecuencias este cambio en los patrones de ocupación de las áreas urbanas.
Ello conlleva un proceso de reorganización espacial.
A su vez, Talcahuano, una comuna inicialmente de servicios, concentra trabajadores industriales desde 1952 y mantiene este carácter hasta la actualidad, traspasando este rol a Hualpén que recientemente ha pasado a convertirse en comuna, entre otras razones, por su importante incremento demográfico derivado de la industria de Talcahuano.
En este sentido, pese a que algunos autores sostienen que existen roles definidos para cada una de las comunas del Gran Concepción, una de las características que acentúan la estructura del sistema es la diversidad funcional de cada comuna en sí misma.
Es posible constatar funciones industriales incluso en comunas marcadamente residenciales como San Pedro de la Paz y Chiguayante e incluso el mismo Concepción.
Sin embargo, en el contexto del tema en estudio, es vital hacer notar que la estructura demográfica, en tanto reflejo de una vocación o sello de la ciudad en torno a su perfil industrial, ha mostrado variaciones importantes que hablan de una transferencia de población que otorgan a algunas comunas cierta impronta, más allá de la existencia o no de actividad industrial en ellas.
Así, claramente Concepción ya no sería una comuna industrial, Talcahuano se ve más industrial que portuaria, y pese a tener industrias, las comunas de San Pedro de La Paz y Chiguayante son claramente residenciales.
Los datos expuestos permiten sugerir algunos caminos importantes desde el punto de vista analítico.
Entre ellos, pareciera ser relevante el hecho de que la ciudad que contiene el Gran Concepción, como conglomerado metropolitano, se compone de varias ciudades al mismo tiempo y en diferentes tiempos.
Ello es, desde el punto de vista conceptual, la esencia de un territorio: mutar y ser reflejo de su dinámica social en el tiempo.
No obstante, cuando se busca avanzar en la geografía social de la ciudad, aproximarse a entender su estructura y la forma como cambia en el tiempo, no puede depender sólo de la mirada sociodemográfica.
Vemos acá que ello no es suficiente no sólo porque los datos son una muestra parcial de la realidad territorial, sino porque además hay una serie de otros elementos menos visibles pero probablemente tanto o más importantes que van aparejados a los datos de las estadísticas sociodemográficas: el curso de las decisiones estratégicas sobre la ciudad van ocurriendo al amparo de ciertas prácticas discursivas, como por ejemplo, aquellas que acompañan los planes de desarrollo, los planes reguladores comunales e intercomunales, por señalar algunos.
El análisis espacial de las variables e indicadores analizados, muestra sin embargo una interesante relación espacial entre nivel socioeconómico, proporción de población empleada en servicios y población mayor de 65 años.
Esta relación es coherente con situaciones de similar comportamiento en estudios realizados en otras ciudades del país como es el caso de Valdivia, Osorno y Puerto Montt.
Por otra parte, la variable que se presenta con una relación espacial en un sentido inverso corresponde a la proporción de población ocupada en la industria.
En este contexto, es necesario destacar la alta complejidad de los patrones de distribución de las variables dentro del espacio urbano del Gran Concepción, que no parecen relacionarse con otras áreas metropolitanas.
Junto con ello, el análisis de los datos recopilados no logra dar cuenta de acelerados procesos que se viven actualmente en la conurbación, tales como suburbanización, crecimiento vertical, ocupación de áreas de riesgo y de valor ambiental, los que de todas formas fueron detectados en terreno.
Estudios posteriores deberán analizar los cambios que ocurren y que pueden alterar los elementos de continuidad identificados hasta el 2002 y que podrían dar cuenta de una nueva etapa en el desarrollo de la ciudad.
Los antecedentes sociodemográficos muestran una parcialidad de lo que puede avanzarse en la geografía social de la ciudad.
Desde ellos es posible referirse, como se ha hecho, a la morfología socio-espacial y de un modo descriptivo, sugerir ciertos derroteros en la conformación de la ciudad.
Sin embargo, es preciso comprender que los antecedentes logrados en el presente análisis, sólo adquieren un sentido más amplio al colaborar con la exploración de hacer ciudad desde las estrategias, planes y discursos en pro de una idea de desarrollo.
Por ello, mirar los discursos del desarrollo, de la ciudad, del progreso y de las formas mediante las cuales la ciudad va articulando sus maneras de ir configurándose paulatinamente, conforme con la dinámica propia que le va dando sentido con el paso del tiempo, requiere de algunos antecedentes básicos que ayuden a entender los pasos que se van dando a este respecto.
Los datos revisados nos van mostrando esa ciudad móvil, esa ciudad que va mutando su perfil en virtud de sus cambios en las características de su población, que en rigor, es la base de la ciudad.
Mirar a la ciudad como una idea estática es a nuestro juicio un error que conviene discutir en perspectiva.
No se trata de eliminar ni vocaciones, ni sellos, ni improntas propias de las ciudades, sino más bien, aceptar que paso a paso las ciudades, como fiel reflejo del estado de la sociedad, van generando respuestas a las maneras de llevar a cabo y poner en práctica ciertos discursos que determinan, a la larga también, algunas formas de concebir su hábitat residencial.
Es por ello que al determinar los cambios que sufre esta estructura demográfica, las formas como se re-articula y re-organiza el espacio social urbano a partir de cambios en los patrones de producción, en las decisiones de los instrumentos y en definitiva, del lugar que demarcará la relación espacial entre lugar de residencia y lugar de trabajo, creará una condición de habitar el espacio que se volcará a abrir una exploración ya no sólo sobre las características habitacionales, sino también sobre los desplazamientos, los tiempos de viaje, las actividades complementarias y el rol que en dicho aspecto cumplirá la ciudad en un sentido amplio y más transversal en el habitar urbano.
La idea es que se pueda entender la ciudad más allá de su condición material y ver, a partir de testimonios como el aquí ofrecido, que hay en cada una de estas transformaciones intensidades y elementos que van transformando también el sentido de la ciudad en cada momento histórico.
Los discursos del desarrollo son parte de ello, como lo son también las vocaciones productivas, los planes diseñados, las estrategias, etc.
En este caso, la puesta en práctica de grandes discursos como el desarrollista clásico de mediados del siglo XX, que es fruto de economías más abiertas neoliberal post años ’80, van generando respuestas de la ciudad, no sólo en su morfología y estructura sociodemográfica, también lo hacen respecto de la idea que se construye sobre ellas y es interesante contrastarlo con los datos.
En este caso, tenemos los datos que nos permiten mirar lo sucedido con esta capa de la geografía social de la ciudad.
Esta capa que nos muestra lo que sucede con su población, con su localización y la respuesta que socio-demográficamente podemos ver espacialmente.
Esta mirada de la geografía social nos ayuda además a ver que algunas ideas que se tienen respecto del Gran Concepción, no son del todo como se creen.
De todas formas, los cambios más fuertes de la última década, con nuevas urbanizaciones, nuevos procesos migratorios intraurbanos, y el mismo efecto del terremoto del 27 de febrero de 2010, sólo puede inferirse como relevante a partir del trabajo de terreno, pero que metodológicamente sólo será posible corroborar próximamente, una vez conocidos los resultados del Censo Nacional de Población y Vivienda del año 2012, en contraste con las observaciones y recopilaciones realizadas en terreno.
En consecuencia y a modo de corolario, al menos dos ciudades se pueden ver en el tiempo a partir de este estudio. Una primera que hemos llamado la ciudad del progreso, caracterizada por ser parte y fiel reflejo de las grandes transformaciones derivadas de la puesta en práctica del discurso desarrollista propio de mediados del siglo XX, con notables transformaciones demográficas como la creciente presencia de población dedicada a trabajar en la industria, una población que se mantiene con bajas tasas de envejecimiento y que va comenzando todo un proceso de reordenamiento interno que va poniendo sello a cada comuna.
Asimismo, es la ciudad que ve en la industria el gran símbolo de este progreso y en donde surge el nuevo tema de la vivienda como el gran anhelo y necesidad de la ciudad naciente.
La otra ciudad es la del desarrollo, que comienza a consolidarse con el paso de las décadas y que llegada a los años ’80, como fruto de grandes transformaciones políticas, sociales y económicas, empieza a sufrir una importante transformación de su base económica y al mismo tiempo, un reordenamiento de la forma en que su población ocupa el espacio.
Hay importantes transformaciones en la geografía social que se venía articulando desde la década de los ’50, con la acentuación de algunas diferencias, con concentraciones de ciertos segmentos de la población en lugares más definidos dentro de la ciudad, distinguiendo atributos o sellos en cada comuna, aunque no sean exclusivos.
La ciudad se va volviendo más lejana a la industria y más cercana a los servicios.
El territorio se construye sobre ciertas diferenciaciones importantes.
El desarrollo se comienza a sentir también y ya no sólo en los avances y logros materiales; ahora también llegan las externalidades negativas y con ello, los síntomas inesperados del desarrollo, que se manifiestan en la contaminación de aguas y aire fundamentalmente.
La ciudad del progreso promete un futuro glorioso; la ciudad del desarrollo, en cambio, parece dar cuenta de las dificultades no declaradas de los costos del progreso.
Los cambios sociodemográficos sólo son una muestra dentro de esta complejidad.
Proyecto FONDECYT 1090248: “Huellas y dinámicas territoriales: imaginarios del desarrollo y prácticas de transformación del ambiente en el Gran Concepción”.
33%, p=0,010, y utilización de inductores de la vía del citocromo P450 29,3% vs. 0%, p=0,009.
Se caracteriza por niveles altos de PTH, bajo peso, elevado número de caídas y fracturas, fatiga, debilidad, diabetes y utilización asociada de inductores de actividad enzimática hepática.
La vitamina D VD es en realidad una hormona que el ser humano produce en la piel, mayoritariamente gracias a la exposición a los rayos ultravioleta B solares, y en menor grado, por fuentes alimentarias y suplementos dietéticos.
El metabolito activo 1,25-dihidroxi-vitamina D 25OHVD y la paratohormona PTH, son las principales hormonas reguladoras de la homeostasis del calcio y ambas influyen en sus síntesis mutuamente.
La insuficiencia de VD provoca raquitismo en niños y osteopenia y osteoporosis en adultos.
Sin embargo, en los últimos años se ha descrito con mayor frecuencia la correlación de este déficit con repercusiones extraesqueléticas, como riesgo aumentado de diversos tipos de cáncer, diabetes mellitus tipo 1, esclerosis múltiple, artritis reumatoidea, infarto agudo del miocardio e hipertensión arterial.4,5 Resultados del NHANES III estadounidense, muestran un incremento en la mortalidad total, cuando los niveles de 25OHVD son menores a los 44,5 nmol/L.
También se ha encontrado una prevalencia de concentraciones insuficientes y deficientes de 25OHVD en poblaciones aparentemente sanas, en todas las edades y en distintas latitudes geográficas, que las predispone a futuras patologías comprometedoras para su calidad de vida.
Costa Rica es un país tropical localizado en Centroamérica, cuya posición geográfica es la siguiente puntos extremos: latitudes norte: 11°13´12´´ y sur: 08°02´26´´ y longitudes este: 82°33´48´´ y oeste: 85°57´57´´. La exposición solar de sus habitantes es abundante en el transcurso del año.
Pero, esta ha disminuido de manera considerable en los últimos años, debido a medidas de protección contra diversas patologías de la piel.
El índice ultravioleta IUV es un pronóstico diario, calculado y divulgado con 24 horas de anticipación, del monto de radiación ultravioleta que recibe la superficie de la Tierra durante la mayor iluminación solar, generalmente situado alrededor del mediodía.
Es una medida de orientación dirigida a promover una exposición saludable al sol, ajustada al fototipo de piel de cada persona.
Indica los niveles de radiación ultravioleta en una escala de 1 bajo a >11 peligrosamente alto.10 En Costa Rica, el IUV varía en el transcurso del año, con promedios de 6, durante los meses del verano, en el Valle Central categoría de riesgo moderada, hasta 11 y 12 en el resto del país categoría de riesgo muy alta.
De las distintas moléculas de VD que se encuentran en el organismo humano, la 25OHVD plasmática se considera “el espejo” del estatus de VD en una persona, ya que refleja la suma de la VD absorbida del intestino y la producida en el nivel dérmico.
Si bien esta molécula es biológicamente inactiva, varias investigaciones han comprobado que la determinación de sus niveles séricos constituye un determinante importante de múltiples funciones biológicas, incluyendo la mineralización ósea y muscular.
Diversos estudios han evaluado distintas concentraciones de 25OHVD en relación con densidad mineral ósea, función de las extremidades inferiores, salud dental, así como riesgos aumentados de caídas, fracturas y cáncer del colon.
La definición más aceptada sobre la concentración óptima de esta hormona es la que preconiza que el nivel de PTH por encima del cual esta última ejerce efectos deletéreos sobre el organismo, principalmente en el metabolismo óseo, se encuentra alrededor de los 75 nmol/L.
La hipovitaminosis D es la condición que se presenta cuando se encuentran niveles de 25OHVD menores a los 75 nmol/L 30 ng/ml, y se subdivide en dos grupos: insuficiencia niveles entre 51 a 74 nmol/L; 21-29 ng/ml y deficiencia niveles menores a 50 nmol/L; <20 ng/ml.
En 2007 se inició la medición de los niveles de 25OHVD en el Laboratorio de Hormonas del Hospital San Juan de Dios, único centro de la seguridad social costarricense que lleva a cabo esa determinación.
El objetivo de este estudio fue describir, por primera vez en Costa Rica, las características clínicas de pacientes con hipovitaminosis D.
Estudio retrospectivo de 1 año de duración enero a diciembre de 2008.
La hipovitaminosis D fue definida como niveles menores a los 75 nmol/L 30 ng/ml. Se seleccionó 17 pacientes bajo esos niveles y 15 controles con niveles normales.
Se analizaron los expedientes clínicos de la muestra de 32 personas, y se recolectó características demográficas y clínicas, como fracturas, diabetes mellitus, historial de enfermedades cardiovasculares y utilización previa de medicamentos.
Se contactó con la muestra para conocer el promedio de exposición al sol horas por semana, utilización previa de bloqueadores solares y otros síntomas asociados.
Los niveles de vitamina D fueron solicitados por el médico tratante como parte de los estudios realizados en su evaluación clínica, por diferentes condiciones.
La 25OH VD fue medida en el Laboratorio de Hormonas del Hospital San Juan de Dios, por medio de ELISA, usando el kit de reactivos IDS Octeia.
La muestra se tomó en ayunas.
El análisis estadístico se llevó a cabo utilizando el paquete SPSS 15.0; las variables continuas se analizaron empleando la prueba de T-student y las categóricas el chi-cuadrado.
47,82 pg/mL de controles, p 0,001.
Sobre los demás parámetros bioquímicos, no se halló diferencias significativas Cuadro 1.
Sobre los factores de riesgo y comorbilidades, los insuficientes de 25OHVD presentaron más debilidad 41,2% vs.
33% de los controles; p=NS, osteoporosis 35,3% vs. 7% de los controles, p<0,001, fatiga 29,4% vs.
13% de los controles; p=0,098, caídas 23,5% vs. 7% de los controles; p=0,039, fracturas 17% vs.
0% de los controles; p=0,024, diabetes mellitus tipo 2 17% vs. 6,7% de los controles; p=0,158, y utilizaban bloqueadores solares 11,8% vs. 7% de los controles Cuadro 2.
La 1,25 OH2 vitamina D es la forma activa de esta hormona.
Contrario al pensamiento lógico, la hipovitaminosis D no está definida por niveles bajos de esta forma activa de la vitamina, sino que de la 25 OH vitamina D. Esto se debe a que cuando los niveles de la 1,25 OH2 vitamina D disminuyen, se produce un hiperparatiroidismo secundario.
La mayor actividad de la PTH estimula la acción de la 1-α-hidroxilasa, lo que cataliza la conversión de la 25OH vitamina D, a la 1,25 OH2 vitamina D. En estas circunstancias, se tendría un nivel falsamente “normal” de la 1,25 OH2 vitamina D, a expensas de un hiperparatiroidismo secundario.
Medir la 25 OH vitamina D obvia estas consideraciones.
A pesar de una exposición solar abundante, la prevalencia de hipovitaminosis D es muy alta entre poblaciones de regiones con mucha exposición solar, como hindúes y sudasiáticas, en donde pueden alcanzar el 97% de prevalencia.20 La falta de adecuada exposición solar en un factor de riesgo para la presentación de hipovitaminosis D. En el estudio se identificó una tendencia de cantidades bajas de esta, aunque no estadísticamente significativa.
Otro factor no identificado hasta recientemente, que puede ayudar a explicar la alta hipovitaminosis D, es la contribución de factores genéticos.
Diferentes polimorfismos en genes implicados en la síntesis, transporte y acción de la VD, están asociados a riesgos relativos de hasta 2,5 veces mayor de tener hipovitaminosis D.
El sexo femenino es otro factor de riesgo para hipovitaminosis D, y se encuentra en este trabajo, el 80% entre las mujeres afectadas.
Además, sus portadores de ambos sexos poseen mayor historial de fatiga, osteoporosis, caídas, fracturas, diabetes mellitus y utilización de fármacos inductores de enzimas hepáticas.
También se encontró una elevada prevalencia de síntomas y signos musculoesqueléticos, como fatiga, debilidad, osteoporosis y fracturas.
La cuarta parte de los pacientes presentaron historia de caídas, lo cual incrementa su riesgo de fracturas.
No se encontró diferencias entre los grupos de casos y controles con respecto a la utilización de bloqueadores solares y debilidad.
La VD posee efectos genómicos y no genómicos sobre la fibra muscular.
Se ha demostrado que en estados de deficiencia, hay atrofia de las fibras musculares tipo II, que son las de respuesta rápida y las primeras que se reclutan para evitar las caídas.
Algunos estudios han mostrado reducciones de hasta un 20% en el riesgo de caídas cuando se corrige el déficit de VD, lo que puede contribuir a la eficacia antifractura que se ha determinado.
A pesar de que no se evaluaron en el presente estudio, los efectos extraesqueléticos de VD son múltiples.
Diferentes fuentes bibliográficas correlacionan niveles de VD y prevalencia de cáncer, empeoramiento de la resistencia a la insulina y del control glicémico, mayor prevalencia de enfermedades autoinmunes como diabetes mellitus tipo 1 y esclerosis múltiple.
Incluso algunos estudios iniciales han mostrado que la suplementación antes del primer año de edad está asociada a un menor riesgo de desarrollar diabetes mellitus tipo 1 durante la infancia.
El estudio posee varias limitaciones.
La primera es que la muestra es pequeña, lo que puede explicar la razón de que las diferencias no alcanzaron significancia estadística en muchos factores de riesgo internacionalmente asociados a insuficiencia de VD.
Sin embargo, es el primer reporte sobre hipovitaminosis D en Costa Rica.
La segunda limitación se relaciona con el hecho de que se trata de un estudio descriptivo y no se sabe si la terapia de reposición de vitamina D puede reversar algunos de los síntomas estudiados.
Se requiere más investigaciones para conocer la prevalencia verdadera de esta condición en Costa Rica, una vez que sea más accesible determinarla hormona.
En primer lugar, permite reconocer que la hipovitaminosis D se presenta en países tropicales, incluyendo este.
En segundo lugar, al estar implicada esta hipovitaminosis en múltiples patologías, la corrección con VD, siendo barata, podría tener implicaciones en prevenir caídas, fracturas, cáncer, mejoría del control de diabetes y resistencia a la insulina y enfermedades inmunológicas, aunque aún no se cuenta con estudios aleatorizados que muestren tales beneficios.
Ambas, la determinación de licitar y la determinación del precio a licitar son muy importantes para cada contratists.
La importancia de estas determinaciones descansa en el hecho que, el éxito o fracaso dl negocio contratista, depende de los resultados derivados de tales determinaciones.
El objetivo de este artículo es identificar y analizar los factores que , se estima, afectan las determinaciones de licitar y del margen de utilidad en la industria de la construcción de la Franja de Gaza.
Una encuesta, tipo cuestionario, reveló las respuestas de 77 contratistas generales.
Los resultados indicaro qe la mayoría de los contratistas depende de procesos subjetivos para tomar la determinación de licitar o no licitar , y para las determinaciones de margen de utilidad, fundamentados en un juicio basado en la experiencia.
Algunos factores son considerados importantes en ambas determinaciones, mientras que otros factores son considerados importantes sólo para un tipo de determinación y no para la otra.
Los grupos más importantes que afectan la licitación/no licitación y el margen de utilidad, resultaron ser el grupo "cliente y consutor del proyecto" y el grupo "Condiciones del proyecto que contribuyen a la rentabilidad del mismo".
Los resultados también indicaron que, la capacidad finaniera actual del cliente, tamaño del proyecto y la situación financiera de la empresa, constituyen factores principales para decidir si licitar o no licitar.
Con relacón a la determinación de margen de utilidad, se determinó que la duración del proyeto, el ambiente politico y los plazos de pago cosntituyen los principales factores que afectan la determinación del margen de utilidad. este estudio proporciona algunas recomendaciones
El sector de la construcción es uno de los sectores económicos claves y la principal fuerza motivadora de la economía nacional Palestina.
Luego del establecimiento de la Autoridad Nacional Palestina y la asunción de sus poderes sobre los territorios palestinos en 1994, el sector de la construcción ha sido testigo de una importante expansión de sus actividades.
Esto ha llevado a la recuperación de la profesión de contratista de la construcción e industrias subsidiadas, además ha estimulado la inversión por parte de capitales aportados por expatriados palestinos al sector de la construcción local, y ha contribuido a la creación de trabajos para miles de palestinos.
Por lo tanto, el sector de la construcción ha ocupado una posición preponderante ante otros sectores, principalmente debido a la atracción de inversionistas y a la creación de nuevos trabajos Banco Mundial 2006.
Es notorio que la industria de la construcción en la Franja de Gaza se encuentra dominada por un ambiente comercial competitivo, impulsado por una mentalidad de bajo costo.
La presión sobre los contratistas para determinar licitar, ha aumentado en los últimos cinco años, debido a la situación política actual, la que ha llevado a un agudo descenso del número de proyectos en curso SCP 2009.
En el año 1999 la contribución de la industria de la construcción al PIB, fue de US$ 616.9 millones, lo que representa un 13.7% del total del PIB, mientras que en el 2005 fue de US$ 119.4 millones, lo que constituye sólo un 2.7%.
El valor agregado bruto para el sector de la construcción disminuyó en 2.8% durante el cuarto trimestre del año 2005, comparado con el tercer trimestre del año 2005, mientras que aumentó en un 6.2% en relación al mismo trimestre del año 2004 PCBS 2006.
Según SCP 2009, el tipo de proyectos disponibles en el mercado ha cambiado en los últimos tres años, puesto que la mayoría de los proyectos en curso corresponden a proyectos de emergencia, como proyectos de vivienda para personas que perdieron sus casas debido a un sinnúmero de conflictos.
Los investigadores no han puesto atención a las prácticas de determinación por licitar del mercado local.
La razón principal para enfocarse en este tema es la necesidad de identificar los factores que afectan las determinaciones de licitar y del margen de utilidad, con el fin de mejorar el rendimiento de ambos, contratistas y propietarios.
Se efectuó una encuesta tipo cuestionario tendiente a descubrir los factores subyacentes que caracterizan a las dos distintas, pero secuenciales determinaciones, que son licitar/no licitar y margen de utilidad.
77 contratistas generales respondieron a este cuestionario en la Franja de Gaza-Palestina.
Una de las determinaciones más importantes que deben tomar las empresas contratistas es licitar o no licitar para un proyecto, cuando han recibido una invitación para hacerlo Chen et al. 1994.
Básicamente esta determinación es: "¿El proyecto en licitación, es el tipo de trabajo que nuestra empresa ha desarrollado exitosamente, a completa satisfacción del cliente, y nuestra empresa obtendrá una ganancia razonable por ese trabajo?"
Drew et al. 2001 y Skitmore 1989 indicaron que el contrato bajo licitación es un buen mecanismo establecido, para que los contratistas dispuestos alcancen la distribución del trabajo; y atañe a los contratistas que toman determinaciones estratégicas en relación a la selección de contratos a licitar y a los niveles necesarios a licitar, con el fin de conseguirlos.
Lai et al 2002 definieron las competitivas determinaciones por licitar, como las que afectan la selección del contratista desde el punto de vista del propietario o cliente, así como la determinación de licitar/no licitar, el precio a licitar o la fijación del margen de utilidad en la licitación que enfrenta un contratista.
Puesto que el comportamiento de los contratistas en licitación, se ve afectado por un sinnúmero de factores relacionados a las características del proyecto y a las situaciones dinámicamente cambiantes, los problemas para la determinación de licitar son altamente desestructurados.
Licitar es una determinación muy compleja que requiere la evaluación simultánea de un gran número de variables interconectadas, para llegar a la decisión Chua et al., 2001.
Bennet 2003 informó que una de las determinaciones más importantes que debe realizar una empresa constructora es participar o no participar en una licitación de un nuevo proyecto, luego de recibir una invitación para hacerlo.
Para un contratista no es posible preparar una oferta para cada proyecto en curso.
Aun en tiempos económicos magros, cuando los trabajos son escasos, algunos métodos deben ser empleados por las gerencias corporativas para decidir si deben preparar una estimación de costos y una oferta para un proyecto en particular.
Será útil pensar en una licitación compuesta de dos elementos básicos: 1 estimación del costo directo del trabajo, que incluye costos laborales directos, tales como: costos de material, de equipamiento, de supervisión en terreno; y 2 el margen de utilidad o retorno, que debe ser suficiente para cubrir una porción de los costos indirectos generales y permitir una ganancia justa para los inversionistas.
Shash 1993 afirmó que, en una licitación competitiva, el proceso de licitación involucra dos determinaciones críticas, licitar/no licitar y el margen de utilidad.
Ahmad, 1990 también estableció los problemas en la toma de decisión de ofertar que enfrentan los contratistas generales, en el caso de licitaciones competitivas cerradas.
Existen dos distintas pero secuenciales etapas en el proceso de toma de determinación por licitar: la determinación de licitar/no licitar y la selección del porcentaje de margen de utilidad.
Shash 1998 determinó que ambas, la determinación de licitar y la determinación del precio a licitar, son muy importantes para cada contratista.
En la importancia de tales determinaciones descansa el éxito o fracaso del negocio de un contratista, que depende de los resultados derivados de estas determinaciones.
Ambas determinaciones son complejas, puesto que la consecuencia de dicha alternativa es incierta y existe un gran número de factores que impactan ambas determinaciones considerablemente.
La industria de la construcción es extremadamente fragmentada y altamente competitiva.
Los contratistas deben licitar competitivamente la mayoría de sus trabajos, y al mismo tiempo lidiar con riesgos e incertidumbres relacionados a una presentación a propuesta.
Se requiere una gran cantidad de información actual, junto con proyecciones de demanda, costo, competencia, etc., para determinar y ajustar la licitación a los niveles de ganancia deseados Akintoye y Skitmore 1990.
La licitación competitiva en proyectos de construcción involucra la toma de determinaciones inciertas, donde una de las mayores fuentes de inseguridad para cada oferente es la naturaleza impredecible de sus competidores Shash, 1998.
Ahmad y Minkarah 1988 presentaron los factores que afectan la determinación por licitar de contratistas norteamericanos de alto nivel.
Identificaron 21 factores que afectan esta determinación.
Skitmore 1989 presentó la aplicación de aspectos de modelos estadísticos en la determinación de propuestas.
Akintoye y Skitmore 1990 analizaron las tendencias de precios de las ofertas del Reino Unido y encontraron que las condiciones del mercado oferta y demanda tienen un efecto mayor en la movilidad del precio en una propuesta.
Shash 1993 identificó 55 factores que afectan los procesos de toma de determinaciones de ofertar, de contratistas de alto nivel en el Reino Unido.
Shash 1998 también identificó muchos factores que caracterizan los procesos de toma de determinaciones para subcontratistas en Colorado.
Egemen y Mohamed 2005 identificaron 83 factores claves determinantes y el peso de su importancia en las determinaciones de licitar, a través de los descubrimientos en una encuesta realizada a 80 empresas contratistas en los mercados de la construcción la República Turca del Norte de Chipre y en la República de Turquía.
Un estudio realizado por Jaselskis andTalukhaba 1998 para determinar requerimientos de información de empresas de arquitectura, ingeniería y construcción, interesadas en el trabajo de licitación de proyectos internacionales de construcción.
Se realizaron un total de 60 entrevistas a profesionales de la construcción, de diseño y empresas consultoras, organizaciones profesionales, agencias gubernamentales y bancos internacionales para ayudar a identificar las necesidades críticas de información para empresas interesadas en trabajar en el extranjero.
Los requerimientos de información destacada, revelaron los tipos de leyes y requerimientos reguladores, tipos de restricciones de importe sobre materiales, equipamiento y laborales, riesgos de construcción, disponibilidad y costo de materiales de construcción, características de los subcontratistas, disponibilidad de las instalaciones del material de construcción, los requerimientos de precalificación, información sobre clientes, estabilidad de países extranjeros, calidad del equipo y materiales y las tarifas de salarios de operarios.
Ahmad 1990 dividió los factores que representan los objetivos principales de una empresa constructora en cuatro grupos jerárquicos: factores relacionados al trabajo, factores relacionados con el mercado, factores relacionados con la empresa y factores relacionados con los recursos.
Egemen y Mohamed 2005 establecieron que existen tres categorías principales de factores que contribuyen a la determinación final, que son: factores relativos a la empresa, factores relacionados con el proyecto, condiciones/expectativas del mercado y consideraciones estratégicas.
Existe una detallada jerarquía y muchos sub-objetivos para cada una de estas tres categorías.
Investigaron los factores relacionados con la empresa bajo dos secciones principales, que son la actual necesidad de la empresa contratista por obtener un nuevo trabajo y el fortalecimiento de la empresa contratista, en comparación con serios potenciales competidores en este proceso de licitación.
Los factores del proyecto fueron identificados e investigados en tres categorías principales, que son "rentabilidad del proyecto", "riesgo del proyecto" y "competencia debido a las condiciones del proyecto".
Riesgo del proyecto, fue dividido aún en más sub-categorías.
Además la competencia esperada, al considerar solo las condiciones del proyecto, fue incluida como un sub-objetivo por separado.
Las condiciones/expectativas del mercado y las consideraciones estratégicas incluyeron "consideraciones estratégicas de la empresa" y demanda general de clientes en el mercado o expectativas de organizaciones contratistas.
Tomaron en cuenta las consideraciones estratégicas de la empresa y el posible efecto a largo plazo de estas determinaciones.
Esto es un sub-objetivo crucial, que debe ser tratado por separado y en detalle, considerando su aporte a la toma final de determinaciones "estratégicamente correctas".
Cada propuesta presentada por un contratista, para un trabajo en particular, será influenciada y determinada por un gran número de factores, incluyendo costo directo del trabajo, costos generales indirectos, la certeza que la gerencia tiene en su estimado, y los objetivos inmediatos y a largo plazo de la empresa.
Son tantos los factores involucrados que es imposible para un oferente intentar predecir exactamente como serán las ofertas presentadas por sus competidores Shash 1998.
Carr y Sandahl 1978 descubrieron que los factores que afectan la determinación de licitar caen en tres principales características, principalmente características laborales, ambiente económico y condiciones de la competencia.
Basados en una lógica similar, los factores que influencian el comportamiento de la licitación fueron agrupados por Drew y Skitmore 1993 en aquellos que afectan:
Flanagan y Norman 1982 identificaron que, en términos generales, el comportamiento de la licitación es muy probable de ser afectado por cinco factores principales:
Akintoye y Skitmore 1990 estudiaron los factores que afectan las determinaciones de margen de utilidad y precio, y los agruparon en cuatro amplias áreas de identificación: factores ambientales, rentabilidad y gestión.
Leary 2006 estudió las consideraciones generales sobre las determinaciones de los contratistas para participar o no participar, desde el punto de vista de los problemas que enfrentan los oferentes.
Indicó que el arquitecto e ingenieros que establecen y administran los procedimientos de licitación o quien asesora a los clientes sobre cómo hacerlo, debería estar consciente de los problemas prácticos que enfrentan los contratistas generales oferentes.
Estimó que algunos no se dan cuenta cuan costoso es para un contratista preparar una oferta competitiva responsable, para un contrato de construcción.
Bennett 2003 también informó sobre los factores que deben ser considerados cuando se decide licitar o no licitar.
Los categorizó en tres características principales: relacionados con las características del proyecto, estatus de la compañía y su posicionamiento estratégico, y condiciones externas.
Continuando con la revisión de la literatura, como se resumió en la sección anterior, el propósito de la investigación fue formulado como sigue: identificar y analizar los factores que, se cree, afectan la determinación de licitar y de establecer el margen de utilidad en la industria de la construcción de la Franja de Gaza, buscando mejorar el desempeño de contratistas y propietarios.
La población de esta investigación, que fue realizada al grupo de empresas constructoras registradas en el Sindicato de Contratistas Palestinos SCP de la Franja de Gaza, clasificado por el comité calificador nacional y deben mantener una inscripción válida en el SCP.
Según el SCP de la Franja de Gaza, el número de empresas registradas y calificadas de acuerdo a su trabajo en terreno, asciende a 183 compañías.
El grupo objetivo a ser analizado en esta investigación, fue restringido a un grupo de empresas contratistas clasificadas dentro de las primeras, segundas y terceras en rango de un área.
Los rangos cuartos y quintos fueron descartados, debido a la poca experiencia práctica y administrativa en licitaciones competitivas.
De acuerdo con el SCP, ninguna compañía contratista puede ser clasificada en más de un campo, en diferentes áreas, por ejemplo, una empresa puede poseer el primer rango en edificaciones y un tercero en construcción vial y un segundo en electro-mecánica.
El número total de empresas contratistas que se encuentran bajo los grados primero, segundo y tercero, asciende a 138 que corresponde a la población del grupo objetivo en esta investigación.
Tamaño de la muestraLa siguiente ecuación estadística fue empleada para determinar el tamaño de la muestra Sistema de Investigación Creativa 2009, Ayyub y Mccuen 2003.
Los cálculos anteriores muestran que el número mínimo de cuestionarios necesarios a ser reunidos son 73, que representan el 52.9% del grupo objetivo.
En aplicaciones reales, un contratista toma la determinación sobre licitar/no licitar y sobre el margen de utilidad, sólo después de un complejo proceso de razonamiento.
Considerando este hecho, la presente investigación analizará varios factores desde la perspectiva de razonamiento de los objetivos que contribuyen a la determinación general.
Por medio de entrevistas aplicadas a seis contratistas experimentados del mercado y de literatura investigativa, una exhaustiva lista de factores fue identificada y categorizada, de acuerdo a varios sub-objetivos identificados en los procesos de licitación y margen.
Existen tres principales características de factores contribuyentes a la determinación final, que son: "factores relacionados a la empresa", "factores relacionados al proyecto" y las "condiciones/expectativas del mercado y Consideraciones Estratégicas" Egemen and Mohamed, 2005.
Los "factores relacionados a la empresa" son investigados bajo dos secciones principales, que son la necesidad actual de la organización contratista por obtener un nuevo trabajo y el fortalecimiento de la organización contratista comparada con serios posibles competidores en este ejercicio de licitación.
Los "factores relacionados con el proyecto" son identificados e investigados bajo tres principales categorías, que son: "rentabilidad del proyecto", "riesgo del proyecto" y la "competencia debido a las condiciones del proyecto".
Riesgo del proyecto además es dividido en más sub-categorías.
Además la competencia esperada, sólo considerando las condiciones relacionadas al proyecto, fue incluida como un sub-objetivo por separado.
Las "condiciones/expectativas del mercado y Consideraciones Estratégicas" incluyen "competencia debido condiciones del mercado solamente", "consideraciones estratégicas de la empresa" y "mercado de clientes" y de sus representantes, "demanda general o expectativas por parte de organizaciones contratistas".
La determinación propuesta para licitar, toma en cuenta consideraciones estratégicas de la empresa y el posible efecto a largo plazo de las determinaciones.
Los factores que fueron incluidos en las entrevistas aplicadas a los contratistas experimentados en la Franja de Gaza, fueron localizados según sus respectivas categorías, como se muestra en la Tabla 1:
La Tabla 2 enumera los factores afines, considerados por este estudio sobre las elecciones de licitación, para ambos casos: determinación de licitar/no licitar y fijación del margen de utilidad, basado en la revisión de literatura Flanagan y Norman 1982, Skitmore 1989, Ahmad 1990, Akintoye y Skitmore 1990, Shash 1993, Drew y Skitmore 1993, Shash 1998, Ahmad y Minkarah 1988, Bennett 2003, Egemen y Mohamed 2005, Leary 2006.
Un total de 88 cuestionarios fueron distribuidos al azar, entre compañías contratistas en la Franja de Gaza, y 77 cuestionarios fueron respondidos por los contratistas.
La mayoría de los contratistas encuestados, había realizado proyectos de edificaciones ej. Educacionales, hospitales, comerciales.
Los proyectos en común, tenían un valor de hasta un millón de US$, con una duración de hasta dos años.
Alrededor de la mitad de las empresas que respondieron, poseen sobre 10 trabajadores permanentes.
La mayoría de los contratistas encuestados, sub contratan casi el 70% de su trabajo.
Los contratistas encuestados pueden ser considerados como empresas de pequeño y mediano tamaño.
En términos de cargos, los encuestados comprendían un 65% directores de empresas y un 35% gerentes de proyectos.
Un primer borrador del cuestionario fue realizado en base a la revisión de literatura.
El diseño del cuestionario principalmente fue tomado a partir del cuestionario de Ahmad, 1988, que es un cuestionario fundamental en este campo.
Aparentemente, informaba sobre muchos estudios sobre el tema e incluía 31 factores a ser analizados.
Nuevos factores fueron incorporados en base al trabajo de Egemen y Mohamed 2005, quienes estudiaron 83 factores.
Se agregaron modificaciones, nuevas preguntas y nuevos factores luego de entrevistar a contratistas experimentados de la Franja de Gaza.
El cuestionario final contenía 94 factores, divididos en tres categorías principales, incluyendo 16 grupos a ser analizados.
Con el fin de mejorar la rigurosidad de la investigación, el cuestionario debería ser probado, para medir la validez, confiablidad, la capacidad y fuerza de la prueba en relación a los datos obtenidos.
El cuestionario fue distribuido y discutido con un grupo de expertos que contó con tres académicos de la Universidad Islámica de Gaza, dos de ellos pertenecientes a la Facultad de Ingeniería y uno de ellos, experto en análisis estadístico con amplia experiencia en el tema de esta investigación.
Después de efectuar una prueba preliminar, se realizó un estudio piloto para evaluar el cuestionario.
En general los encuestados no tuvieron dificultad para comprender los ítems incluidos y las instrucciones para completar el cuestionario.
Se probó la armonía interna entre los cuestionarios, chequeando los coeficientes empleados entre cada ítem y su campo de ítems relacionados coeficiente de correlación de Pearson y coeficiente de relación de Spearman Brown. El coeficiente de correlación corregido coeficiente de coherencia fue computado de acuerdo a la siguiente ecuación:
Se ha determinado que, todos los valores de los coeficientes de correlación corregidos se encuentran entre 0.0 y +1.0, y la importancia de α es menor que 0.05, entonces todos los coeficientes de correlación corregidos son importantes cuando a = 0.05.
Se puede decir que los grupos de origen de discrepancias, son confiables.
Los encuestados respondieron sobre su percepción de importancia ligada a los criterios listados, para indicar su importancia en las empresas cuando se toman dos determinaciones cruciales, que son:
La clasificación de importancia varió desde 1 a 6, donde 1 representaba baja importancia, 6 la mayor importancia, y la importancia de los factores aumentaba en forma estable, a medida que los valores se incrementaban desde 1 a 6.
Para cada factor individual, dos valores de importancia fueron especificados, uno para cada una de las dos principales determinaciones mencionadas anteriormente.
Los datos extraídos de los cuestionarios derivaron el peso de la importancia de los factores.
Para determinar la clasificación relativa de los factores, estos puntajes fueron convertidos posteriormente en índices de importancia, basados en la siguiente formula Kumaraswamy y Chan, 1995, Naoum 1998, Assaf et al., 1999, 2001, Abdul Hadi 1999, Wanous et al., 2003.
Donde W es el peso dado a cada factor por el encuestado, en un rango desde 1 a 6, n1 = número deencuestados que Totalmente no concuerdan.....n6 =número de encuestados para Totalmente concuerdan.
A es el mayor peso es decir, 6 en este estudio y N es el número total, es decir, ni1 + n2 + .... + n6.
El índice de importancia relativa va desde 0 a 1.
Las Tablas 4 a 18, a continuación, muestran el índice de importancia relativa de cada factor.
Un total de 94 factores fueron identificados, que se cree tienen influencia en el proceso de toma de determinación por licitar.
Estos factores fueron divididos en 16 grupos, listados bajo tres características principales: "Factores relacionados con la Empresa", "Factores relacionados con el Proyecto", "Condiciones/Expectativas del Mercado y Consideraciones Estratégicas".
Los factores relacionados con la empresa, fueron analizados bajo dos grupos principales, que son las necesidades actuales de trabajo y la fortaleza de la empresa.
Los factores relacionados al proyecto fueron identificados e investigados bajo tres grupos principales, que son rentabilidad del proyecto, riesgos del proyecto y competencia debido a las condiciones del proyecto.
demás, riesgos del proyecto fue dividido en dos grupos, que son riesgos relacionados con el trabajo y riesgo debido a condiciones de inestabilidad en el país. Riesgos relacionados con el trabajo, fue dividido en cuatro sub-grupos que son incertidumbre del proyecto, complejidad del proyecto, riesgo de crear trabajos y condiciones contractuales, y cliente y consultor del proyecto.
Riesgo por condiciones de inestabilidad en el país fue dividido en tres sub-grupos que son condiciones económicas e inestabilidad, disponibilidad de recursos dentro de la región, y legislación y normativas gubernamentales para la construcción.
Condiciones/expectativas del mercado y consideraciones estratégicas fueron investigadas bajo dos grupos, que son competencia considerando sólo las condiciones actuales del mercado y consideraciones estratégicas que consistían de cuatro sub-grupos, que son condiciones predecibles del mercado futuro y situación financiera de la empresa, cliente considerando ganancias y pérdidas a largo plazo y empresas consultoras considerando ganancias y pérdidas a largo plazo.
6 factores, que pueden afectar las determinaciones de licitar/no licitar y margen de utilidad, fueron identificados bajo el grupo necesidad de trabajo, como se muestra en la Tabla 3.
La clasificación de índices de importancia promedio para los factores incluidos en las determinaciones de licitar/no licitar y margen de utilidad, son 0.691 y 0.632 respectivamente, lo que muestra que el promedio de clasificación de importancia asignado a los factores seleccionados, en procesos anteriores de toma de determinaciones, es mayor que en este último.
Cuando los factores listados en la Tabla 3, son considerados en forma separada, se puede ver que la mayoría de los factores listados tienen significantes y distintas clasificaciones de importancia asignadas a las dos determinaciones.
El factor de importancia más relevante en la determinación de licitar/no-licitar dentro de este grupo, es la situación financiera actual de la empresa 0IR= 0.827.
Esto es consistente con este factor, que también es uno de los 10 factores más importantes que influencian la determinación de licitar/no-licitar, dentro del análisis general de los 94 factores analizados por este estudio. Este factor fue clasificado por los contratistas locales como el sexto de mayor importancia.
El mismo factor también fue considerado como altamente importante para el grupo de determinación de margen de utilidad, donde fue clasificado como el segundo factor de importancia, con un IIR significativamente mayor que el promedio IIR=0.716, aún cuando sólo fue clasificado como el factor de importancia número 26 dentro de todos los factores investigados en este estudio, que influencian las determinaciones de margen y utilidad.
Este factor fue considerado como alto en la determinación de licitar/no licitar, debido a que si la empresa está pasando por problemas financieros de cualquier índole, entonces la empresa puede enfrentar serios problemas en la etapa de ejecución del proyecto, que también pueden afectar el futuro de la empresa.
Entonces, muchos contratistas evalúan su situación financiera en la etapa de decidir si licitan/no licitan, con el fin de evitar tales riesgos.
La carga actual de proyectos laborales, en relación al factor capacidad de su empresa, también fue asignado con una alta importancia en ambas determinaciones; siendo calificada como primera más importante el factor de determinación de margen de utilidad y el segundo factor más importante la determinación de licitar/no licita con un IIR igual a 0.740 y 0.788, respectivamente, dentro de este grupo.
Este factor fue clasificado como el factor número 16 en importancia entre los factores generales en análisis de la determinación de licitar/no licitar, y como factor número 15 de importancia entre las determinaciones de margen de utilidad.
Egemen y Mohamed 2006 descubrieron que este factor es el cuarto factor que influencia la determinación de licitar/no licitar, entre los 83 factores analizados en su estudio, en contratistas de la República Turca del Norte de Chipre y de la República de Turquía.
Aunque este factor es uno de los pocos factores en estudio que tiene una estrecha influencia para ambas determinaciones, es claro que los contratistas lo consideran más importante para las determinaciones de licitar/no licitar.
Los contratistas toman más seriamente las limitaciones de capacidades en la etapa de licitar/no licitar, que en la determinación de margen de utilidad.Los resultados muestran que si la capacidad de la empresa les permite aceptar nuevos trabajos, entonces ellos consideran este factor como de gran importancia en la determinación del margen de utilidad.
Existe un factor en este grupo, considerado como de baja importancia para ambas determinaciones: "la carga laboral actual en la preparación de la oferta".
Fue clasificado como el factor de ultima importancia dentro del grupo, y como uno de los últimos cinco factores importantes dentro de los factores en general.
Esto es probablemente, porque la preparación de la oferta no es una operación compleja para la mayoría de los contratistas locales, dadas las similitudes en la mayoría de los proyectos, y porque que la mayoría de los contratistas dependen de una evaluación subjetiva al tomar las determinaciones de licitar/no licitar y de margen de utilidad.
Existe otro factor que está bajo la media de este grupo, en ambas determinaciones: "Principales plantas y equipamiento adquiridos, no utilizados". Fue clasificado como el quinto factor de importancia dentro del grupo, como el factor número 85 en el análisis general de factores para las determinaciones de licitar/no licitar y como factor número 88 para margen de utilidad.
Este resultado indica que la mayoría de las empresas locales sigue la misma política de compra y arriendo de equipos necesarios para el trabajo, entonces es un problema general y no diferencia a los competidores.
Los dos factores en este grupo, que son la disponibilidad número y tamaño de otros proyectos dentro del mercado y las necesidades de continuidad de empleo para personal clave y fuerza laboral, tienen un IIR ligeramente superior que la media y fueron clasificados como de mediana importancia en ambas determinaciones.
La Tabla 4 muestra los índices de importancia relativa 0IR para cada uno de los 11 factores incluidos en el grupo "fortaleza de la empresa en la industria", junto con la clasificación de cada uno de ellos, listados para cada determinación de licitar/no licitar y determinación de margen de utilidad.
La tasa promedio de determinación por licitar/no licitar en este grupo, es de 0.716 y 0.666 para la determinación de margen de utilidad.
De modo interesante, las clasificaciones de los contratistas encuestados sobre los tres factores más importantes y los tres menos importantes, son los mismos para los dos tipos de determinaciones en este grupo.
El estado financiero de la empresa requerimiento de flujo de caja para el proyecto, fue clasificado como el primer factor más importante en la determinación de licitar/no licitar dentro de este grupo, con un IIR igual a 0.86, y como el tercer factor de importancia dentro de todos los factores.
Sin embargo, fue clasificado como el tercer factor de mayor importancia en la determinación del margen de utilidad IIR=0.708, mientras que fue clasificado como el factor número 28 de importancia dentro de los factores generales de la misma determinación.
Estos resultados proporcionaron una clara referencia que la situación financiera del constructor es un tema muy importante, a ser considerado en la determinación de licitar/no licitar.
Experiencia y familiarización de la empresa con el tipo de trabajo específico, es clasificado como el segundo factor de importancia, en ambas determinaciones, pero con una diferencia significativa de IIR, donde dio como resultado 0.803 para la determinación de licitar/no licitar y 0.717 para la determinación de margen de utilidad.
Fue clasificado como el factor número 11 de importancia entre el grupo de todos los factores de la determinación licitar/no licitar, y como el factor número 22 de importancia en la determinación de margen de utilidad.
Esto indica que los contratistas lo consideran más importante en las determinaciones de licitar/no licitar.
Aunque muchas empresas están especializadas en más de un tipo de trabajo, la mayoría de ellas se concentran en uno o a lo más dos tipos de actividades, por lo que no muchos contratistas pueden adjudicarse un tipo de trabajo.
La fortaleza de la empresa en este campo puede ser un factor importante para aumentar sus oportunidades de ganar el proyecto, como se mostrará más adelante en este estudio.
Cumplir completamente con las condiciones impuestas en la propuesta del cliente, es clasificado como el primer factor de importancia en la determinación de margen de utilidad 0IR=O.727 y el tercer factor de importancia en las determinaciones de licitar/no licitar IIR=0.790.
Este factor fue clasificado como de relativa alta importancia dentro de los factores generales para ambas determinaciones, siendo clasificado como el factor número 15 para las determinaciones de licitar/no licitar y como 21vo en las determinaciones de margen de utilidad.
Estos resultados ilustran que los contratistas consideran este factor como más importante para las determinaciones de licitar/no licitar que para las determinaciones de margen de utilidad.
Si la empresa no puede cumplir con las condiciones licitadas por el cliente, entonces pueden surgir muchas discrepancias entre las partes involucradas en el proyecto y, en tales situaciones, es el contratista quien pierde.
Es claro que el primer y más importante factor en las determinaciones de margen de utilidad tiene el mismo valor IIR que el quinto factor de importancia en las determinaciones de licitar/no licitar 0IR=O.727, en relación a la familiarización de su empresa con aspectos sociales y geográficos de la ubicación de la construcción.
Este último clasificado como el quinto factor de importancia en las determinaciones de margen de utilidad, pero con un IIR igual a 0.680, lo que indica que los contratistas considerar este grupo como más importante en las determinaciones de licitar/no licitar.
Egemen y Mohamed 2006 descubrieron que este grupo tiene mayor importancia en las determinaciones de licitar/no licitar que en las determinaciones del margen de utilidad.
Los factores relacionados con la subcontratación de trabajos y subcontratistas son los factores menos importantes en este grupo, como se indica en los factores 6 y 9 de la Tabla 4.
Esto indica que los contratistas no tienen problemas en este aspecto.
Es importante de mencionar que la mayoría de los contratistas locales dependen de la disponibilidad de equipos de trabajo y proveedores de materiales.
Puesto que las empresas, administran a ambos en forma directa, es inusual que subcontraten los trabajos a subcontratistas en la mayoría de las actividades de proyectos.
Los otros factores incluidos en este grupo, son considerados como de mediana importancia en ambas determinaciones, con la mayoría de ellos agrupados en el IIR promedio del grupo.
La categoría relacionada con el proyecto fue investigada bajo tres principales grupos que son "condiciones del proyecto que contribuyen a la rentabilidad del mismo", "riesgo del proyecto" y "competencia considerando sólo el proyecto actual".
El principal grupo "riesgo del proyecto", además es dividido en dos grupos, que son "riesgo relacionado al trabajo" y "riesgo debido a las condiciones de inestabilidad del país".
El grupo de riesgos relacionados con el trabajo, contiene cuatro subgrupos que son: "incertidumbre del proyecto", "complejidad del proyecto", "riesgo de crear trabajo y condiciones contractuales" y "cliente y consultor del proyecto".
El grupo "riesgos debido a condiciones de inestabilidad en el país" contiene tres subgrupos que son "condiciones económicas e inestabilidad", "disponibilidad de recursos dentro de la región" y "legislación y normativa gubernamental para la construcción".
Como se indica en la Tabla 5, este grupo está compuesto por seis factores, que se cree que influencian las determinaciones de licitar.
Este grupo fue asignado como de gran importancia por los contratistas; siendo clasificado como el Segundo grupo de importancia en las determinaciones de licitar/no licitar y de margen de utilidad.
Es lógico obtener tales resultados, puesto que el principal objetivo de establecer una empresa constructora es generar ganancias.
Existen tres factores en este grupo, clasificados para estar entre los diez factores más importantes en la determinación de licitar/no licitar; y dos factores para estar entre los diez factores más importantes en las determinaciones de margen de utilidad.
Tamaño del proyecto valor total de la licitación es clasificado para ser el primer factor de importancia en las determinaciones de licitar/no licitar IIR=0.868 y el segundo factor de importancia entre todos los factores analizados en esta investigación.
El mismo factor fue considerado como muy importante en la determinación de margen de utilidad donde fue clasificado como el segundo factor de importancia dentro del grupo 0IR=O.786 y el sexto factor de importancia dentro de todos los factores.
Aunque este factor fue importante en ambas determinaciones, es claro que afecta más a la determinación de licitar/no licitar que a la determinación del margen de utilidad, puesto que posee un IIR mayor y su clasificación también fue mayor, lo que significa que el tamaño del proyecto es un factor principal que motiva a los contratistas a ofertar para un proyecto, además afecta la determinación final del contratista sobre el margen de utilidad.
Egemen y Mohamed 2006 descubrieron que este factor debe ser el primer factor de importancia que influencia la determinación de licitar/no licitar para los contratistas turcos, aunque no concuerdan con Ling y Liu 2004, quienes indican que el tamaño del proyecto es el factor 39vo que afecta la determinación del margen de utilidad en Singapur.
Ahmad 1988 estableció que el tamaño del proyecto fue calificado por contratistas norteamericanos de alto nivel, como el noveno factor de importancia que afecta las determinaciones de licitar/no licitar y el factor número 14 de importancia en la determinación del margen de utilidad.
Shash 1993 analizó a contratistas del Reino Unido y descubrió que el tamaño del proyecto es el noveno factor de importancia que afecta las determinaciones de licitar/no licitar, y el décimo factor de importancia que afecta la determinación del margen de utilidad.
Los plazos de pago fueron clasificados como de alta importancia para ambas determinaciones, siendo calificadas como segundo factor de importancia en determinaciones de licitar/no licitar dentro del grupo 0IR IIR=0.829, y como el factor más importante en la determinación del margen de utilidad IIR=0.805.
Este factor también fue clasificado para estar entre los diez factores más importantes de todos los factores que afectan ambas determinaciones; el quinto factor de importancia en las determinaciones de licitar/no licitar y el tercero más importante en la determinación del margen de utilidad.
Los contratistas generalmente consideran este factor como de gran importancia, puesto que impacta en los problemas financieros potenciales que pueden encontrar con los requerimientos de flujo de caja y en la situación financiera de la empresa.
Egemen y Mohamed 2006 analizaron este factor en contratistas turcos y descubrieron que es el segundo factor de importancia que afecta las determinaciones de licitar/no licitar, pero no es tan importante en la determinación de margen de utilidad.
Existe otro factor que fue considerado como altamente importante en las determinaciones de licitar/no licitar, que es el tipo de proyecto.
Fue clasificado como el tercer factor de importancia para ambas determinaciones dentro del grupo y el séptimo factor de importancia dentro de los factores generales de las determinaciones de licitar/no licitar.
Sin embargo, fue clasificado como el factor número 23 de importancia dentro de los factores generales de la determinación de margen de utilidad, y menor que el promedio de este grupo para esta determinación, que es 0.734.
La razón por la que fue considerado mayor en las determinaciones de licitar/no licitar, es que la mayoría de los contratistas examinan el tipo de proyecto, antes de decidir participar o no hacerlo.
Si deciden ofertar, posteriormente puede no tener una gran influencia en su determinación de margen de utilidad.
Ahmad 1988 descubrió que los contratistas norteamericanos consideraban este factor como el factor más importante que afecta la determinación de licitar/no licitar, y el tercer factor de importancia en la determinación del margen de utilidad; concordando con Shash 1993 que estableció que los contratistas del Reino Unido lo consideran como el séptimo factor de importancia en las determinaciones de licitar/no licitar, y el factor número 15 de importancia en la determinación del margen de utilidad.
Ling y Liu 2004 también descubrieron que éste no posee gran influencia en las determinaciones de márgenes de ganancia en Singapur; revelando que corresponde al factor número 41 de importancia entre los 52 factores investigados, que potencialmente podrían influenciar las determinaciones de márgenes de ganancia.
Los otros factores de este grupo, que son las ganancias obtenidas en proyectos similares en el pasado, ubicación del proyecto, duración del proyecto, fueron considerados de mediana importancia para ambas determinaciones y tienen IIR menores que el promedio para ambas determinaciones.
Shash 1993 descubrió que la ganancia obtenida en proyectos similares, en el pasado, fue un factor considerado como muy importante por los contratistas del Reino Unido, siendo clasificado como el factor octavo en importancia para ambas determinaciones.
Ahmad 1988 también estableció que los contratistas norteamericanos, lo consideraban un factor muy importante en ambas determinaciones, siendo clasificado como cuarto factor de importancia en las determinaciones de licitar/no licitar, y quinto factor de importancia en la determinación de margen de utilidad.
En esta investigación fue considerado como el factor número 20 de importancia en las determinaciones de licitar/no licitar y el número 24 de importancia en la determinación del margen de utilidad.
Como se muestra en la Tabla 6, este grupo es considerado de mediana importancia en ambas determinaciones, así como ambos resultados son muy ajustados, y la mayoría de los factores son clasificados como similares en ambas determinaciones.
El IIR promedio en las determinaciones de licitar/no licitar fue de 0.704 y para la determinación de margen de utilidad fue de 0.699.
El primer factor de importancia en este grupo, para ambas determinaciones, fue la cantidad de cambios esperados, a lo largo de la ejecución de este proyecto, con un IIR para licitar/no licitar igual a 0.773 y 0.794 en la determinación de margen de utilidad.
Este factor también fue considerado de alta importancia dentro de los factores generales en la determinación del margen de utilidad, mientras que fue clasificado dentro de los diez factores más importantes que influencian la determinación de margen de utilidad, obteniendo el quinto factor de importancia.
Prácticamente este factor es muy relevante.
Cuando las empresas preparan sus licitaciones, intentan anticipar los cambios que pueden ocurrir durante la ejecución del proyecto.
Por esta razón algunos contratistas estudian el proyecto de ley de las cantidades, presupuesto de construcción de la propuesta, especificaciones y planos para descubrir los puntos críticos de los que pueden beneficiarse.
Debido a que este factor puede afectar el margen de utilidad final definida para el proyecto, es considerado como un factor de alta importancia en la determinación del margen de utilidad.
La incertidumbre debido a las condicione climáticas fue considerada como factor de ultima importancia dentro de este grupo, y de baja importancia dentro de los factores generales para ambas determinaciones.
Esto refleja que las condiciones del tiempo y el clima local no tienen significantes cambios a lo largo de las estaciones, de ahí que fue clasificado como el factor número 82 de importancia para las determinaciones de licitar/no licitar, y número 78 de importancia para la determinación de margen de utilidad. Concordando con estudios previos, los otros factores son considerados de mediana importancia para ambas determinaciones, excepto por los descubrimientos de Shash 1993, quien estableció que la entrega acuciosa de documentos es el factor número nueve en importancia que afecta a la determinación de margen de utilidad para los constructores del Reino Unido; aunque él no examinó la cantidad de cambios esperados durante la ejecución del proyecto.
Los resultados mostrados en la Tabla 7, indican que los contratistas locales no consideran la complejidad del trabajo como un grupo altamente importante en las determinaciones de licitar/no licitar y margen de utilidad.
Fue clasificado como el noveno grupo de importancia para las determinaciones de licitar/no licitar 0IR=O.699 y décimo en importancia para la determinación de margen de utilidad 0IR=O.66O.
Concordando así con la mayoría de los estudios previos, ninguno de los factores incluidos en este grupo, fue clasificado como factor de alta importancia dentro de los factores generales para ambas determinaciones.
Los contratistas evaluaron la administración de proyectos de similar tamaño en el pasado, como el factor más importante dentro de este grupo, para ambas determinaciones, sin embargo otorgaron un mayor peso a la determinación de licitar/no licitar IIR=0.742 que a la determinación del margen de utilidad IIR=0.713, lo cual implica que toman más en serio las determinaciones de licitar/no licitar que la determinación de margen de utilidad.
Discrepando de los estudios previos en otros países, los resultados muestran que los contratistas locales, aún no poseen suficiente conocimiento sobre temas de seguridad, reflejando que no existe una aplicación relevante de las normas y multas.
Consideraron como factor de poca importancia para ambas determinaciones, siendo el último factor dentro de este grupo y el número 70 en importancia dentro de los factores generales para las determinaciones de licitar/no licitar, y el número 83 de importancia para la determinación de margen de utilidad.
Ahmad 1988 descubrió que este factor es el más importante para la determinación de margen de utilidad en Estados Unidos, y el quinto factor de importancia para las determinaciones de licitar/no licitar, lo que dista extremadamente de nuestros descubrimientos.
En el Reino Unido, Shash descubrió que es el factor número 25 de importancia para las determinaciones de margen de utilidad, dentro de 55 factores analizados, y el número 34 para las determinaciones de licitar/no licitar.
Los estudios realizados en países en desarrollo, muestran resultados bastante cercanos a los de esta investigación. Egemen y Mohamed 2006, Ling y Liu 2004 descubrieron que los contratistas en Turquía y en Singapur, aún no lo consideran como un factor importante.
Como se muestra en la Tabla 8, este grupo fue considerado más importante para las determinaciones de margen de utilidad IIR=0.681 que para las determinaciones de licitar/no licitar 0IR=O.666, mientras que fue clasificado como el octavo factor de importancia el grupo para las determinaciones de margen de utilidad, y como número trece para las determinaciones de licitar/no licitar.
En cuanto a las determinaciones de licitar/no licitar, los diez factores de este grupo tienen variados pesos y clasificaciones, con cinco factores sobre la media del grupo y cinco bajo el promedio.
Ninguno de los factores fue clasificado como altamente importante dentro de los factores generales.
El primer factor de importancia dentro del grupo fue condiciones de pago para el proyecto, que generan un ambiente de riesgo, siendo clasificado como el tercer factor de importancia para la determinación del margen de utilidad, y como número 17 dentro de todos factores para esta misma determinación.
Egemen y Mohamed 2006 determinaron que este factor debe ser el tercero en importancia, dentro de los factores generales investigados en contratistas turcos.
El tema ambiental relacionado con el proyecto es clasificado como uno de los cinco de menor importancia en las determinaciones de licitar/no licitar.
Sin embargo, este factor no fue estudiado por muchos investigadores.
Sólo Egemen y Mohamed 2006 lo analizaron y encontraron casi el mismo resultado.
El resto de los factores fueron considerados de mediana importancia en las determinaciones de licitar/no licitar, que es casi lo mismo que en estudios anteriores.
"Suficiente tiempo de duración del proyecto" fue clasificado como el factor más importante dentro de los factores generales de esta investigación IIR=0.878.
Esto puede reflejar el hecho que muchos contratistas locales enfrentan serios problemas al preparar calendarios realistas para la mayoría de los proyectos, debido a la situación política actual y de seguridad; mientras que otros clientes no consideran este tema para preparar su oferta de licitación, imponiendo serios riesgos financieros a los contratistas por medio de condiciones de multas.
Por esta razón, los contratistas también clasificaron las condiciones de multa por incumplimiento del plazo del proyecto, como un factor altamente relevante en la determinación del margen de utilidad otorgándole el número 12 dentro de los factores generales.
En estudios previos, la mayoría de los investigadores analizaron este factor, pero bajo otra terminología y, por consiguiente, otras implicancias.
Consideraron este factor bajo el nombre "duración del proyecto", que puede no tener las mismas implicancias para la mayoría de los contratistas.
Por lo tanto, la mayoría de los estudios lo clasificaron como factor de mediana importancia en la determinación de margen de utilidad.
Al igual que en estudios anteriores, los otros factores variaron de mediana a poca importancia.
Este grupo fue clasificado como el primero en importancia para ambas determinaciones, como se muestra en la Tabla 9, con un IIR para licitar/no licitar igual a 0.802 y 0.772 para determinación del margen de utilidad.
La capacidad financiera actual del cliente fue clasificada como el factor más importante dentro de este grupo, para ambas determinaciones, como el factor más relevante dentro de los factores generales para las determinaciones de licitar/no licitar y como el séptimo en importancia dentro de los factores generales en la determinación del margen de utilidad.
Egemen y Mohamed 2006 descubrieron que este factor es el quinto en importancia dentro de los factores generales para la determinación del margen de utilidad, pero no era altamente relevante para las determinaciones de licitar/no licitar.
Es bien sabido que muchos proyectos locales son financiados por diferentes tipos de mandantes, y cada uno de esos mandantes posee sus propios procedimientos de administración de proyectos, especialmente de administración financiera.
Una vasta experiencia de los contratistas locales con estos mandantes, los hicieron clasificar a los factores relacionados con ellos, como el segundo factor de importancia dentro del grupo para determinaciones de licitar/no licitar, y como el cuarto de mayor importancia dentro de los factores generales de las mismas determinaciones.
Este factor también fue clasificado como alto en la determinación de margen de utilidad, obteniendo el lugar 16 dentro de todos los factores generales.
El historial de pago de los clientes, en proyectos pasados considerando demoras, escasez, también fue considerado como uno de los diez factores más importantes para ambas determinaciones en este estudio, siendo clasificada como el factor número ocho de importancia dentro de los factores generales para la determinación de licitar/no licitar, y como el tercero dentro del grupo para la misma determinación.
Fue clasificado como el segundo factor de mayor importancia para el grupo de determinaciones de margen de utilidad, y noveno entre todos los factores generales para las mismas determinaciones.
Otro factor de este grupo, fue clasificado como uno de los diez más importantes para ambas determinaciones, el cual es la actitud del cliente, sus características y estabilidad de necesidades.
Fue clasificado como el décimo factor más importante dentro de todos los factores en las determinaciones de licitar/no licitar y margen de utilidad.
Los resultados de este factor muestran que los contratistas lo consideran más importante para la determinación de licitar/no licitar que para la determinación de margen de utilidad, aunque fue clasificado como igual, puesto que el IIR para licitar/no licitar fue mayor que el de ganancia.
Los otros factores de este grupo, fueron altamente clasificados, pero no dentro de los primeros factores.
Este grupo, como se muestra en la Tabla 10 fue considerado alto en la determinación de margen de utilidad, con un IIR para determinaciones de margen de utilidad de 0.716 y 0.700 para las determinaciones de licitar/no licitar.
El factor más importante clasificado para ambas determinaciones de este grupo, es uno de los asuntos especiales en el mercado local, que surge a partir del ambiente político, situación de seguridad y de las condiciones de la carga para cruzar el paso fronterizo.
Este factor se relaciona directamente a la situación política actual que ha causado serios daños a la industria de la construcción en la Franja de Gaza, debido al cierre reiterativo de las fronteras, controladas por otros.
Este factor fue considerado como el Segundo factor más importante dentro de los factores generales, que influencian la determinación del margen de utilidad, y como el noveno dentro de los factores generales que influencian la determinación de licitar/no licitar.
El otro factor, que también surge de un asunto especial en el mercado local, es la inestabilidad del tipo de cambio en el país.
Debido a la presencia de distintos tipos de mandantes, existen varios tipos de moneda extranjera en los flujos de los proyectos; mientras que los contratistas solo emplean la moneda local para cubrir los costos de materiales y mano de obra.
La inestabilidad del tipo de cambio generalmente implica serios riesgos para los contratistas, por consiguiente, este factor ha sido clasificado como el cuarto en importancia dentro de los factores generales que influencian las determinaciones de margen de utilidad, y como el número 14 en las determinaciones de licitar/no licitar; mientras que fue clasificado como el segundo factor más importante para ambas determinaciones dentro del grupo.
La política monetaria y fiscal del gobierno frente a las fluctuaciones económicas, fue clasificada como un factor muy bajo para ambas determinaciones, siendo clasificada como el último factor de importancia dentro del grupo, en el lugar 88 dentro de los factores generales para la determinación de licitar/no licitar, y lugar 82 para la determinación de margen de utilidad.
Los contratistas creen que el gobierno no posee una política ante las fluctuaciones económicas, por lo que la mayoría no considera este factor en la determinación de participar en una licitación.
Los otros dos factores en este grupo, que son riesgo debido a la tasa de inflación de moneda sensible métodos de inflación y compensación y el riesgo debido a la tasa de inflación actual en el país, fueron clasificados en este mismo grupo para ambas determinaciones y casi tuvieron el mismo IIR: fueron clasificadas como factores de mediana importancia dentro de todos los factores generales para ambas determinaciones.
Como se muestra en la Tabla 11, este grupo fue clasificado como de poca importancia, lo que refleja el hecho que el área de la Franja de Gaza es pequeña, por lo que no existen problemas para transportar materiales y operarios de una ciudad a otra.
La mayoría de los factores de este grupo, fueron clasificados de la misma forma para ambas determinaciones y ningún factor fue considerado como de gran importancia para ambas determinaciones.
El primer factor importante, para ambas determinaciones dentro del grupo, fue la disponibilidad de mano de obra requerida dentro de la región, que puede reflejar que se podría incurrir en tiempo y costo extra para trasladar operarios de un lugar a otro, por lo que los contratistas prefieren a los que se encuentran cerca del lugar diario de operaciones.
Este factor no fue considerado altamente importante dentro de los factores generales para ambas determinaciones, en comparación con el resto de los factores en este grupo.
Este grupo se relaciona directamente con la legislación y normativa gubernamental en relación a la industria de la construcción en la Autoridad Palestina.
Existen siete factores en este grupo que se esperaba afectaran la determinación de licitar por parte de los contratistas.
Mientras estos factores son todos normativas que surgen de la autoridad local, tal como se muestra en la Tabla 12, todos pierden su eficacia debido a la falta de aplicación.
En segundo lugar, debido a que son comunes a todas las empresas, la mayoría de los contratistas no los consideran al preparar sus propuestas.
Este grupo fue clasificado como el grupo de última importancia para las determinaciones de licitar/no licitar y el grupo número 15 dentro de 16 grupos investigados por este estudio.
El primer y Segundo factor de importancia para ambas determinaciones se relacionaron directamente con la situación tributaria de la empresa, y con la libertad de importar materiales para completar el proyecto.
Las políticas tributarias del gobierno fueron clasificadas como el factor de primera importancia en la determinación de margen de utilidad IIR=0.686 y número 39 dentro de los factores generales para estas determinaciones, mientras que fue clasificado como segundo de mayor importancia para las determinaciones de licitar/no licitar IIR=0.647.
Este factor obtuvo una alta clasificación debido a que la empresa tiene su propia situación tributaria y todos sus clientes especialmente clientes estatales solicitan exención tributaria en este sentido.
Libertad de importar materiales fue clasificado como el factor de primera importancia para las determinaciones de licitar/no licitar IIR= 0.687 y el número 54 en importancia dentro de los factores generales analizados en este estudio.
Fue clasificado como el segundo en importancia para la determinación del margen de utilidad y número 48 dentro de los factores generales.
Los otros factores dentro de este grupo fueron clasificados como de poca importancia dentro de los factores generales estudiados por esta investigación.
Existen dos factores que fueron clasificados como los dos últimos factores de importancia, dentro de los factores generales para ambas determinaciones.
El último factor de importancia en este estudio, para ambas determinaciones, fue políticas y normativas en relación a tarifas de salarios mínimos dentro del país.
Fue clasificado como el factor número 94, aun cuando existe una ley de la Autoridad Palestina que reconoce salarios mínimos.
Los resultados muestran que los contratistas no lo consideran en absoluto, puesto que no existe un seguimiento de esta ley, y la mayoría de la mano de obra trabaja para las empresas sin mediar contratos.
Las políticas y legislación en cuanto a licencias, permisos, aprobaciones en el país, fue clasificada en el lugar 93 para ambas determinaciones, lo que significa que los contratistas no las consideran seriamente, reflejando así que la mayoría de las licencias y permisos para los proyectos, generalmente son tramitados por los clientes.
En estudios previos, Egemen y Mohamed 2006, Ahmad 1988, Shash 1993, Shash 1998, Ling y Liu 2004, habiendo estudiado algunos de los factores relacionados con la legislación y normativas gubernamentales, encontraron que tales factores fueron clasificados como últimos en importancia, en otros lugares también.
Cada empresa participa en la licitación para ganar el contrato, pero para adjudicarse el contrato necesitan considerar seriamente a los competidores del proyecto.
Como se muestra en la Tabla 13, este grupo consiste en factores relacionados a la competencia en el proyecto actual.
Es claro que este grupo influencia más las determinaciones de licitar/no licitar que a las determinaciones de margen de utilidad, con IIR 0.779 y 0.721, respectivamente.
El factor de mayor importancia en este grupo para la determinación de licitar/no licitar, fue el mayor número posible de competidores que cumplen los requisitos IIR=0.797, que fue clasificado como altamente importante en los factores generales analizados por este estudio, y como el factor número 13 dentro de los factores generales.
Este factor también fue considerado para la determinación del margen de utilidad, siendo clasificado como el segundo en importancia dentro del grupo 0IR= 0.743 y número 14 dentro de los factores generales estudiados.
La disponibilidad de contratistas precalificados en la propuesta, fue el segundo factor del grupo que estimula a los contratistas a participar en propuestas de proyectos, puesto que les permite obtener ideas precisas sobre sus competidores.
Fue clasificado como el número 16 en importancia en los factores generales para la determinación de licitar/no licitar.
Este mismo factor es considerado de menor importancia para la determinación del margen de utilidad, siendo calificado como número 25 en importancia.
El factor más importante del grupo, que influencia la determinación de margen de utilidad, fue el deseo de los contratistas calificados para participar en la licitación y ganar el proyecto 0IR= 0.747, que fue clasificado como número 13 en importancia dentro de los factores generales para la misma determinación, y como número 24 para las determinaciones de licitar/no licitar.
La modalidad de la licitación fue el factor menos importante dentro de este grupo, para ambas determinaciones, pero es claro que los contratistas lo consideran más seriamente para las determinaciones de licitar/no licitar.
Los factores de este grupo fueron considerados altamente importantes en estudios anteriores.
Ling y Liu 2004 estudiaron la competitividad de otros participantes y encontraron que contratistas de Singapur lo clasificaron como el tercer factor de importancia, en la determinación de margen de utilidad.
Shash 1993 estudió la influencia de tres factores relacionados con la competitividad en el Reino Unido y descubrió que estos factores tienen mayor influencia para las determinaciones de licitar/no licitar que para la determinación de margen de utilidad.
Encontró que el número de competidores fue clasificado como segundo factor de importancia que afecta a las determinaciones de licitar/no licitar y como el factor número 28 de importancia, dentro de los 55 factores estudiados.
Egemen y Mohamed 2006 descubrieron que los contratistas turcos consideran el número de competidores y el deseo de los contratistas calificados por participar en la licitación más importante en la determinación del margen de utilidad; siendo clasificado como primero y cuarto respectivamente para la determinación de margen de utilidad.
Ahmad 1998 encontró que los contratistas norteamericanos consideran la competencia más importante en las determinaciones de licitar/no licitar que para las determinaciones de margen de utilidad, clasificándola como factor número 11 de importancia para las determinaciones de licitar/no licitar y número 16 para la determinación de margen de utilidad, dentro de 31 factores estudiados.
En esta sección se estudió la categoría condiciones del mercado bajo dos grupos principales: "competencia considerando sólo las condiciones actuales del mercado" y "consideraciones estratégicas", que fueron divididas luego en cuatro sub-grupos, que son: "futuras condiciones predecibles del mercado y situación financiera de la empresa", "cliente considerando pérdidas/ganancias a largo plazo", "proyecto considerando pérdidas/ganancias a largo plazo y "empresa contratista considerando pérdidas/ganancias a largo plazo".
Este grupo fue considerado como altamente importante para ambas determinaciones, como se muestra en la Tabla 14, siendo clasificado como el quinto grupo de importancia para la determinación de licitar/no licitar 0IR= 0.719 y sexto grupo de importancia para la determinación de margen de utilidad 0IR= 0.0691, lo que muestra que los contratistas lo consideran más importante para la determinación de licitar/no licitar que para la determinación de margen de utilidad.
El factor de primera importancia en este grupo fue la cantidad de proyectos rentables, actualmente en curso dentro del mercado, siendo clasificado como el factor número 12 de importancia dentro de los factores generales para las determinaciones de licitar/no licitar, y como el factor número ocho en importancia para las determinaciones de margen de utilidad.
Muchos proyectos disponibles en el mercado fueron considerados como factor importante para ambas determinaciones.
Este factor solo fue estudiado por Egemen y Mohamed 2006 y descubrieron que los contratistas turcos lo consideran más importante para las determinaciones de margen de utilidad que para las de licitar/no licitar.
Dos factores de este grupo tuvieron la misma influencia para las determinaciones de licitar/no licitar.
Estos son: el nivel de Nivel de margen en ofertas adjudicadas recientemente, dentro del mercado; y la probable carga laboral de su posible mayores competidores durante la duración del proyecto.
Ambos factores fueron clasificados como segundo factor de importancia para la determinación de licitar/no licitar IIR= 0.699 y como el factor número 51 dentro de los factores generales para la misma determinación.
El factor anterior también fue considerado altamente importante para la determinación de margen de utilidad, siendo clasificado como segundo factor de importancia dentro del grupo, y como número 36 en importancia dentro de los factores estudiados para la misma determinación.
Este último factor fue considerado menos importante para la determinación de margen de utilidad, siendo clasificado como el último factor de importancia dentro del grupo y como el número 66 dentro de los factores generales.
Las amenazas debido a la llegada de nuevos participantes al mercado, aumentando la competitividad, fue clasificado como el factor de última importancia para las determinaciones de licitar/no licitar IIR= 0.675, y como número 61 dentro de los factores generales para ambas determinaciones.
La Tabla 15 ilustra que este grupo fue considerado de mediana importancia para ambas determinaciones.
La influencia del grupo en ambas determinaciones fue casi la misma.
Este grupo es difícil de considerar dentro del mercado local, debido a la situación política y de seguridad y a la falta de planificación a largo plazo para la mayoría de los clientes.
Los factores de este grupo también fueron considerados de mediana importancia dentro de los factores generales.
El factor más importante para las determinaciones de licitar/no licitar fue la cantidad de posibles proyectos rentables por ser licitados en un futuro cercano 0IR= 0.730, y fue calificado como el factor número 34 dentro de los factores generales para ambas determinaciones y como el tercero en importancia para la determinación del margen de utilidad 0IR= 0.699.
La tendencia del mercado a la baja, en expansión, etc. fue clasificado como el factor más importante en la determinación de margen de utilidad 0IR= 0.732 y como el número 18 en importancia dentro de los factores generales para la misma determinación.
También fue clasificado como el segundo factor de importancia para la determinación de licitar/no licitar 0IR= 0.727 y número 37 dentro de los factores generales.
Las condiciones financieras actuales que indican un riesgo financiero en un futuro cercano, también fueron consideradas como altamente importantes para la determinación de margen de utilidad, siendo clasificadas como el factor número 20 de importancia dentro de los factores generales IIR= 0.730, sin embargo fueron clasificadas como factor de mediana importancia para la determinación de licitar/no licitar.
Los resultados demuestran que las empresas no poseen planes a largo plazo para su participación objetiva en el mercado, así que clasificaron la proporción de participación actual de su empresa en el mercado en relación a la "participación esperada o trazada" como el factor de última importancia para ambas determinaciones dentro del grupo, y como número 78 dentro de los factores generales para la determinación de licitar/no licitar, y como número 73 para las determinaciones de margen de utilidad.
Este grupo fue considerado más importante para la determinación de licitar/no licitar que para la determinación del margen de utilidad.
Fue claro que los contratistas prefieren trabajar con algunos clientes, pero no estaban listos para disminuir los márgenes de ganancia en forma significativa.
Como se muestra en la Tabla 16, los contratistas consideraban la relación entre la compañía y los tomadores de decisiones del la institución propietaria, y la posibilidad de resolver los problemas que pudieran ocurrir durante el trabajo, como el factor más importante para ambas determinaciones, y como el número 21 en importancia para las determinaciones de licitar/no licitar IIR= 0.781 y número 37 en importancia para las determinaciones de margen de utilidad 0IR= 0.693.
Los otros factores del grupo, variaron de mediana a baja importancia para ambas determinaciones, mientras los contratistas no valoran la efectividad de las recomendaciones señaladas por los clientes para ninguna de las determinaciones, así que las clasificaron como muy bajas, especialmente para las determinaciones de margen de utilidad.
Estos resultados ilustran que los contratistas locales no valoran las consideraciones estratégicas con los clientes.
La Tabla 17 ilustra que los contratistas de este grupo, no poseen consideraciones estratégicas a largo plazo.
Clasificaron este grupo como el número 12 en importancia para las determinaciones de licitar/no licitar y número 14 para el grupo de determinaciones de margen de utilidad.
La mayoría de los factores de este grupo variaron de mediana a mayor importancia para ambas determinaciones.
El único factor considerado altamente importante para la determinación de licitar/no licitar fue la posible contribución del proyecto a aumentar la calificación de la empresa contratista, que fue clasificado como el factor de primera importancia dentro de un grupo de 18 factores generales en esta determinación.
Sin embargo, este factor no fue considerado altamente importante para la determinación de margen de utilidad, siendo calificado como cuarto dentro del grupo y número 62 dentro de los factores generales.
El hecho que este factor sea considerado relativamente importante, en especial para las determinaciones de licitar/no licitar, surge de las regulaciones de los gremios contratistas para la clasificación de las empresas, pero aparece que otros factores fueron mucho más importantes cuando se trata del margen de utilidad.
La contribución al futuro de la empresa debido al valor otorgado por el público por el trabajo ejecutado, fue un factor considerado muy bajo, especialmente para la determinación del margen de utilidad, siendo clasificado como uno de los últimos cinco factores de importancia.
Los contratistas no lo consideran alto, ya que no existe una ley o disposición que reconozca tal contribución, a diferencia de otros países.
Los resultados también muestran que algunas empresas no tienen una planificación a largo plazo para aumentar la capacitación de su personal, por lo que clasificaron los factores relacionados con el personal como octavo y séptimo en importancia para las determinaciones de licitar/no licitar, y como factores de importancia números 78 y 77 dentro de los factores generales dentro de la misma determinación.
También los clasificaron como sexto y séptimo dentro de los factores de margen dentro del grupo, y número 77 y 81 dentro de los factores generales para ambas determinaciones.
Los otros factores también sugirieron que no existe una planificación a largo plazo y consideraciones estratégicas en las empresas en relación al proyecto actual.
Este grupo fue considerado de muy poca importancia en este estudio, siendo clasificado como el último grupo de importancia para las determinaciones de margen de utilidad y el número 15 de importancia, dentro de los 16 grupos estudiados en esta investigación Tabla 18.
El factor más importante en este grupo, para ambas determinaciones, fue la relación entre la empresa con los tomadores de decisiones de la institución consultora y la posibilidad de resolver problemas que puedan ocurrir durante el trabajo, especialmente para la determinación de licitar/no licitar IIR= 0.689.
Fue clasificado como el factor número 53 en importancia dentro de los factores generales para las determinaciones de licitar/no licitar, pero calificado como el factor número 79 en importancia dentro de los factores generales de margen de utilidad IIR= 0.590.
El posible efecto del consultor que proporciona recomendaciones sobre mercados referidos, fue considerado como el último factor de importancia dentro de los factores generales para ambas determinaciones, siendo clasificado como 91 para licitar/no licitar y como 92 para la determinación de margen de utilidad.
Esto puede reflejar que tales recomendaciones no serán necesarias para la mayoría de los futuros proyectos.
Otro factor de baja importancia dentro de los factores generales, para ambas determinaciones, fue la cantidad de trabajo de construcción que el consultor ha venido manejando regularmente, siendo calificado como el factor número 84 en importancia para las determinaciones de licitar/licitar y como el factor número 86 para la determinación de margen de utilidad.
La razón para cimentar esto es que la mayoría de los contratistas no interactúan con los consultores durante los procesos de la propuesta y de adjudicación.
La Tabla 19 ilustra la importancia de los grupos estudiados por esta investigación.
Los primeros tres grupos importantes fueron los mismos para las determinaciones de licitar/no licitar y margen de utilidad, lo que demuestra que estos grupos tienen una gran influencia en ambas determinaciones.
El primer grupo de importancia clasificado para ambas determinaciones fue: cliente y consultor del proyecto.
Aunque fue clasificado de la misma forma para ambas determinaciones, los resultados muestran que los contratistas lo consideran más seriamente para la decisión de licitar/no licitar 0IR=O.8O2 que para la determinación del margen de utilidad IIR=0.772.
Los resultados de análisis de factor, ambos, tanto general como dentro del grupo, reflejan que la primera cosa en que piensan los contratistas antes de decidir su licitan o no, es en el cliente proyecto.
El segundo grupo más importante para ambas determinaciones fue: condiciones del proyecto que contribuyen a la rentabilidad del mismo, pero aún con una mayor importancia asignada a las determinaciones de licitar/no licitar IIR=0.798 que a las determinaciones de margen de utilidad IIR=0.734.
El tercer grupo en ambas determinaciones fue la competencia considerando solo el proyecto actual, también con una mayor importancia para las determinaciones de licitar/no licitar.
La secuencia de las etapas en la decisión del contratista, para las determinaciones de licitar/no licitar, indica la forma en que efectivamente deciden los contratistas. Primero deciden de acuerdo a la identidad del cliente para licitar o no licitar, luego evalúan la rentabilidad del proyecto y finalmente evalúan a los competidores y la competencia en el proyecto mismo.
Aunque parece una secuencia lógica, es extraño que la necesidad de trabajo, que debiera ser el principal objetivo de la propuesta, no haya sido incluido dentro de los primeros tres grupos importantes.
Fue clasificado como grupo de baja importancia, como número 11 en las determinaciones de licitar/no licitar y número 12 para las determinaciones de margen de utilidad.
Esto refleja el riesgo que los contratistas enfrentan en su trabajo dentro del mercado local, es decir, es mejor para ellos no tener trabajo que verse involucrados en trabajos riesgosos.
Esto también indica que los costos corrientes e indirectos de las empresas no son muy altos, mientras que el costo de preparación de la propuesta si lo es.
Los resultados también muestran que los contratistas tienen consideraciones estratégicas cuando deciden licitar o no hacerlo, clasificando al grupo cliente considerando pérdidas/ ganancias a largo plazo como el cuarto grupo de importancia.
Aunque la mayoría de los estudios previos analizaron los factores, sin agruparlos, la necesidad de trabajo fue el factor más importante; Ahmad 1988 descubrió que la necesidad de trabajo fue clasificada por contratistas americanos como el segundo factor de importancia en las determinaciones de licitar/no licitar.
Shash 1993 estableció que los contratistas del Reino Unido, lo consideraban como el factor más importante.
Egemen y Mohamed 2006 también descubrieron que el grupo necesidad de trabajo fue el grupo más importante considerado por los contratistas turcos al decidir licitar/no licitar.
Los contratistas locales parecen concordar con los contratistas en otros países, en cuanto a la importancia de la identidad del cliente. Shash 1993 descubrió que fue clasificado como quinto factor de importancia por los contratistas del Reino Unido, mientras que Ahmed 1988 determinó que fue el tercer factor de importancia que afecta las determinaciones de licitar/no licitar.
La importancia de la secuencia de grupos para la determinación de margen de utilidad, es casi la misma que para las determinaciones de licitar/no licitar en los tres primeros grupos.
Luego los contratistas evalúan las condiciones económicas y asuntos de inestabilidad, siendo clasificado como el cuarto grupo en importancia; el quinto grupo de importancia que afecta la determinación del margen de utilidad del contratista es incertidumbre del proyecto.
Estudios previos también mostraron que el grado de dificultad e incertidumbre son factores altamente importantes. Shash 1993 descubrió que fue clasificado como el factor más importante por los contratistas del Reino Unido, y Ahmed 1988 estableció que fue clasificado como el segundo factor de importancia por los contratistas norteamericanos.
Los resultados muestran que los contratistas locales administran el procedimiento de toma de decisiones en diferentes maneras que en otros países, lidiando con tales decisiones como escenarios de manejo de crisis, debido a que trabajan en ambientes de mucha incertidumbre.
La tabla 20 ilustra que la categoría "factores relacionados al proyecto" fue considerada la más importante en esta investigación para las determinaciones de licitar/no licitar 0IR=O.7O9, y para las determinaciones de margen de utilidad 0IR=O.649.
La segunda categoría de importancia fue "factores relacionados con la empresa", con leves diferencias en las condiciones del proyecto para la determinación licitar/no licitar IIR=0.704, pero con mayores diferencias para las determinaciones de margen de utilidad IIR=0.649.
La tercera categoría importante fue "condiciones del mercado" obteniendo casi la misma diferencia para las determinaciones de licitar/no licitar IIR=0.688 y para las determinaciones de margen de utilidad 0IR=O.638.
Es evidente que el contratista considera más seriamente las determinaciones de licitar/no licitar que las de margen de utilidad, puesto que el bajo IIR de 0.688 para las condiciones del mercado fue el mismo que el más alto IIR para determinaciones de margen de las condiciones del proyecto.
Los resultados también indican que las condiciones del proyecto y las condiciones de la empresa, tienen gran influencia para las determinaciones de licitar/no licitar, puesto que la diferencia entre ellas puede ser descartada 0.709-0.704=0.005=0.5%.
Sin embargo, es claro que cuando se trata de la determinación de margen de utilidad, los contratistas consideran el proyecto en forma más seria que las condiciones de la empresa, puesto que la diferencia fue casi 3.9% 0.688-0.649=0.039= 3.9%, lo que indica que las condiciones del proyecto tienen mayor influencia sobre las determinaciones finales de margen de utilidad que las condiciones de la empresa para el contratista.
La misma influencia se repite para las determinaciones de margen de utilidad, relativas a las condiciones del mercado y condiciones de la empresa.
Las condiciones del mercado tuvieron una influencia baja para las determinaciones de licitar/no licitar, pero al decidir el margen de utilidad, fueron clasificadas como terceras en importancia.
Una apretada diferencia entre las determinaciones de licitar/no licitar y las condiciones de la empresa, demuestran que, en conjunto, ambas tienen casi la misma influencia sobre la determinación de margen de utilidad, seguidas por las condiciones del proyecto.
La baja importancia de las condiciones del mercado, para ambas determinaciones, refleja el hecho que la mayoría de los competidores las consideran desde la misma perspectiva al momento de preparar sus propuestas, puesto que todos comparten las mismas condiciones de mercado. No es posible diferenciar entre ellas, en forma significativa para ambas decisiones, especialmente para las determinaciones de licitar/no licitar.
Este artículo presenta los hallazgos de una encuesta tipo cuestionario exhaustiva realizada a 77 contratistas generales en la Franja de Gaza.
El propósito de la encuesta fue identificar el número de factores que afectan las determinaciones de participar.
Dos conjuntos de factores, con diferentes clasificaciones fueron identificados: uno de los cuales afecta las determinaciones de licitar/no licitar, y el otro afecta las determinaciones de margen de utilidad.
A través de las entrevistas realizadas a contratistas experimentados de la Franja de Gaza y a la revisión de la literatura, una lista de 94 factores fue compilada y categorizada de acuerdo a varios sub-objetivos existentes en las determinaciones de licitar/no licitar y de margen de utilidad.
Los resultados generales revelan que existe una marcada diferencia en la importancia asignada a los factores, por separado, para los procesos de decisión.
Para las determinaciones de licitar/no licitar, los factores más importantes fueron determinados principalmente en relación al grupo "cliente y consultor del proyecto" y al grupo "condiciones del proyecto que contribuyen a la rentabilidad del mismo".
Cuatro de los diez factores más importantes fueron encontrados en relación al grupo cliente y consultor del proyecto, los que son: "capacidad financiera actual del cliente", "mandante del proyecto", el "historial de pago del cliente en proyectos pasados" y la "actitud del cliente, características y estabilidad de sus necesidades".
Tres factores entre los diez más importantes factores que afectan las determinaciones de licitar/no licitar fueron encontrados en los grupos relacionados con las condiciones del proyecto que contribuyen a la rentabilidad del mismo, estas son: "tamaño del proyecto valor total de la propuesta", "plazos de pago" y "tipo de proyecto".
Uno de los diez factores más importantes relacionados al grupo "necesidad de trabajo" es "la situación financiera actual de la empresa" y se encontró uno relacionado al grupo de "fortaleza de la empresa", por consiguiente el "estado financiero de la empresa requerimiento de flujo de caja para el proyecto.
Finalmente un factor fue relacionado al grupo "condiciones económicas y estabilidad", es decir "ambiente político, situación de seguridad y situación de la carga para ingresar por la frontera".
Para las determinaciones de margen de utilidad, se observó que tres factores de un total de diez factores más importantes se relacionaban con "cliente y consultor del proyecto".
Estos son: "capacidad financiera actual del cliente", "historial de pago del cliente en proyectos pasados" y la "actitud del cliente, características y estabilidad de sus necesidades".
Dos factores fueron relacionados al grupo "condiciones económicas e inestabilidad".
Estos son: "ambiente político, situación de seguridad y situación de la carga para ingresar por la frontera" y "estabilidad del tipo de cambio en el país".
Dos factores estaban bajo el grupo "condiciones del proyecto que contribuyen a la rentabilidad del mismo", que son: "plazos de pago" y "tamaño del proyecto valor total de la propuesta".
El factor más importante que influencia las determinaciones de margen de utilidad, es decir "suficiente duración permitida del proyecto" fue relacionada al grupo "riesgos de crear condiciones laborales contractuales".
Los contratistas también consideraron "la cantidad de cambios esperados durante la ejecución del proyecto" como el quinto factor de importancia para las determinaciones de margen de utilidad, el cual se relaciona con el grupo "incertidumbre del proyecto".
Finalmente, un factor relacionado al grupo de "competencia considerando las condiciones actuales del mercado es la "cantidad de proyectos rentables actuales, y en desarrollo, dentro del mercado".
Los resultados revelan que los factores más importantes, que influencian las determinaciones de licitar/no licitar, fueron diferentes a las determinaciones de margen de utilidad.
Sin embargo, los tres grupos más importantes en ambas determinaciones fueron los mismos.
Los contratistas consideraron los grupos "cliente y consultor del proyecto", "condiciones del proyecto que contribuyen a la rentabilidad del mismo" y "competencia considerando sólo el proyecto actual", como los tres grupos más importantes para ambas determinaciones.
Se observó que todos los grupos especificados estaban ligados a la categoría de factores relacionados con el proyecto.
Los grupos cuarto y quinto de importancia para la determinación de margen de utilidad, también estaban ligados a la categoría factores relacionados con el proyecto, estos son: "condiciones económicas e inestabilidad" e "incertidumbre del proyecto".
Para las determinaciones de licitar/no licitar, los grupos cuarto y quinto en importancia estaban ligados con la categoría "condiciones del mercado/demandas y consideraciones estratégicas", que son: "cliente considerando pérdidas y ganancias a largo plazo" y "competencia considerando solo las condiciones actuales del mercado"
Los resultados de esta investigación también revelan que la identidad del cliente del proyecto es uno de los factores más importantes que influencian las determinaciones de los contratistas por participar.
Por lo tanto, sería muy útil para los contratistas contar con un archivo histórico de datos sobre los clientes para proyectos futuros, en relación a sus características especiales, registros de pago, estabilidad y sistemas establecidos para adjudicar contratos y todo lo que se pueda relacionar con la decisión de licitación.
Además se observó que la información sobre los competidores en el proyecto es muy importante, con el fin de tomar acertadas decisiones.
El contratista debe poseer un conocimiento acabado sobre los potenciales competidores del mercado, conocer a fondo sus actitudes, situación financiera, cantidad de proyectos en curso, sus fortalezas en varios aspectos de la construcción y su necesidad de trabajo.
Para este propósito, sería muy valioso elaborar un archivo sobre propuestas anteriores y precios de los competidores, aun cuando la empresa no haya participado en tales, ya que puede ayudar a desarrollar perfiles de la competencia.
Dados estos hallazgos, se aconseja a los contratistas locales identificar claramente y definir sus objetivos a largo plazo, especialmente aquellos sobre consideraciones estratégicas con clientes, consultores, empleados y la marca de la empresa.
Basados en este plan a largo plazo, se puede hacer planes anuales, a corto plazo, para definir la estrategia de la compañía en relación a la capacidad financiera de la empresa, objetivos de ganancia, e incorporar la satisfacción de del personal.
Para algunos clientes, el objetivo de este plan a corto plazo es descomponer los objetivos en sub-objetivos, que pueden ser alcanzados por separado, o por etapas, persiguiendo un plan a largo plazo.
El ambiente político, la situación de seguridad e inestabilidad del tipo de cambio dentro del país, son factores muy importantes que influencian las determinaciones por licitar, pero la mayoría de los contratistas no consideran tales riesgos.
Por lo tanto, se sugiere a los clientes agregar nuevas condiciones/artículos en los contratos, para cubrir pérdidas anormales debido a la inestabilidad de la situación actual, mientras que pueden flexibilizar las pesadas condiciones que han probado ser perjudiciales para los contratistas en esta situación política inestable y situación económica.
Además de lo anterior, surgen beneficios específicos de esta investigación, algunos indirectos y amplios identificados como sigue: A pesar que este artículo se enfoca en una jurisdicción con problemas específicos, la metodología de investigación realizada y aplicada por éste, puede claramente beneficiar a los investigadores de otras regiones y países.
Además, mientras existan otras regiones afectadas por conflictos, donde las condiciones pueden ser en parte parecidas, es probable que otros factores críticos puedan emerger en tales lugares.
Más aún, la revisión de literatura internacional presentada por este artículo, también proporciona una amplia base y una plataforma de lanzamiento para comparaciones útiles de conceptualizaciones y prácticas.
Correo electrónico: carlos.laverde@mederi.com.co C.E. Laverde Sabogal.
0120-3347/$ - see front matter © 2013 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 26 de abril de 2013 Aceptado el 4 de septiembre de 2013 On-line el 9 de octubre de 2013
Objetivo:Realizar una revisión de la literatura del bloqueo cardiaco auriculoventricular completo o de tercer grado en colecistectomía laparoscópica, describir su incidencia, su etiología y actualizar su manejo.
Las arritmias cardiacas intraoperatorias constituyen una de las complicaciones más prevalentes de la práctica anestésica diaria, con una incidencia aproximada del 70%.
El bloqueo auriculoventricular paroxístico se encuentra descrito desde 1933 por Sachs y Traynor.
La relación entre los cambios electrocardiográficos y colecistitis aguda fue descrita por primera vez como el «signo de Cope» o reflejo cardiobiliar desde 1971.
La incidencia mundial de colelitiasis es entre el 2 y el 20%, y es la patología quirúrgica más común en el adulto mayor, con una prevalencia del 21,4% en el rango de edad entre 60 a 69 años y del 27,5% en mayores de 70 años.
La etiología del bloqueo auriculoventricular paroxístico se describe, entre otros, por la presencia de un estímulo vagal estrés quirúrgico y neumoperitoneo y la colecistitis aguda.
En nuestra institución se realizan anualmente un promedio de 1.230 colecistectomías laparoscópicas y 25 cirugías bariátricas.
En una serie de 960 pacientes, adultos mayores, sometidos a colecistectomía laparoscópica en Brasil se encontró una incidencia del 1% de arritmias cardiacas, del 0,1% de isquemia cardiaca y una mortalidad del 0,3%.
En 1994 Biswas y Pembroke reportan al parecer el primer caso de paro cardiaco durante colecistectomía laparoscópica secundario a un estímulo vagal extremo.
Los últimos 4 casos de características similares fueron reportados en India en el 2009.
Estos casos fueron manejados exitosamente con administración de atropina, maniobras de reanimación y liberación del neumoperitoneo.
El bloqueo auriculoventricular paroxístico se define como la suspensión súbita y repetitiva del impulso auricular con una duración mayor a 2 s acompañado con asistolia ventricular antes del retorno de la conducción eléctrica.
Paciente masculino de 74 años clasificado ASA2 programado para colecistectomía laparoscópica por colecistitis-colelitiasis.
Índice de masa corporal: 22.
Peso: 70 kg. Antecedentes patológicos: dislipidemia e hipertensión arterial controlada con losartán 50 mg cada 12 h, lovastatina 20 mg en la noche, ácido acetilsalicílico 100 mg, metoprolol 25 mg cada 12 h. Antecedente de tabaquismo.
El paciente fue valorado por Cardiología por presentar dolor torácico atípico con un hallazgo electrocardiográfico de bloqueo completo de rama derecha, realizándose ecocardiograma transtorácico que muestra función biventricular conservada FEVI 65%, disfunción diastólica del ventrículo izquierdo, leve esclerosis mitroaórtica, insuficiencia mitral leve con perfusión miocárdica negativa y con coronarias sanas según arteriografía.
Química sanguínea y coagulación dentro de los límites normales.
Se realizó monitorización hemodinámica básica, electro-cardiográfica con 5 derivaciones DII-V5 y capnografía.
La inducción anestésica intravenosa fue la siguiente: midazolam 2 mg seguido de propofol 120 mg y rocuronio 20 mg; todos intravenosos.
Mantenimiento anestésico con sevofluorano: 2% y remifentanilo: 0,2 µg/kg/min.
El registro electrocardiográfico durante la inducción anestésica muestra ritmo sinusal normal.
El manejo de la vía aérea se realizó con un tubo orotraqueal 7,5, auscultación pulmonar simétrica, curva de capnografía normal.
La analgesia y la antiemesis se realizaron con tramadol 100 mg, dipirona 3 g y dexametasona fosfato 8 mg, respectivamente.
El procedimiento quirúrgico se inició con acceso a la cavidad peritoneal con 3 puertos de laparoscopio y presión de neumoperitoneo máxima de 15 mmHg.
A continuación, el trazo electrocardiográfico evidencia un periodo de 5 s de bloqueo auriculoventricular grado III de complejo ancho, se suspende procedimiento quirúrgico, se libera neumoperitoneo con recuperación a ritmo sinusal, las curvas de pulsioximetría y capnografía con valores adecuados.
Se reinicia neumoperitoneo con recurrente episodio de bloqueo auriculoventricular grado iii de complejo ancho, refractario al uso de atropina a dosis de 0,04mg/kg hasta dosis techo de 3 mg. Posteriormente se evidencia asistolia, requiriendo maniobras de reanimación cardiopulmonar, compresiones torácicas, administración de adrenalina intravenosa 1 mgcada 3min, infusión de dopamina a 10 µg/kg/min y manejo con marcapasos transvenoso por vía yugular interna derecha con captura del 100% con posterior recuperación del pulso carotídeo.
No se disponía de marcapasos transcutáneo.
A continuación se monitoriza la presión arterial invasiva radial izquierda, se termina el procedimiento quirúrgico exitosamente con técnica abierta, y se trasladada a la unidad de cuidados intensivos con soporte vasopresor dopamina 5 µg/kg/min y noradrenalina 0,1 µg/kg/min, ventilatorio invasivo y dependencia de marcapasos 100%.
Sin requerimiento de soporte inotrópico.
La gasometría arterial perioperatoria evidencia acidosis metabólica, con disfunción pulmonar leve, PaO2/FiO2 de 277, electrólitos y hemograma normal con lactato de 3 mg/dl.
Veinticuatro horas después el paciente es liberado de su soporte ventilatorio invasivo y vasopresor con recuperación espontánea del ritmo sinusal.
La curva de enzimas cardiacas fue negativa, y el ecocardiograma transtorácico, normal.
Fue valorado por electrofisiología con test de Holter, que evidenció ritmo sinusal con extrasístoles ventriculares y episodios de taquicardia ventricular no sostenida.
Pruebas tiroideas normales.
Se dio de alta con adecuada evolución clínica y seguimiento telefónico a 30 días.
El colapso hemodinámico en cirugía laparoscópica puede deberse a embolización pulmonar de dióxido de carbono CO2, arritmias cardiacas, reacciones vagales secundarias a distensión peritoneal durante su insuflación y manipulación quirúrgica.
Considerar la disminución de la precarga cardiaca por compresión del sistema cava por presión mayor de 15 mmHg del neumoperitoneo.
Los factores precipitantes del bloqueo auriculoventricular son el uso de bloqueadores beta, la alteración de la conducción auriculoventricular y los estímulos vagales neumoperitoneo, vómito, tos, deglución, hipotensión ortostática, dolor.
Shohat-Zabarsky et al., en su serie de casos médicos encontró factores precipitantes, como el uso de bloqueadores beta en el 45%, reacciones vagales en el 25%, isquemia mio-cárdica en el 45% y administración de anestésicos locales en odontología en el 10%.
En relación con su manejo terapéutico, únicamente al 20% se le administró atropina; el 80% requirieron colocación de marcapasos temporal y posteriormente un 50% requirieron implante de marcapasos definitivo.
En relación con los pacientes sometidos a cirugía bariátrica se ha encontrado que, debido a su obesidad mórbida, el uso de analgesia con opiáceos y la alteración en la mecánica ventilatoria postoperatoria empeora su preexistente apnea del sueño.
La estrategia propuesta en estos casos tiene 2 puntos: la analgésica con AINE y soporte ventilatorio no invasivo nocturno para manejar su apnea del sueño.
En ginecología se reporta una incidencia del 0,3% de paro cardiaco en pacientes sanas sometidas a esterilización tubárica por laparoscopia.
El manejo terapéutico en este caso incluyó los siguientes puntos: suspensión del estímulo quirúrgico, liberación del neumoperitoneo y administración de atropina con el posterior retorno a ritmo sinusal.
Los cambios cardiovasculares asociados a colecistectomía laparoscópica están determinados por la interacción de 3 factores: la generación del neumoperitoneo, la presión intraabdominal y la absorción sistémica de dióxido de carbono CO2, asociados con la inducción anestésica y la posición del paciente en Trendelenburg invertido de 20 grados.
El resultado en pacientes sanos es dinámico, con un comportamiento bifásico, enmarcados inicialmente por una caída del índice cardiaco de entre el 35 y el 45% de su valor inicial, con aumento de la presión arterial media y de la resistencia vascular sistémica.
Al cabo de 5 a 10min de iniciado el neumoperitoneo el gasto cardiaco se restablece, al igual que la resistencia vascular sistémica.
En los pacientes ASA 3 y 4 con comorbilidad cardiovascular estos cambios hemodinámicos pueden ser suficientes para generar isquemia miocárdica y arritmias cardiacas.
Se recomiendan en este grupo de pacientes 3 puntos de cuidado: monitorización invasiva de la presión arterial, cabecera a 10 grados y limitar la presión de neumoperitoneo a 7mmHg.
Se ha encontrado que la respuesta neurohumoral liberación de adrenalina, noradrenalina, vasopresina, dopamina, cortisol y renina, en la colecistectomía laparoscópica se inicia luego de la generación de neumoperitoneo. Esta respuesta puede modularse mejor con una técnica anestésica general balanceada con anestesia peridural torácica frente a una técnica inhalatoria pura.
Un hallazgo fue la disminución en la producción de adrenalina y noradrenalina al incluir anestesia peridural torácica, pero sin ninguna modificación en la liberación de cortisol mediado por el eje hipotálamo-hipófisis-adrenal, que sugiere unas vías de conducción nerviosa a través de los nervios vagos y frénicos que no son afectados por la anestesia epidural.
Gonima et al. compararon la técnica anestésica general contra peridural en 52 pacientes sometidos a colecistectomía laparoscópica.
No encontraron cambios en la respuesta metabólica al estrés.
Los valores de cortisol fueron superiores en el grupo de anestesia epidural, las respuestas pueden ser 2: nivel de sedación y neuroprotección insuficientes.
Siguiendo esta línea de trabajo, Oliveira et al. encontraron una disminución en 5 veces la incidencia de arritmias ventriculares y supraventriculares en pacientes sometidos a procedimientos quirúrgicos abdominales altos y torácicos, a quienes se les combina una técnica anestésica general con anestesia peridural frente anestesia general únicamente.
La estrategia terapéutica del bloqueo auriculoventricular paroxístico incluye 2 líneas de manejo: la primera con acciones encaminadas a suprimir el estímulo vagal, que posiblemente es desencadenado por el estímulo quirúrgico y del neumo-peritoneo.
La segunda línea de intervención es de carácter farmacológico, inicialmente con la utilización de atropina a una dosis de 0,5 mg que puede repetirse hasta alcanzar una dosis techo o total de 3mg 0,04mg/kg, asociado a infusión de dopamina a dosis cronotrópica de 5 a 20 µg/kg/min.
La tercera línea de intervención es eléctrica con la colocación de un marcapaso transcutáneo o transvenoso para los casos refractarios.
En los casos que se sospeche una probable etiología isquémica miocárdica debe titularse cuidadosamente la dosis de atropina para no extender el área isquémica.
La tendencia mundial actual son las técnicas quirúrgicas laparoscópicas.
Encabezadas por la colecistectomía y las ginecológicas, conforman un escenario en el cual el bloqueo auriculoventricular paroxístico se presenta con mayor frecuencia en nuestros pacientes, lo cual nos exige como anestesiólogos un diagnóstico y manejo terapéutico intraoperatorio oportuno que incluye en el 80% de los reportes de caso el implante de un marcapasos transvenoso para evitar un paro cardiaco.
Igualmente hay que tener presente una etiología arritmogénica diferente a la isquémica y considerar los estímulos vagales.
La utilización de anestesia peridural asociada a anestesia general para procedimientos quirúrgicos abdominales altos y torácicos disminuye en 5 veces la aparición de arritmias cardiacas posoperatorias.
En los pacientes ASA 3 y 4 con comorbilidad cardiovascular se recomiendan 3 puntos de cuidado: considerar la monitorización invasiva de la presión arterial, cabecera a 10 grados y limitar la presión de neumoperitoneo a 7 mmHg.
El objetivo de este estudio fue determinar la cantidad de CaOH2 remanente en el conducto radicular después de aplicar 3 técnicas para su eliminación, así como determinar su relación con la microfiltración apical.
Se aplicó CaOH2 en 80 conductos preparados y se almacenaron a 37 °C y 100% de humedad por 7 días.
Fueron divididos en 3 grupos según la técnica de remoción: NaClO 2.5% + EDTA 18% G1; NaClO2.5% + EDTA18% y energización ultrasónica G2; NaClO y energización ultrasónica G3.
Cuarenta especímenes fueron divididos longitudinalmente para la medición de CaOH2 remanente.
Los 40 especímenes restantes fueron obturados con compactación lateral modificada por ultrasonido y se realizó la prueba de microfiltración y posterior diafanización para su evaluación.
El análisis estadístico mostró diferencia significativa P < 0.03 entre los grupos en cuanto a remoción de CaOH2, el grupo 2 fue el que mostró menos CaOH2 remanente.
En cuanto a microfiltración apical hubo diferencia estadísticamente significativa entre los grupos P < 0.01, el grupo 2 fue el que presentó menor microfiltración apical.
No hubo diferencia significativa entre los grupos 1 y 3.
Conclusión: La irrigación con NaClO 2.5%, EDTA 18% y energización ultrasónica fue la más efectiva en remover CaOH2 del conducto.
La microfiltración apical es mayor en los conductos que presentan mayor porcentaje de CaOH2.
En la terapia endodóncica actual, el hidróxido de calcio CaOH2 es el medicamento intraconducto más utilizado.
Su uso como agente antibacteriano y estimulador de tejido duro justifica su colocación intraconducto.
Se ha reportado que, después del uso de algunos medicamentos intraconducto, es posible observar sus remanentes en 45% de las paredes del conducto, aún después de los intentos por eliminarlo.
Previo a la obturación, la medicación intraconducto debe removerse con el objetivo de preparar la superficie dentinaria y propiciar condiciones físicas y químicas óptimas para lograr un sellado tridimensional, capaz de evitar la filtración de bacterias y sus toxinas.
La remoción del CaOH2 de las paredes del conducto pueden conllevar a un mayor reto en la actualidad ya que se han desarrollado métodos más eficientes en cuanto a su colocación para que la mezcla esté en contacto con las paredes de dentina en toda su longitud.
Entre ellos encontramos la aplicación de CaOH2 con léntulo, compactadores McSpadden, colocación con lima y puntas de papel y colocación con jeringa.Existen en la literatura numerosos estudios Sigurdsson et al 1992, Cruz & Holland 2001 que atribuyen al uso de léntulo una mejor distribución del CaOH2 dentro del conducto.
El método más descrito para la remoción de CaOH2 es la instrumentación con la última lima en combinación con irrigación copiosa de hipoclorito de sodio NaClO y EDTA.
Sin embargo, se ha reportado que la irrigación e instrumentación por sí solas no limpian por completo los conductos.
Algunos protocolos de irrigación han agregado el componente de irrigación ultrasónica pasiva PUI con el objetivo de retirar detritos de dentina.
La irrigación ultrasónica está basada en la transmisión de energía desde un instrumento oscilante a la solución irrigante.
Se ha evaluado su efecto al ser utilizado con el fin de aumentar la remoción de CaOH2 por Kenee et al 2006, obteniendo mejores resultados en comparación con técnicas en donde no se aplicó ultrasonido.
Los remanentes de CaOH2 dentro de los conductos radiculares pueden dar como resultado una capa gruesa y no-homogénea de cemento selladory también podrían propiciar una reacción química con el cemento sellador resultando en una reducción del tiempo de trabajo debido a la formación de eugenolato de calcio.
Margelos & Eliades 1997, Calt & Serper 1999 y Kim & Kim 2002 demostraron que la presencia de hidróxido de calcio sobre las paredes del conducto puede afectar la penetración de los selladores en los túbulos dentinarios.
Los objetivos de este estudio fueron determinar la cantidad de CaOH2 después de aplicar varias técnicas de irrigación para su remoción y determinar la posible relación del CaOH2 remanente con la microfiltración apical.
Se realizaron dos acanaladuras de 1 mm de profundidad con fresa de fisura en mesial y distal a lo largo de la raíz para la posterior división de 40 especímenes aquéllos utilizados para prueba de remoción de CaOH2.
Los 80 especímenes fueron preparados con sistema ProTaper universal Dentsply Maillefer según las especificaciones del fabricante hasta la lima F4.
Se determinó la longitud de trabajo a 1 mm de la salida del conducto.
Se realizó el protocolo de irrigación con NaClO al 2.5% y EDTA 18% Ultradent por 3 minutos, se secaron los conductos con puntas de papel.
Se realizó la mezcla de CaOH2 con polvo y agua bidestilada hasta lograr una consistencia cremosa.
Se depositó esta medicación a todos los especímenes con léntulo #35 Dentsply Maillefer.
Se selló la cavidad de acceso con obturación temporal a base de sulfato de calcio Provisit.
Todos los dientes se almacenaron a una temperatura de 37 C y 100% de humedad por un periodo de 7 días en atemperador Felisa.
La muestra se dividió aleatoriamente de la siguiente manera: 3 grupos experimentales de 24 dientes y 2 grupos controles de 4 dientes cada uno control positivo y negativo.
A cada uno se le aplicó una técnica de irrigación diferente para la remoción del hidróxido de calcio.
Grupo 2: 5 mL de NaClO 2.5% y energización ultrasónica pasiva PUI a 1 mm de longitud de trabajo por 60 segundos punta E5NSK, EDTA 18% por 5 minutos y 5 mL de NaClO 2.5% con PUI por 60 seg.
Se realizó esta prueba con la mitad de los especímenes experimentales n = 36 y 2 grupos control n = 4.
Las raíces fueron divididas siguiendo la orientación de las hendiduras con un cortatubos manual, y se obtuvieron 2 fragmentos vestibular y lingual. Se tomaron fotografías digitales del microscopio estereoscópido Lomo a 20x y se midió el área ocupada por CaOH2 remanente a través del programa AutoCad2009 Autodesk en cada tercio.
Se realizó esta prueba con la otra mitad de los especímenes experimentales n = 36 y 2 grupos control n = 4.
Nombramos a los grupos de la siguiente manera para que se distinguiera del experimento anterior: Grupo A, Grupo B, Grupo C; cada uno corresponde a la técnica de irrigación antes descrita de los grupos 1, 2 y 3, respectivamente.
Después de la remoción de CaOH2 de los conductos se secaron con puntas de papel y se obturaron con conos de gutapercha no estandarizados Hygenic y cemento Roth 801 con técnica de compactación lateral modificada por ultrasonido punta de obturación ultrasónica E5 NSK.
Se selló el acceso coronal con ionómero de vidrio Ketac Molar 3M ESPE y se realizó la prueba de microfiltración de la siguiente manera:
Los grupos A, B, C y control positivo, se cubrieron con cera parafina sobre su superficie radicular, excepto los 3 últimos milímetros alrededor del ápice.
Todos los especímenes se colocaron en tinta china negra Pelikan en una rejilla dentro de una campana de vacío a 10 libras de presión por pulgada cuadrada psi.
Fueron almacenados ahí por un periodo de 72 horas a 37C.
Posteriormente, las raíces fueron diafanizadas con la técnica de Robertson & Leeby fueron observadas con microscopio estereoscópico Lomo a 20x y se capturaron imágenes digitales para su medición con el software Transformer.
Se aplicó el análisis de varianza paramétrico de Fisher y el no paramétrico de Kruskal-Wallis y la prueba Post-hoc de Tukey en los dos experimentos.
Existe diferencia estadísticamente significativa entre los 3 grupos en cuanto a la presencia de remanentes de CaOH2 en cada tercio P < 0.03. El grupo 2 presenta menor cantidad de CaOH2 remanente de manera significativa en todos los tercios P ≤ 0.05.
En el tercio cervical de este grupo se observó un promedio de 5.87% de paredes con remanentes, en tercio medio 0.16% y en el tercio apical 2.03% Figuras 1 y 2.
No hubo diferencia estadísticamente significativa entre los grupos 1 y 3 en ninguno de los tercios P ≥ 0.7.
El análisis estadístico de la prueba de microfiltración apical Cuadro II, Figuras 3 y 4 muestra que hay diferencia estadísticamente significativa entre los grupos P ≤ 0.05; el grupo B es el que presenta menor microfiltración promedio 0.39 mm en comparación con los grupos A 4.78 mm y grupo C 4.87 mm. Los grupos A y C a su vez no mostraron diferencia significativa entre sí P ≥ 0.5.
Se puede observar en las figuras 3 y 5 que los especímenes de cada grupo se comportan de manera similar en los dos experimentos remoción de CaOH2 y microfiltración apical.
A mayor cantidad de CaOH2 remanente en las paredes del conducto se observa mayor microfiltración apical lineal.
La completa remoción de la pasta de CaOH2 del sistema de conductos radiculares implica un reto y por ello existe la necesidad de determinar si el CaOH2 remanente tiene un efecto benéfico o adverso sobre la obturación final.
Estudios experimentales realizados en la década pasada reportaban que la microfiltración apical era menor en los grupos donde se había aplicado CaOH2 en solución acuosa, en comparación con grupos en donde no se colocó medicación.
Holland et al 1995 explicaban que esta reducción en la microfiltración se debía a que el CaOH2 remanente era incorporado al cemento sellador durante la obturación, lo cual causaba una disminución en la permeabilidad del cemento o que el CaOH2 era mecánicamente forzado dentro de los túbulos dentinarios, bloqueándolos y así logrando esta disminución de la permeabilidad.
También se sugirió que este mejor sellado se debía a que se formaba un tapón de CaOH2, lo cual se comportaba como una matriz contra la que se condensaría mejor el material de obturación.
Sin embargo, en el presente estudio, se observan resultados contrarios, en donde los dientes con mayor remanente CaOH2, mostraron mayor microfiltración.
Esto puede deberse a que la presencia de CaOH2 podría interferir en la adaptación de la obturación a las paredes dentinarias.
En los estudios mencionados anteriormente la tinción utilizada para la prueba de microfiltración fue azul de metileno.
Se ha reportado que el CaOH2 tiene un efecto decolorante sobre la tinción de azul de metileno.Wu y cols. estudiaron también este efecto en seis materiales de obturación utilizando azul de metileno al 1% y encontraron que el efecto decolorante alcanzó una media de 74%.
Esto puede relacionarse con la alta alcalinidad que presenta el CaOH2 y al tener este efecto modifica los resultados de microfiltración.
En este estudio utilizamos tinta china para la prueba de microfiltración.
Las partículas de esta tinción tienen un tamaño mucho mayor al de las de azul de metileno, pero aún así son lo suficientemente pequeñas como para penetrar en la interfase de la obturación y las paredes dentinarias de manera comparable a las bacterias intraconducto.
Investigaciones recientes muestran resultados comparables al presente estudio.
Goldberg et al 2002 evaluaron la influencia que la medicación entre citas con CaOH2 podría tener en la habilidad de obturar conductos laterales y accesorios.
Los 20 dientes fueron instrumentados y luego se crearon conductos laterales simulados.
A un grupo se le aplicó CaOH2 por 7 días y al otro no se le aplicó ninguna medicación intraconducto.
Se obturaron ambos grupos con Ultrafil.
El grupo al cual no se le aplicó hidróxido de calcio mostró mayor número de conductos laterales obturados de manera significativa.
Con resultados similares, Kim en 2002 observa con estereomicroscopia que los dientes que no fueron medicados con CaOH2 mostraban mejor sellado después de realizar pruebas de microfiltración con tinta china.
El método de remoción de la medicación fue el limado con lima de mayor calibre a la última utilizada en la preparación e irrigación con hipoclorito de sodio al 2.5% y EDTA al 17%, la obturación fue realizada con técnica de condensación lateral convencional con gutapercha y cemento de óxido de zinc y eugenol.
La asociación de NaClO y EDTA 17% por 3 minutos ha probado ser efectiva en la eliminación de barillo dentinario.
Sin embargo, la importancia del EDTA en este estudio, no solamente radica en su capacidad de quelar iones calcio de las paredes dentinarias sino que ejerce el mismo efecto en la molécula de CaOH2 facilitando el desprendimiento y desalojo del material por acción de la energización ultrasónica.
También, el EDTA tiene la habilidad de neutralizar los residuos de CaOH2 , lo cual podría prevenir una reacción química con el cemento sellador.
En este estudio se observa que cuando el EDTA fue utilizado en conjunto con NaClO 2.5% e irrigación ultrasónica se incrementó el nivel de remoción de Ca OH2 en todos los tercios, encontrándose las paredes del conducto libres de remanente de CaOH2 casi en su totalidad 2% en tercio apical.
Estos resultados son comparables con los de un estudio reciente en donde la irrigación ultrasónica combinada con EDTA 17% permitió la remoción de CaOH2 hasta en un 98%.Por el contrario, cuando no se utilizaron estos 3 elementos juntos en nuestro estudio, el nivel de remoción del material fue menor y dejó en algunos especímenes hasta 80% de paredes dentinarias cubiertas de CaOH2.
Se ha demostrado que los métodos tradicionales instrumentación manual e irrigación con NaClO y EDTA no son eficientes para remover todo el material de las paredes de los conductos porque dejan hasta un 45% de superficie cubierta con remanentes.
Salgado et al en 2009 obtuvieron resultados similares en un estudio realizado con microscopia electrónica de barrido, en donde el peor resultado se obtuvo al remover el CaOH2 con irrigación de NaClO solamente.
La mejor limpieza fue lograda en los grupos en donde se utilizó la recapitulación con la lima maestra e irrigación con NaClO al 0.5%, EDTA al 17% y Endo PTC.
El uso de ultrasonido en conjunto con el protocolo de irrigación final ha sido implementado desde hace algunos años con el objetivo de retirar detritos de dentina producto de la preparación mecánica de los conductos.
Kenee et al 2006, evaluaron la cantidad de CaOH2 remanente en los conductos luego de su remoción con varias técnicas, incluyendo combinaciones de NaClO con EDTA, instrumentación rotatoria o ultrasonido y encontraron que ninguna de las técnicas removía por completo el material.
Sin embargo, la remoción con instrumentos rotatorios y la irrigación con ultrasonido, removieron significativamente más hidróxido de calcio en comparación con las otras técnicas.
Un estudio realizado por Van der Sluis & Versluis 2007, mostró que el método de remoción de CaOH2 más efectivo fue el realizado con irrigación ultrasónica e NaClO, el cual obtuvo un promedio de 63% de remoción; situación semejante a la presentada en el grupo experimental 3 en nuestro estudio, el cual utilizó esta misma irrigación y alcanzó resultados de 80% de remoción a nivel apical.
Sin embargo, este porcentaje puede elevarse si le suma EDTA al protocolo de irrigación, como puede ser observado en los resultados del grupo 2 en nuestro estudio Figura 1.
Durante el proceso experimental de microfiltración de este estudio se decidió colocar todos los especímenes bajo presión de 10 psi para simular las condiciones intraóseas, lo cual promovería la entrada de tinta china de manera activa hacia la interfase entre el material obturador y las paredes de dentina.
Los resultados obtenidos en este estudio demuestran que a mayor cantidad de CaOH2 remanente en el conducto se observa mayor microfiltración apical Figuras 3 y 5, lo cual sugiere que, a pesar de los efectos antibacterianos benéficos de esta medicación, si no es eliminado, su presencia puede influir en el sellado.
Esto puede deberse al potencial del CaOH2 de disociarse en presencia de agua en ión hidroxilo e iones de calcio.
La microfiltración tan marcada en los grupos donde hubo mayor cantidad de remanente de CaOH2 se puede deber a que estos remanentes partículas de carbonato de calcio pueden evitar la penetración del cemento sellador en los túbulos dentinarios y por consiguiente su capacidad de sellado, dando como resultado una reducción potencial de la adaptación de la obturación misma.
Algunos estudios han observado fisuras en la capa del cemento de óxido de zinc y eugenol cuando se coloca en presencia de CaOH2 remanente y se ha relacionado con la formación de eugenolato de calcio, lo cual aumenta la velocidad de endurecimiento del cemento sellador.
A pesar de ello, en este estudio utilizamos cemento sellador a base de óxido de zinc y eugenol Roth 801 ya que es el más utilizado en la práctica endodóncica.
Estudios futuros podrían estar encaminados a determinar si el sellado apical se ve afectado al utilizar un cemento sellador de otra naturaleza resinosa o de CaOH2 en presencia de medicación intraconducto remanente.
La utilización de un protocolo de irrigación final que combine hipoclorito de sodio como solución irrigante, EDTA como quelante y energización ultrasónica es el método más eficaz para remover la pasta de CaOH2 de las paredes del conducto.
Esto influye favorablemente en el sellado apical ya que propicia condiciones adecuadas para lograr la adaptación de los materiales de obturación al sistema de conductos radiculares.
A finales de la primera década de la presente centuria aparecieron dos interesantes debates en epidemiología social entre quienes defendían la existencia de una relación de las tradiciones políticas y/o modelos del Estado del Bienestar con la magnitud de las desigualdades socioeconómicas en el estado de salud y quienes señalaban que los hechos no apoyaban la existencia de esa relación.
Espelt et al compararon las desigualdades en la autopercepción del estado de salud en nueve países europeos agrupados en tres tradiciones políticas: socialdemócratas Suecia, Dinamarca y Austria, cristianodemócratas Países Bajos, Alemania, Francia e Italia y democracias tardías Portugal y España.
Los autores encontraron mayores desigualdades en la autopercepción de la salud en el grupo de países de las democracias tardías.
En un comentario a ese trabajo, Lundberg recordaba que esos hallazgos eran contrarios a los observados en investigaciones previas.
Además, señalaba que el agrupamiento de los países según las tradiciones políticas puede ser de poca ayuda si lo que se quiere conocer es qué aspectos concretos del Estado del Bienestar son importantes para la salud.
En su opinión, si diferentes países con distintas formas de gobierno lo están haciendo bien en términos de resultados en salud de la población a pesar de que las políticas implementadas son diferentes en cada uno de ellos, habría que plantearse que quizá hay más de un camino para lograr el éxito en salud pública.
En respuesta, Espelt et al defendían que las formas de gobierno afectan a los resultados de salud a través de políticas concretas, pero son el punto de partida.
En opinión de estos autores, las actividades de salud pública conllevan decisiones acerca de cómo cambiar la sociedad y en ellas intervienen valores sobre cuáles son las políticas más adecuadas para mejorar la salud de la población.
Por su parte, Sekine et al evaluaron si el patrón de desigualdades en la salud física y mental difería entre los funcionarios de Gran Bretaña, Finlandia y Japón.
Estos autores encontraron que las desigualdades en la salud física fueron menores en Finlandia que en Gran Bretaña y que en Japón y atribuyeron este hallazgo a diferentes tradiciones políticas y/o modelos del Estado del Bienestar.
En su comentario a este estudio, Bosma advertía que los resultados obtenidos eran menos claros que lo mencionado por los autores en el artículo. Según Bosma, el régimen socialdemócrata puede disminuir la desigualdad en ingresos y reducir la pobreza, pero los hallazgos de este y otros estudios sugieren que, al igual que otros regímenes, puede no ser capaz de reducir las desigualdades socioeconómicas en salud.
Bosma consideraba que el campo de la investigación sobre desigualdades en salud está demasiado politizado, ya que los investigadores atribuyen éxito a determinadas medidas para su reducción cuando su eficacia no ha sido demostrada.
En su respuesta, Sekine et al estaban de acuerdo en que había que evitar ideología política en la investigación en epidemiología social, pero afirmaban que las formas de gobierno influyen en la distribución de los determinantes sociales de la salud.
VALORES EXTRACIENTÍFICOS EN LA INTERPRETACIÓN DE LOS HECHOS
Este debate recuerda otros aparecidos en el ámbito de la epidemiología acerca de las teorías sobre la producción de las enfermedades y los factores que determinan su distribución en la población.
Mientras que para unos autores es imposible separar los aspectos éticos y políticos y los valores profesionales de los argumentos científicos, hay quienes consideran que los epidemiólogos y científicos deberían esforzarse en separar las consideraciones científicas de las que no lo son.
Para los primeros lo relevante de una teoría científica son las asunciones filosóficas e ideológicas -como justicia social, derechos humanos, etcétera- acerca de por qué algunas poblaciones enferman más que otras. Para los segundos lo relevante desde la perspectiva científica es si una teoría es válida, no qué valores incorpora o qué incertidumbres éticas genera.
Vandenbroucke señala que la subjetividad siempre estará presente en la generación de conocimiento científico debido a las diferentes interpretaciones de la teoría y de los hechos.
Y que solo el futuro dará o quitará la razón.
Estos comentarios son extraordinariamente importantes para la comprensión de la práctica científica, porque la presencia de la subjetividad en la ciencia no contradice la actitud de los científicos de la búsqueda de la evidencia inequívoca.
Se trata de un mecanismo autorregulador que eventualmente corrige los juicios subjetivos en el proceso interpretativo en la ciencia.
La investigación científica busca la objetividad a través de un proceso continuo que implica la comprobación constante de las relaciones entre los valores, las asunciones, las hipótesis y el trabajo empírico.
Y la práctica científica demuestra que, frente a los indiscutibles hechos, llega un momento en el que el científico debe abandonar sus valores, sus deseos, sus prejuicios y sus vanidades.
Es el duro momento en el que el científico tiene que aceptar los hechos que descubren las deficiencias de su marco teórico y reconocer los hallazgos contradictorios que desafían sus preconcepciones.
Por esa razón, la ciencia sigue siendo el procedimiento ideal contra el dogma: la ciencia no pretende proporcionar resultados definitivos.
La historia de la ciencia muestra cómo viejas teorías ampliamente aceptadas son rechazadas como inadecuadas y reemplazadas por otras nuevas.
En cualquier caso, estas rectificaciones no son fáciles debido a diferentes sesgos de interpretación por parte quienes realizan la investigación científica, como el sesgo de confirmación, es decir, la tendencia a dar más apoyo a lo que confirma las propias convicciones e ignorar o desacreditar lo que las contradice.
Las rectificaciones tardarán aún más tiempo en producirse cuando las consideraciones empíricas, políticas y éticas convivan en armonía dentro del paradigma que, sobre cualquier línea de investigación, domina en la comunidad científica en un momento dado.
Basta echar una mirada a las teorías de producción de las desigualdades socioeconómicas en salud o a los diversos informes elaborados sobre la forma de abordarlas, como el documento Determinantes Sociales de la Salud de la Organización Mundial de la Salud, para comprobar la ausencia de cualquier estridencia que rompa ese conjunto armónico.
LA DIFÍCIL ALIANZA DE CIENCIA, POLÍTICA Y ÉTICA
De acuerdo con las teorías sobre el origen de las desigualdades en salud, la distribución socioeconómica de la salud es producida por prácticas y políticas injustas que recompensan económica y socialmente a ciertos grupos a expensas de otros y, por tanto, las desigualdades socioeconómicas en salud podrían reducirse por intervenciones sociales y económicas.
Por ejemplo, el hecho de no abordar la reducción de la desigualdad de ingresos como una cuestión prioritaria ha sido considerado como una de las posibles causas del fracaso de la estrategia llevada a cabo en Inglaterra para reducir las desigualdades socioeconómicas en salud.
Sin embargo, hasta la fecha no se ha conseguido demostrar que la reducción de la desigualdad de ingresos conlleve menores desigualdades socioeconómicas en salud.
Diversas investigaciones que analizaron la mortalidad, uno de los indicadores más clásicos del estado de salud de la población, observaron crecimientos de las desigualdades en mortalidad tanto en periodos de aumento como de disminución o de estabilidad en la desigualdad en ingresos.
De igual forma, no se observan cambios en la magnitud de la desigualdad socioeconómica en la mortalidad durante los periodos de descenso de la desigualdad en ingresos.
Por ello, cuando miembros destacables de la comunidad científica en este campo de conocimiento afirman que las desigualdades en salud son evitables mediante intervenciones que reducen la desigualdad en la distribución de los ingresos, no están aludiendo a una coherencia con los hechos sino con un argumento de ficción que hay que superponer a los hechos para que impida verlos.
De acuerdo a la distinción que hiciera Aristóteles entre historia y literatura, mediante esos argumentos de ficción no se da cuenta de lo sucedido sino de lo que bien podría haber sucedido.
Es la forma de mantener el equilibrio del discurso narrativo entre ciencia, política y ética, la manera de preservar la idea antes señalada acerca del origen de la distribución socioeconómica de la salud.
En efecto, esa creencia desatiende los sonidos estridentes que se originan cuando se observan los hallazgos de múltiples investigaciones realizadas en los últimos cuatro lustros, a muchas de las cuales hacían referencia Lundberg y Bosma.
Los resultados de esas investigaciones revelaron que los países nórdicos, con una larga historia de aplicación de políticas universales de bienestar, no estaban entre los que tenían menores desigualdades socioeconómicas en mortalidad en la década de los ochenta, mientras que Finlandia, Noruega y Dinamarca estaban entre los que las tenían mayores en la década de los noventa.
Otro hallazgo relevante fue que los países del sur de Europa, como Italia y España, con grandes desigualdades socioeconómicas, se encontraban entre los países con desigualdades en mortalidad más bajas en la década de los ochenta y fueron los que tuvieron menores desigualdades en mortalidad durante la década de los noventa.
Los resultados de los estudios con datos de la primera década del siglo XXI han reproducido los hallazgos previos.
Así mismo, en 1990 y en 2000, los países nórdicos estaban entre aquellos que tenían mayores desigualdades socioeconómicas en autopercepción negativa de la salud, con la excepción de Suecia.
Del mismo modo, en ambos períodos, Italia y España junto a Alemania estaban entre los países con menores desigualdades socioeconómicas en autopercepción negativa de la salud.
En la mayoría de los estudios mencionados el objetivo fue determinar el patrón internacional en la magnitud de las desigualdades socioeconómicas en la salud en varios países europeos.
Y durante la primera década del siglo XXI se realizaron otras investigaciones para contrastar específicamente la hipótesis de que las desigualdades en salud probablemente eran más bajas en los países con un Estado de Bienestar con provisión universal de los servicios a la población.
En la mayoría de esos estudios no se observó relación entre el tamaño del Estado de Bienestar y la magnitud de las desigualdades en salud.
En 2004 Bartley recordaba que los primeros resultados de los estudios internacionales comparativos mencionados causaron una conmoción considerable en la comunidad científica y en los profesionales de la salud pública.
Mayoritariamente se creía que las desigualdades en salud serían menores en los países nórdicos con pequeñas diferencias de ingresos entre ricos y pobres y, curiosamente, se obtuvo que las desigualdades en salud eran menores en países del sur de Europa con elevadas desigualdades socioeconómicas.
Bartley también señalaba que las implicaciones políticas de la investigación sobre las desigualdades en salud eran muy difíciles de establecer con claridad en base a los resultados de las investigaciones realizadas.
De hecho, aunque se han propuesto diversas explicaciones para esa paradoja, las razones se desconocen.
Esto no quiere decir que las desigualdades en salud no puedan ser evitadas mediante políticas de bienestar sino que, por ahora, es necesaria una buena dosis de modestia y reconocer que no se ha conseguido demostrar la relación de las políticas del bienestar con la magnitud de las desigualdades en salud.
Muchos científicos participan como consejeros o como autores de informes y propuestas de actuación cuyo objetivo es recomendar acciones concretas para reducir las desigualdades socioeconómicas en salud.
Es habitual el compromiso con una verdad preconcebida cuando se asume el papel de consejero o el de autor en la propuesta de determinadas actuaciones y, por esa razón, cuando los investigadores asumen tales roles están legitimados para fundamentar sus propuestas de acción en los hechos, creencias, valores, ideologías e intereses que consideren oportunas.
Pero los científicos que pretenden avanzar en el conocimiento sobre este asunto, como en cualquier otro campo de la ciencia, deben caracterizarse justo por lo contrario: por el no-compromiso, por su independencia de los programas políticos, ideologías o utopías.
Hay múltiples razones políticas y éticas que aconsejan la disminución de la desigualdad de ingresos y la implementación de muchas otras políticas universales de bienestar.
Pero el compromiso de los científicos con agendas ideológicas o políticas en la explicación de las desigualdades socioeconómicas en salud debe ser verificado o refutado por las pruebas de la evidencia empírica.
Y en este sentido deben asumir la posible existencia de resultados contrarios a sus valores.
El reto consiste en encontrar explicaciones para esos hallazgos.
Porque los científicos que se comprometen a servir a una verdad preconcebida, en lugar de buscar la explicación oculta detrás de los hechos, renuncian a la misión propia de la investigación científica que es la búsqueda de la verdad, independientemente del resultado.
Al contrario que los investigadores que buscan la evidencia que confirme lo que ellos creen que es verdadero.
Y poco importa que la verdad preconcebida se llame democracia, políticas de bienestar, derechos humanos o justicia social.
El científico que se pone al servicio de una realidad distinta de la que está por descubrir es un falso científico.
A nivel mundial 33,4 millones de personas están infectadas por el VIH; la mayoría de ellas vive en países de ingresos bajos y medianos.
Se calcula que en 2010 contrajeron la infección 2,7 millones de personas.En etapas tardías de la enfermedad, hay un descenso del número de células CD4+ por debajo de 200 células/mmy desarrollo de infecciones oportunistas, tumores y complicaciones neurológicas.
Las parasitosis intestinales tropicales, afectan principalmente a los países en vías de desarrollo y constituyen un problema de salud pública, relacionado muchas veces con la falta de sistema de salud eficiente, fuentes de agua potable, pero también acentuadas por enfermedades de fondo como SIDA, que afectan asimismo a los países desarrollados.
La literatura describe que Cryptosporidium spp, Isospora belli y Cyclospora cayetanensis son los parásitos más frecuentemente asociados con diarrea persistente y con pérdida de peso, en casos avanzados de pacientes con VIH/SIDA.
Asimismo, se ha descrito como uno de los parásitos asociados a cuadros de diarrea en niños menores de 5 años, con prevalencias que varían desde el 7,7% hasta el 85,1%.El objetivo de esta revisión es destacar los coccidios que se desempeñan como los actores principales en los cuadros de diarrea de pacientes con VIH/Sida, la patología en estos pacientes y las herramientas para su diagnóstico.
Las especies del género Cystoisospora Isospora son protozoarios parásitos pertenecientes al Filo apicomplexa, a los cuales también se les conoce como coccidios.
El término coccidio abarca también a las especies de Cryptosporidium, Toxoplasma gondii y otros miembros del suborden Eimeriorina.
En términos generales, los coccidios se caracterizan por ciclos de vida complejos.
Sin embargo, los miembros del género Cystoisospora son capaces de completar su ciclo de vida en un solo hospedador.
Los ooquistes de las especies del género Cystoisospora contienen dos esporoquistes, cada uno con cuatro esporozoitos.
Los ooquistes de los géneros Toxoplasma y Sarcocystis, entre otros, están constituidos de manera similar, pero estos parásitos son heteroxenos y tienen un hospedador vertebrado intermediario, a diferencia de Isospora, por lo que se ubican en otra familia de coccidios.
Resulta imposible determinar si en las primeras descripciones los autores hacían referencia a C. belli o a especies de Sarcocystis.
Ejemplo de dicha confusión se encuentra en un trabajo pionero sobre las coccidiosis de E. R. Becker, publicado en 1934.
Becker incluye bocetos que ejemplifican la esporulación propia de C. belli, pero al referrirse al parásito, lo hace como I. hominis.
Las infecciones por C. belli son cosmopolitas, pero aparecen con mayor frecuencia en regiones tropicales y subtropicales, especialmente en Haití, México, Brasil, El Salvador, África, Medio Oriente y Sureste Asiático.Durante un estudio longitudinal llevado a cabo en Los Ángeles con pacientes con VIH/Sida 8, se determinó que la prevalencia de C. belli encontrada entre 16.351 pacientes a lo largo de 8 años, fue del 1%.
La prevalencia era mayor cuando los pacientes eran nacidos en El Salvador prevalencia de 7,4%, México prevalencia de 5,4% o cualquier otra étnia hispánica prevalencia de 2,9%.
Los pacientes con historia previa de pneumonía por Pneumocystis jirovecci resultaron menos propensos a la infección con C. belli, probablemente porque recibieron tratamiento con TMPSMX.
Los investigadores concluyen que este comportamiento de cistoisosporiasis, de mayor prevalencia en los pacientes con VIH/Sida de origen latino, se debe a que están más expuestos a viajar a sus países, donde la enfermedad es más abundante, o a que tienen una inmigración reciente.
En otro estudio llevado a cabo en Puerto Príncipe, Haití, 20 de 131 15% pacientes con VIH/Sida con infecciones oportunistas estaban infectados con C. belli.En Sao Pablo, Brasil, de 81 muestras de heces de pacientes inmunocompetentes, todas resultaron negativas por C. belli; mientras, de otras 81 muestras de heces de pacientes con VIH/Sida, 13 resultaron positivas 9,9%.Entre los países desarrollados, en España, 3 de 60 muestras 5% de pacientes con VIH/Sida con diarrea, estaban positivas por ooquistes de C. belli.
Animales domésticos como el cerdo, el perro, el gato y el conejo, no son hospederos definitivos apropiados para albergar la infección.No obstante, se desconoce si otros animales servirían como hospedadores durante la transmisión de C. belli, pero la existencia de hospedadores paraténicos explicaría porqué suceden infecciones donde las medidas sanitarias son correctas.
C. belli produce en pacientes inmunocompetentes, un cuadro acompañado de esteatorrea, cefalea, fiebre, malestar, dolor abdominal, vómito, deshidratación y pérdida de peso.
La sangre en las heces no es un hallazgo común, al igual que la eosinofilia periférica observada en unos cuantos pacientes.
La enfermedad tiende a la cronicidad, con parásitos en heces o en muestras de biopsia, incluso meses y hasta años después, y la recurrencia es frecuente.
La enfermedad es más severa en niños en comparación con los adultos.
Se tiene registro de un niño de 6 meses de edad que permaneció 30 semanas con una infección por C. belli, la cual fue de desenlace fatal, a pesar de la continua nutrición parenteral.En este caso, la diarrea se caracterizó por deposiciones de 1 a 3 litros diarios, debido a una hipersecreción de fluido intraluminal tipo cólera.
Sin embargo, no todas las infecciones en niños se desarrollan de esa manera, y hay diversos casos en los que el paciente se recupera sin mayor problema.
En individuos con otra serie de inmunocompromisos, la cistoisosporiasis también suele ser más severa en comparación con el paciente inmunocompetente.
Hay casos reportados de infección con C. belli en pacientes con la enfermedad de Hodgkin,con enfermedad linfoproliferativa de no-Hodgkin,en adultos con leucemia de las células T asociada al virus humano tipo I de células Ty en pacientes con leucemia linfoblástica aguda.
La diarrea producto de la infección con C. belli en individuos con Sida, es normalmente una diarrea tipo secretora, la cual además del cuadro febril y de la pérdida de peso significativa, conduce a una deshidratación muy severa que requiere hospitalización.
A pesar de esto, las lesiones intestinales inducidas por C. belli y la respuesta al tratamiento son similares en los pacientes inmunosupresos y en los inmunocompetentes.
Se ha descrito casos de cistoisosporiasis extraintestinal en pacientes con Sida.Este tipo de cuadro se puede presentar como una historia de disfagia, náuseas, vómito y diarrea profusa, con gran pérdida de peso y conjuntamente con oportunistas como Pneumocystis carinii, citomegalovirus y candidiasis.En las autopsias se ha determinado caquexia severa, focos eritematosos y hemorrágicos a nivel de intestino delgado, ulceraciones de hasta 5 mm de diámetro, atrofia del borde en cepillo e hipertrofia de los ganglios linfáticos mesentéricos.
La droga, tanto para el tratamiento como para la profilaxis, es el trimetoprim-sulfametoxazole TMP-SMX.
La ciprofloxacina es la alternativa en aquellos casos en los que el TMP-SMX está contraindicado hipersensibilidad, trastornos hematológicos severos, infantes de menos de 2 meses de nacidos, entre otros.
En un estudio aleatorio controlado se asignó a 22 pacientes en etapa Sida con infección por C. belli, 160 y 800 mg de TMP-SMX, respectivamente, o bien, 500 mg de ciprofloxacina dos veces al día durante 7 días.Quienes respondieron clínica y microbiológicamente recibieron después profilaxis durante 10 semanas una dosis 3 días a la semana.
El cuadro diarreico resolvió en 10 de los 12 pacientes tratados con ciprofloxacina.
Uno solo de los pacientes tratado con TMP-SMX continuó excretando Cystoisospora incluso el día 7 postratamiento, pero sin síntomas diarreicos, y ya con 3 días adicionales de tratamiento, dejó de detectársele ooquistes en heces.
Otra opción es la pirimetamina asociada con ácido fólico durante 14 días, seguida de dosis profilácticas.
La forma infectante de Cryptosporidium corresponde al ooquiste, elemento de resistencia del parásito que permite la diseminación de la infección.
El ooquiste presenta una pared que puede ser fina o gruesa, lo cual se relaciona con diferentes vías de desarrollo esporogónico y de infección.
La criptosporidiosis es una infección de distribución mundial que se encuentra entre las enfermedades diarreicas emergentes más importantes del grupo de las transmitidas por contaminación del agua y alimentos.
Muchos de los casos son esporádicos, pero cerca de un 10% son cuadros tipo epidémicos originados por consumo de agua o alimentos contaminados.
La criptosporidiosis es responsable de altas morbilidad y mortalidad entre los pacientes infectados con el VIH.
Entre este grupo de personas, quienes tienen diarrea elevan las prevalencias hasta un 14% y un 24% en países desarrollados y en vías de desarrollo, respectivamente.
En un estudio llevado a cabo con 275 pacientes en etapa Sida y con diarrea crónica, se determinó que el agente causal en un 15,6% de los casos era Cryptosporidium spp.
De ellos, el 33,3% eran personas homosexuales y un 10,6% utilizaban drogas intravenosas.
Un 30% del 15,6% infectado con Cryptosporidium spp., sufría además de criptosporidiosis extraintestinal.
Cryptosporidium es, de los coccidios asociados a diarrea, el que ha sido más estudiado, por lo tanto, es del que se tiene más información acerca de su patología e inmunología.
Infecta principalmente a nivel de intestino delgado.
Con independencia de la especie, la infección con Cryptosporidium spp. se manifiesta como un cuadro diarreico en el 90% de los casos.
El paciente inmunocompetente termina por controlar la infección, caracterizada por ser una diarrea acuosa, aguda y autolimitante, que perdura de 5 a 10 días.
Sin embargo, en pacientes con defectos en la respuesta celular Sida, desnutrición, leucemias, etc., Cryptosporidium causa frecuentemente una diarrea crónica que podría involucrar el tracto biliar.
Se han detectado Cryptosporidium spp. en nódulos linfáticos mesentéricos.Se cree que estos también son sitios disparadores de la respuesta inmune adaptativa.
En la infección por Cryptosporidium, la secreción de quimiocinas por parte de las células epiteliales produce reclutamiento de células T activadas hacia la lámina propia, provenientes de las placas de Peyer, vía NLM y mediante la circulación.
En cuanto a la presencia de anticuerpos, si bien se ha hallado inmunoglobulinas específicas del tipo IgG, IgM, IgA e IgE en pacientes infectados y convalecientes, se ha demostrado que ratones con depleción de células B pudieron resolver la infección por Cryptosporidium.
De todas maneras, la IgA secretoria colaboraría en el control de la infección, bloqueando la entrada de los estadios luminales del parásito.
Durante el curso de la infección se producen: IL-8, quimiocina ligando 5 CCL5 o RANTES, proteína quimiotáctica de monocitos-1 MCP-1 y proteína inflamatoria macrofágica- 2 a MIP-2 a.Estas sustancias presentan función quimiotáctica.
Diferentes tipos celulares linfocitos T, células natural killer o NK, células dendríticas, monocitos, neutrófilos, eosinófilos y basófilos son atraídos hacia el sitio de infección, según interacciones específicas entre las moléculas y sus receptores.
Las células que son reclutadas hacia el intestino en mayor cantidad son linfocitos, macrófagos y neutrófilos, aunque estos últimos no tendrían una función muy relevante en el control de Cryptosporidium spp.No obstante, lo que es determinante para la resolución de la diarrea son los linfocitos CD4+, razón por la cual se exacerba la patología en el Sida.
El compromiso pulmonar es una rara complicación de la criptosporidiosis intestinal, descrita en pacientes inmunocomprometidos, la mayoría de ellos con enfermedad VIH/Sida avanzada.
Las manifestaciones clínicas de la criptosporidiosis pulmonar son inespecíficas e incluyen tos crónica, fiebre y disnea como síntomas más frecuentes, y pueden acompañarse o no de signos radiológicos.
Con frecuencia el paciente inmunocompetente resuelve por sí solo la infección.
En el inmunocomprometido la severidad de los síntomas y el desarrollo de la enfermedad justifican el uso de drogas terapéuticas.
En el paciente con Sida es vital restablecer, hasta donde sea posible, la inmunidad, mediante terapia antirretroviral altamente activa, incluyendo inhibidores de VIH-proteasa.
En cuanto a un tratamiento específico contra Cryptosporidium spp., no existe aún en el mercado una droga determinada.Solo la nitazoxanida, la paramomicina y algunos macrólidos junto con otros antibióticos, han sido considerados medianamente recomendables, sin que puedan llegar a denominarse curativos.
La nitazoxanida se ha utilizado en una dosis de 500-1500 mg dos veces al día, durante varias semanas, incluso meses.
La paramomicina se puede utilizar en pacientes inmunocompetentes en una dosis de 1500-2000 mg al día, durante 7-14 días, para reducir los síntomas, pero sin que se logre erradicar a Cryptosporidium.
En pacientes con Sida la paramomicina no parece surtir efecto.
Entre los macrólidos, diversos ensayos catalogan la espiramicina, la claritromicina y la azitromicina como drogas con eficacia dudosa en pacientes con Sida.
Es probable que el rifabutin, administrado como profilaxis contra Mycobacterium aviaum, tenga un efecto protector en un porcentaje de los casos de pacientes con Sida.
En 1986, Soave y colaboradoresdescribieron un cuadro diarreico en cuatro viajeros que regresaban de México y Haití, y sugirieron que el agente causal era un patógeno nuevo.
Entre 1991 y 1992, Ortega y colaboradorescaracterizaron este organismo que durante mucho tiempo generó controversia, y lo definieron como una nueva especie de coccidio capaz de infectar al ser humano y perteneciente al género Cyclospora.
Cuando un hospedador susceptible ingiere alimentos o agua contaminada con ooquistes infectantes, los esporozoitos son liberados para infectar el epitelio intestinal de duodeno y yeyuno.
Luego de dos ciclos de multiplicación asexual se forman merontes tipos I y II; este último se diferencia en formas sexuales o gametocitos.
El macrogametocito es fertilizado por el microgametocito y se produce un cigoto a partir del cual se desarrolla el ooquiste, que será excretado por heces en forma de ooquistes no esporulados.
Gran parte de la información que respecta a la epidemiología de Cyclospora proviene de turistas y de países en donde el protozoario es endémico, como Haití, Guatemala, Perú y Nepal.
Entre 1996 y 1998 se presentó una serie de epidemias de diarrea causadas por C. cayetanensis en los Estados Unidos y Canadá.
En ambos países se atribuyó como causa el consumo de frambuesas originarias de Guatemala.Investigaciones llevadas a cabo a partir de estos hechos, sugieren que Guatemala es un país en donde la infección por Cyclospora cayetanensis es endémica.
La infección por Cyclospora se caracteriza por anorexia, náuseas, flatulencia, fatiga, dolor abdominal, diarrea, fiebre moderada y pérdida de peso.La presentación clínica varía ligeramente entre las áreas no endémicas y las endémicas, en donde las infecciones asintomáticas suelen ser más frecuentes.
Los síntomas clínicos son más severos en los niños.
En las regiones endémicas los cuadros tienden a ser cada vez más favorables, conforme el paciente avanza en sus años de vida y la duración de la infección es menor.
En el adulto mayor, al igual que en la población infantil, los síntomas vuelven a agravarse.
La infección por Cyclospora puede pasar como asintomática en regiones endémicas y pacientes inmunocompetentes.
Sin embargo, se ha reportado diarrea severa en ambos casos.
Existen informes escasos de desenlaces fatales en la infección 62 con Cyclospora. En pacientes inmunocompetentes se produce una pérdida de peso moderada 3,5 Kg en promedio, mientras que la pérdida de peso es mucho mayor en el paciente con Sida 7,2 Kg en promedio.El período de incubación de la enfermedad es de alrededor de los 7 días.No obstante, existe una diferencia en cuanto a su duración entre los inmunocompetentes y los pacientes con Sida.
Mientras en el primer grupo la infección persiste cerca de 57 días, en los pacientes del segundo se prolonga alrededor de 199 días.La frecuencia de los movimientos intestinales en los pacientes inmunocompetentes con diarrea por Cyclospora es de 5 a 15 movimientos al día.
Adicionalmente a la pérdida abrupta de fluidos, se ha reportado mala absorción de la D-xilosa.Con mayor frecuencia en el paciente con Sida, también se reporta enfermedad biliar tras la infección con Cyclospora.La colecistitis es otro hallazgo informado en los pacientes con Sida, los cuales presentaron dolor abdominal en el cuadrante superior derecho y elevación de la fosfatasa alcalina.
Tanto en pacientes inmunocompetentes como inmunocomprometidos, se ha descrito la coinfección con Cyclospora, Cryptosporidium y otros parásitos.Asimismo, se han detectado ooquistes de Cyclospora en muestras de origen no gastrointestinal.
En dos reportes se describe la presencia de ooquistes en esputo de pacientes HIV positivo, con antecedentes de tuberculosis pulmunonar, lo que sugiere que Cyclospora podría considerarse un patógeno oportunista.
Tanto Cystoisospora belli, Cryptosporidium spp. y Cyclospora cayetanensis pueden ser detectados en muestras de heces por métodos muy similares.
En los tres casos las muestras fijadas y teñidas con las técnicas de Ziehl-Neelsen o de Kinyoun, permiten ver los ooquistes con un tono que va desde rosado pálido hasta rojo intenso.
En el caso de Cystoisospora belli, la identificación del ooquiste usualmente no esporulado de 20-30 um de diámetro, puede producirse también por las tinciones de Giemsaymediantesuautofluorescenciaazul-neón,aunalongitud de onda de 330-380 nm.Para detectar Cryptosporidium spp, en heces y otros fluidos, como esputo y contenido biliar, se han desarrollado técnicas de fluorescencia que emplean anticuerpos específicos, así como técnicas moleculares; no obstante, las tinciones ácido-resistentes siguen siendo las más utilizadas.
La importancia de estas técnicas es que, dependiendo de su diseño, permiten identificar la especie de Cryptosporidium, lo cual a nivel epidemiológico es fundamental, dado que hay especies antroponóticas y antropozoonóticas.
Las coccidiosis asociadas a diarrea en individuos inmunocompetentes se caracterizan por una diarrea aguda, normalmente autolimitada.
En pacientes inmunocomprometidos la enfermedad puede adquirir formas graves, potencialmente fatales.
Las personas afectadas por el síndrome de inmunodeficiencia adquirida son particularmente propensas a padecer formas graves de criptosporidiosis.
Las infecciones oportunistas continúan causando morbilidad y mortalidad en pacientes con VIH en todo el mundo, y el conteo de CD4+ está fuertemente asociado a la probabilidad de progresión de estas enfermedades y muerte en esos pacientes.
Los ensayos aleatorios y controlados, y estudios cohorte, han documentado que la terapia antirretroviral reduce la incidencia de infecciones oportunistas y, por lo tanto, la mortalidad.
Se debe tener presente que este grupo de protozoarios requiere exámenes específicos para su diagnóstico.
Los coccidios intestinales se logran distinguir con la coloración de Ziehl-Neelsen, uno de los exámenes no rutinarios que permiten su identificación y que en muchas ocasiones no se realiza si no es solicitado por el médico.
Oficina de la OPS/OMS en la frontera MéxicoEstados Unidos, El Paso, Texas, Estados Unidos de América.
En la Región de las Américas existe una brecha de equidad significativa y la frontera entre México y Estados Unidos no es una excepción, tal como indica el gradiente entre los dos países y entre las comunidades establecidas a ambos lados.
Por ejemplo en San Diego, California Estados Unidos, el ingreso familiar promedio es de US$ 60 000, casi el doble que en McAllen, Texas Estados Unidos, donde es de US$ 30 000. Asimismo, hay una diferencia abismal entre el ingreso familiar promedio en los estados fronterizos entre México US$ 10 000 y los Estados Unidos US$ 40 000 1.
Cuando se publicó el Informe sobre desarrollo humano 1994 2, quedó claro que las agresiones externas no son el único peligro que amenaza al mundo hoy en día.
En ese informe se presentó un concepto nuevo de seguridad humana centrado en las personas y los factores que afectan su calidad de vida.
Se considera que esta visión más amplia de la seguridad humana subyace a los determinantes de la salud y tiene en cuenta la interdependencia de los factores de riesgo y los factores de protección que afectan a las personas y las comunidades, dondequiera que estén.
Esta perspectiva reconoce las relaciones multidimensionales entre estos factores, así como la interacción entre desarrollo económico, reducción de la pobreza, desarrollo sostenible, gobernanza democrática y estado de derecho, incluido el respeto por los derechos humanos, la paz y la seguridad 3.
Este concepto más amplio de seguridad humana debe aprovechar los aportes que brinden los sectores público y privado, incluidos los organismos gubernamentales y los grupos de la sociedad civil, e instar a los Estados a garantizar la supervivencia, los medios de vida y la dignidad de sus ciudadanos.
El nuevo paradigma se centra en la seguridad de las personas y la responsabilidad de los Estados de "proteger el núcleo vital de todas las vidas humanas, de forma que se promuevan las libertades y la realización de las personas" 4.
Esta idea es de vital importancia para las comunidades de la frontera entre México y Estados Unidos, asentadas entre dos países, dos culturas y dos sistemas de gobierno.
Muchas están enfrentando amenazas nuevas como el cambio climático, el deterioro ambiental y la inseguridad alimentaria, así como epidemias y enfermedades como la tuberculosis, la infección por el VIH/sida y la diabetes.
Esta compleja situación sanitaria plantea graves retos para las comunidades que luchan por brindar una respuesta integral bien coordinada.
El concepto de seguridad humana requiere que se adopten estrategias para proteger a las personas de amenazas graves y generalizadas y que se les otorgue plena participación para que se hagan cargo de sus vidas.
Tal enfoque implica una nueva manera de pensar acerca de muchos desafíos, entre los cuales se encuentran el hambre, la pobreza, la mala salud, las deficiencias en la educación, los conflictos armados, la migración forzada y la trata de personas.
Para hacer frente a estos temas se requerirá la colaboración multinacional y multisectorial de diversos interesados directos a fin de cerrar la brecha entre seguridad humana, ayuda humanitaria, derechos humanos y desarrollo local.
En las zonas fronterizas, la violencia y las lesiones de causa externa representan el principal problema que enfrenta la salud pública en cuanto a seguridad humana.
La vigilancia epidemiológica para prevenir y controlar la violencia en las ciudades y las zonas urbanas ha pasado a ser un elemento prioritario de los programas de salud pública de muchos países.
Cada día, más de 15 000 personas ven acortada su vida como resultado de alguna lesión, cuyas causas incluyen actos de violencia contra otros o contra sí mismo, colisiones de tránsito, quemaduras, ahogamientos, caídas, intoxicaciones y guerras.
Las defunciones causadas por lesiones tienen repercusiones incalculables en las familias y las comunidades afectadas, las cuales a menudo se ven trastocadas radicalmente por estas tragedias.
Las lesiones y la violencia son un tema que se ha dejado de lado en el programa de salud mundial, aun cuando constituyen problemas predecibles y en gran medida prevenibles.
Evidencias obtenidas en numerosos países muestran que es posible lograr enormes avances en la prevención de las lesiones y la violencia mediante esfuerzos concertados que comprendan diversos sectores, y no solo el de la salud.
La comunidad internacional necesita trabajar con los gobiernos y la sociedad civil en todo el mundo para implementar esas medidas basadas en evidencia y reducir las pérdidas evitables de vidas que ocurren cada día como resultado de las lesiones y la violencia.
Unos 5,8 millones de personas mueren cada año como resultado de lesiones, lo que representa un 10% de la mortalidad mundial 5.
Aproximadamente una cuarta parte de las defunciones por lesiones que se registran cada año se deben a suicidios y homicidios, mientras que las lesiones causadas por el tránsito representan otra cuarta parte.
Las lesiones son un problema en aumento: se prevé que las tres causas principales de muerte por lesiones a escala mundial los accidentes de tránsito, los homicidios y los suicidios escalarán posiciones en comparación con otras causas de mortalidad y que en el 2030 se encontrarán entre las primeras 20 causas de muerte: ese año, las lesiones causadas por el tránsito se habrán convertido en la quinta causa principal de muerte, mientras que los suicidios y los homicidios habrán subido a las posiciones 12 y 18, respectivamente 5.
A pesar de la magnitud del problema, las instancias normativas y los responsables de financiar la salud pública a escala mundial siguen dedicando muy escasa atención a la prevención y el control de las lesiones y la violencia.
Esto es particularmente alarmante porque, aunque se ha demostrado la efectividad de una amplia gama de estrategias basadas en sólidas pruebas científicas, estas intervenciones no se han llevado a la práctica en forma generalizada.
Al mismo tiempo, el aumento de la violencia como problema de salud pública ha consolidado el compromiso de los gobiernos a todo nivel, los sectores público y privado y la sociedad civil con la formulación de políticas y planes nacionales y la movilización de recursos para prevenir la violencia y las lesiones.
El número de lesiones ha bajado, principalmente en los países de ingresos altos, muchos de los cuales han reducido de manera progresiva la carga de lesiones aplicando estrategias de comprobado valor de prevención y tratamiento.
Por ejemplo, Suecia ha conseguido reducir la tasa de lesiones infantiles a lo largo de los últimos decenios en 80% en los niños y 75% en las niñas 5.
De manera análoga, las medidas tomadas para tapar pozos y reducir la exposición a grandes masas de agua por ejemplo, construyendo puentes seguros o poniendo vallas alrededor de piscinas han logrado reducir las tasas de ahogamiento en varios países.
Muchos países también han conseguido reducir sus tasas de letalidad por accidentes de tránsito en los últimos decenios.
Sin embargo, en algunos países de ingre-sos altos la tendencia descendente que inició en los años setenta y ochenta ha empezado a estabilizarse, lo que lleva a pensar que se necesitan nuevos enfoques para mantener los avances alcanzados hasta la fecha y reducir aún más esas tasas de mortalidad.
Cada vez más gobiernos están reconociendo y comprendiendo mejor el problema que entrañan las lesiones y la violencia, lo cual les sirve de base para formular y aplicar estrategias de prevención eficaces a escala nacional y hacerles seguimiento.
Hoy en día existe un conjunto de medidas que han ayudado a reducir las tasas de lesiones y sus consecuencias.
Además, el análisis de costo-beneficio de ciertas medidas preventivas indica que su precio es muy razonable, por lo que invertir en tales medidas reporta grandes beneficios sociales.
Por ejemplo, un estudio realizado en los Estados Unidos reveló que cada dólar gastado en detectores de humo supone un ahorro de 28 dólares en gastos sanitarios 5.
Sin embargo, dado que gran parte de las pruebas acerca de la efectividad de estas medidas proceden de países de ingresos altos, los países de ingresos bajos y medianos deben adaptar estas estrategias a las circunstancias particulares de sus entornos y ponerlas en práctica.
Si se procede de esta manera y si los resultados de estos esfuerzos se evalúan rigurosamente es posible reducir la actual carga mundial de lesiones, inadmisiblemente alta.
A lo largo de la frontera entre México y Estados Unidos, cada año se pier-den miles de vidas debido a la violencia y las lesiones causadas por el tránsito. Al mismo tiempo, muchos más individuos y sus familias sufren las consecuencias de la violencia en forma de discapacidades físicas, enfermedades mentales y trastornos psicológicos, consumo indebido de drogas y alcohol, problemas relacionados con la salud reproductiva e infecciones de transmisión sexual.
Además, la violencia afecta a la salud humana a lo largo de la vida, dado que refleja el maltrato y descuido de menores, la violencia doméstica e interfamiliar, la violencia sexual especialmente contra las mujeres, el maltrato de ancianos, y homicidios y suicidios.
En este número especial se presentan experiencias reales en el área de prevención y control de las lesiones y la violencia, estrategias adoptadas para ejecutar programas eficaces de prevención, así como métodos usados para abordar las causas y evaluar los efectos de dichas estrategias.
También se aborda la necesidad de integrar los servicios de salud mental relacionados, dentro de la estrategia de atención primaria de salud.
Algunos artículos se centran en la identificación y la vigilancia de factores de riesgo, mientras que en otros se presentan investigaciones sobre las causas de lesiones y tipos de violencia específicos y el uso de datos para comprender la naturaleza y la magnitud de casos particulares de lesiones o violencia.
La evidencia recabada hasta la fecha refleja claramente la importancia de crear entornos sanos y propicios.
El primer paso para alcanzar esta meta consiste en que las comunidades fronterizas realicen los análisis de la situación de salud que sean necesarios y luego procuren que los responsables de las políticas nacionales, los investigadores, los docentes y los proveedores de atención de salud, entre otros, cobren conciencia acerca de los resultados.
La adopción de un marco ecológico para evaluar las experiencias relacionadas con la prevención y el control de la violencia y las lesiones incluidas experiencias en distintos ámbitos como el individual, el relacional y el interpersonal, el escolar y el comunitario, así como el social promueve la participación de interesados directos clave, conduce a la identificación de buenas prácticas y motiva a todos los miembros de la comunidad para que colaboren en los esfuerzos por superar las condiciones ambientales que perpetúan la violencia y las lesiones, y definan las políticas públicas que favorecen el desarrollo de zonas fronterizas sanas y seguras.
Por mucho tiempo se ha pasado por alto la función crucial que tiene la generación de capacidad, aun cuando cada vez más personas están conscientes del problema y hay un creciente compromiso político para su solución.
Cuando las personas y las instituciones en todos los niveles ecológicos tengan pleno poder como agentes de un cambio positivo, se obtendrán mejoras integrales y sostenibles.
Quienes colaboraron en esta edición especial desean que los contenidos proporcionen una orientación práctica y provechosa a todas aquellas comunidades que, dondequiera que se encuentren, estén buscando mejorar las condiciones sociales que permitan alcanzar, proteger y preservar la seguridad humana.
Agradecimientos.
El comité editorial invitado para este número especial estuvo integrado por Arturo Cervantes, María Teresa Cerqueira, Marcelo Korc y Jorge Rodrí-guez.
Deseamos hacer un reconocimiento especial a Víctor Aparicio, Lorely Ambriz y Guillermo Padrón por su apoyo técnico y editorial.
a Anestesiólogo, Especialista en Dolor y Cuidados Paliativos, Docente de Anestesia y Dolor, Universidad CES, Director médico Instituto Colombiano del Dolor, Medellín, Colombia b Anestesiólogo, Magíster en Epidemiología, Docente de Anestesia, Universidad CES, Instituto Colombiano del Dolor, Medellín, Colombia * Autor para correspondencia: Carrera 78B # 51 A 25 Medellín - Colombia.
Correos electrónicos: robertorivera@incodol.com R.C. Rivera Díaz, robertoneuro@yahoo.com M.A. Arcila Lotero.
La complicación más común es la neuralgia postherpética, más frecuente en el adulto mayor.
El tratamiento de primera línea es farmacológico, con antivirales y analgésicos; las inyecciones epidurales han sido usadas con el fin de prevenir la neuralgia posherpética.
1. Introduction: Herpes zoster is caused by a reactivation of the varicella zoster virus.
The most common complication is post-herpetic neuralgia, more frequent among elderly patients.
El herpes zoster HZ es causado por una reactivación del virus de la varicela zoster en neuronas del ganglio de la raíz dorsal.
Clínicamente la enfermedad se manifiesta por dolor en la zona de un dermatoma, unilateral y asociado a un exantema cutáneo vesicular.
El dolor que se presenta posterior a la resolución de una infección aguda por HZ puede ser severo, por esto la complicación más común que se ha visto asociada con esta patología en pacientes inmunocompetentes es la neuralgia posherpética NPH, que se presenta posteriormente al daño nervioso causado por el HZ.
La NPH es definida como la persistencia del dolor por más de 90 días después del inicio de la erupción herpética y se ha considerado una incidencia que incrementa desde el 10% en personas con HZ de todas las edades, hasta el 40% en personas de 50 años o más, apoyando así a la edad como el principal factor de riesgo.
Otros factores de riesgo que se han asociado con la NPH son: dolor severo durante el HZ, mayor severidad del exantema cutáneo, mayor compromiso neurológico en el dermatoma afectado, una respuesta inmune más severa y factores psicosociales.
Aunque se han propuesto múltiples formas de prevención y tratamiento para la NPH, con el paso de los años se han sugerido nuevas técnicas para disminuir el dolor mediante procedimientos intervencionistas como el que se plantea en el presente reporte de caso: infusiones epidurales.
Se realizó una revisión narrativa no sistemática basada en una búsqueda de literatura en la base de datos PUBMED,que incluyó artículos de metaanálisis, revisiones sistemáticas, ensayos clínicos, revisiones narrativas y series de casos, entre 1995 y 2012,.
Los términos de búsqueda [MeSH] fueron: «herpes zoster», «postherpetic neuralgia», «spinal injections», «glucocorticoids» y «chronic pain».
Como límite de idioma solo se evaluaron artículos publicados en inglés o español.
Se obtuvieron un total de 45.557 artículos.
La combinación de las 5 palabras claves no arrojó ningún resultado.
Se realizó la combinación entre ellas y se obtuvieron 259 artículos, de los cuales se tuvieron en cuenta 31.
El resto se descartaron por estar en idiomas diferentes al inglés o español, por no inclusión de tratamiento analgésico intervencionista, por HZ en otras regiones anatómicas y por artículos no disponibles fig.
1. Paciente de sexo masculino con una edad de 76 años, quien consultó en un hospital de cuarto nivel en la ciudad de Medellín con diagnóstico de HZ en el miembro superior izquierdo, con alodinia y dolor urente calificado con una intensidad de 10/10 por escala visual analógica EVA.
Recibió tratamiento inicial con aciclovir 3.200 mg al día durante 3 días, oxicodona 10 mg vía oral cada 12 h y pregabalina 75 mg vía oral cada noche, con poca mejoría en el dolor, y presentó un cuadro de disfunción cognitiva severa asociado a la terapia farmacológica.
El médico tratante le suspendió la oxicodona y la pregabalina, luego le inició parches de lidocaína al 5% sobre la piel afectada con lesiones vesiculares, y presentó una respuesta eritematosa severa que obligó a la suspensión del parche.
Posteriormente le prescribieron amitriptilina 25 mg vía oral en la noche y tramadol 6 gotas vía oral cada 6 h, sin mejoría en el dolor, y presentó una constipación severa que requirió tratamiento hospitalario con 2 enemas y desimpactación manual.
Debido a la severidad de los síntomas, la mala respuesta al manejo realizado y a los múltiples efectos adversos, se decidió remitirlo al Instituto Colombiano del Dolor.
El paciente ingresó el día 26 desde la aparición de las vesículas en la piel, con dolor intenso 10/10, alodinia en el miembro superior izquierdo, especialmente en territorio de C5 y C6, fuerza muscular 3/5 en los músculos inervados por el tronco superior del plexo braquial izquierdo, hipoestesia en pulgar izquierdo y proceso de cicatrización normal en la piel del brazo, decaído, astenia, adinamia, con insomnio y sueño no reparador por su dolor.
Con antecedentes patológicos importantes: diabetes mellitus, hipotiroidismo, hipertensión arterial y enfermedad coronaria con revascularización quirúrgica con bypass.
El grupo interdisciplinario de especialistas decidió realizar el siguiente manejo intervencionista, con previo consentimiento informado firmado por el paciente, que incluyó la explicación de todos los riesgos reportados por esta intervención:
1. Esteroides epidurales: baja monitorización básica, sedación intravenosa y anestesia local, guiado por fluoroscopia, en posición decúbito prono, con aguja epidural, técnica de pérdida de resistencia con solución salina.
Se ubicó el espacio epidural a nivel de C4C5 fig.
2, se confirmó con 0,5 ml de medio de contraste omnipaque 300mg/ml, se aplicaron 40 mg de acetato de metilprednisolona +1 ml de levobupivacaína al 0,75% +2ml de solución salina al 0,9% SS 0,9% fig.
3. 2. Analgesia epidural continua: posterior a la aplicación de los esteroides, se realizó la inserción de un catéter epidural, se dejó 5 cm en el interior del espacio, se tunelizó, se realizó prueba con 3 ml de lidocaína al 1% con 15 µg de epinefrina, la cual descartó la ubicación intratecal o intravascular del catéter fig.
4. Luego se inició una infusión continua con bomba elastomérica con 250 ml de SS 0,9% +50ml de levobupivacaína al 0,75%.
La bomba que se utilizó tenía la posibilidad de manejar 3 infusiones fijas diferentes: 2, 4 y 6 ml/h. Se decidió iniciar una infusión de 2 ml/h. Un día después el dolor fue calificado en 5/10 por EVA.
Se aumentó la infusión a 4 ml/h y, en periodos de crisis, a 6 ml/h. Durante 2 días de la infusión se adicionaron 300 µg de clonidina a la preparación para pasar a 6 µg/h, y los últimos 2 días se adicionaron 500 mg de ketamina para pasar a 10 mg/h, por igual ruta.
El paciente permaneció con la infusión epidural por 16 días en total. Todo el tiempo fue ambulatorio, con visitas a la clínica cada 2 días para la revisión y el retanqueo de la bomba elastomérica; durante este tiempo su dolor fue controlado EVA de 0 a 3/10 y con pocos episodios de dolor de 6/10 con duración menor de 30 min.
No presentó ningún grado de bloqueo motor, ni efectos adversos asociados con la infusión epidural, e incluso pudo iniciar la rehabilitación física de la extremidad.
Mejoró la calidad del sueño y no requirió ningún medicamento por otras vías fig.
5. El día 16 se retiró el catéter sin ninguna complicación y continuó tratamiento con media tableta de hidrocodona 5 mg/acetaminofén 500 mg 4 veces al día vía oral por otros 15 días.
En la actualidad no requiere ningún analgésico, y con la terapia física, iniciada de manera temprana, recuperó totalmente la fuerza y la atrofia.
La infección por el virus de la varicela zoster produce 2 tipos de enfermedades: la varicela, desarrollada de manera más frecuente en niños y cuyo principal síntomas es el prurito, y el HZ en la población adulta, con el dolor como su principal manifestación y secuela.
En la histopatología, la piel muestra una pérdida de las fibras sensitivas, lo que sugiere una relación entre la magnitud del daño axonal y el desarrollo de la enfermedad.
También se han descrito la atrofia multiseg-mental del asta dorsal y la presencia de cambios subclínicos en la inervación de la piel contralateral.
La incidencia del HZ en la población general tiene una relación directa con la edad.
En menores de 50 años es infrecuente, contrario a lo que sucede en mayores de 80 años, en quienes es de 10 casos por 1.000pacientes sanos.
El factor de riesgo más importante del paciente del presente caso fue la edad 76 años, que además aumenta el riesgo de sufrir NPH.
La incidencia de la NPH en mayores de 70 años es del 30 al 50%, por lo tanto se debe realizar un tratamiento óptimo en la fase aguda de la enfermedad.
El HZ afecta de manera significativa la calidad de vida.
Un estudio prospectivo en 261 pacientes mayores de 50 años con diagnóstico de HZ de 15 días de evolución y con seguimiento por 6 meses reportó alteraciones del sueño en el 64%, disminución de la capacidad de disfrutar de la vida en el 58% y restricción en las actividades generales en el 53%.
Otros estudios reportan que los pacientes con NPH sufren más de fatiga crónica, pérdida de peso, anorexia y depresión mayor.
El manejo farmacológico inicial del HZ en el paciente fue con aciclovir 3.200 mg al día por 3 días, oxicodona y pregabalina.
Para el tratamiento antiviral, el uso de valaciclovir 1.000 mg cada 8h por 7 a 14 días, comparado con aciclovir 800 mg 5 veces al día por 7 días, demostró mayor efectividad en términos de disminución del dolor agudo y crónico.
Iguales resultados se han encontrado con famciclovir 500 mg cada 8 h por 7 días.
Los antivirales deben ser iniciados durante las primeras 72 h de iniciada la erupción cutánea. En cuanto al manejo del dolor agudo durante el HZ, ningún medicamento ha demostrado ser superior a otro.
Para la prevención del dolor crónico, los antidepresivos duales como la duloxetina y la venlafaxina, y otros medicamentos como la gabapentina, los opioides orales, el dextrometorfano, la capsaicina, los antivirales tópicos y los esteroides orales durante la fase aguda, no han demostrado disminuir la incidencia de la NPH. Sin embargo, su uso está justificado para la prevención de la sensibilización central.
El uso de parches de lidocaína sobre la piel lesionada por la erupción aguda está contraindicado.
En pacientes ancianos, los cambios en el metabolismo de los fármacos, la unión a proteínas, la distribución y la depuración pueden resultar en un aumento de efectos adversos por opiáceos, incluyendo las alteraciones cognitivas.
Los antidepresivos tricíclicos han sido usados en pacientes con HZ con el fin de prevenir NPH o para el manejo de esta complicación cuando se presenta, y existen estudios que reportaron beneficio en ambas situaciones.
Sin embargo, el uso de antidepresivos tricíclicos no está recomendado en pacientes mayores de 65 años o con antecedente de enfermedad cardiaca por el riesgo de desencadenar una arritmia fatal.
Por lo anterior, la amitriptilina no era una opción adecuada en este paciente.
El 50% de los pacientes presentan mal control del dolor con el tratamiento convencional, por lo que se debe considerar el manejo intervencionista con los bloqueos analgésicos.
Una revisión sistemática reportó una evidencia grado A para los esteroides epidurales en la fase aguda del HZ.
El esteroide utilizado en el presente caso fue acetato de metilprednisolona, que contiene 40 mg de acetato de metilprednisolona, polietilenglicol 3350, cloruro de sodio y cloruro de miripirio.
Un estudio de costo-efectividad del uso de esteroides epidurales en pacientes mayores de 50 años con HZ, para la prevención de la NPH, demostró que la disminución de los síntomas en pacientes que recibieron inyección única de esteroides más anestésico local fue igual al grupo control.
En el presente reporte se utilizó una infusión continua que, a diferencia de la inyección única, sí puede tener impacto en la evolución de la enfermedad.
El uso de esteroides por vía epidural permite lograr una concentración mayor del medicamento en el ganglio de la raíz dorsal comprometido, lo que permite el uso de dosis más bajas.
Sin embargo, pueden ocasionar un aumento en la glucemia, especialmente en las primeras 2 semanas, lo cual no contraindica su uso en pacientes con diabetes pero sí amerita una supervisión más estricta de las cifras plasmáticas y un ajuste de la terapia farmacológica con insulina, según el caso.
Cuando se utilizan esteroides epidurales de depósito, como en el presente reporte, la literatura concluye que no hay diferencia en la mejoría del dolor con dosis de 40 mg comparado 80 mg de depomedrol, mientras que la dosis de 80 mg sí genera mayor aumento en las cifras de glucemia, situación relevante especialmente en pacientes con diabetes mellitus.
Las inyecciones epidurales a nivel cervical, cuando son realizadas con una técnica a ciegas, tienen un porcentaje de fallo reportado hasta del 53%. Por lo tanto, se recomienda la guía fluoroscópica o tomográfica.
Se han publicado múltiples reportes en los que se utilizaron infusiones continuas con diferentes mezclas de medicamentos que incluyen ketamina y clonidina y en las que se obtuvieron resultados satisfactorios.
Elkersh et al.reportaron el caso de una mujer de 73 años, con melanoma metastásico a cerebro, con HZ en territorio de la raíz oftálmica izquierda del nervio trigémino y con dolor y prurito severo.
Recibió tratamiento con una infusión continua de bupivacaína más cloñidiña 5 µg/h por 2 semanas, a través de un catéter epidural torácico, con resolución casi completa de todos los síntomas.
Kishimoto et al. reportaron un caso en el que utilizaron una infusión continua epidural de anestésico local.
Al igual que en el presente caso, adicionaron ketamina para complementar el tratamiento, y después de esto desaparecieron los síntomas neuropáticos, principalmente la alodinia.
El mismo grupo publicó más adelante 4 casos de pacientes con HZ en los que se administró ketamina entre 5 mg y 20 mg más anestésico local por vía epidural continua, con excelentes resultados.
Un ensayo clínico aleatorizado doble ciego en 56 pacientes inmunocompetentes en los que se comparó infusión continua de bupivacaína 0,5% epidural contra placebo solución salina demostró una mejoría del dolor a los 29 días comparado con el grupo control, que obtuvo la mejoría a los 40 días.
El 10% de los pacientes en el grupo de intervención persistió con alodinia después de 30 días, comparado con el 37% en el grupo control.
Las infusiones epidurales por varios días han sido cuestionadas por el riesgo de infección, retención urinaria y bloqueo motor.
Sin embargo, existen múltiples series donde se ha usado esta técnica por periodos prolongados entre 15 y 30 días con una incidencia baja de eventos infecciosos.
Además, si el catéter epidural es ubicado en el nivel metamérico ideal, se puede lograr un bloqueo sensitivo con un bajo volumen de infusión.
Adicionalmente, con el uso de anestésicos locales en concentraciones analgésicas se evitan el bloqueo motor y la retención urinaria.
Otra de las complicaciones frecuentes del HZ, cuando afecta alguna extremidad, es la atrofia y la disminución de la fuerza de los músculos del miotoma comprometido.
Este evento es más frecuente en la población mayor de 60 años y se observa desde la fase aguda.
La rehabilitación física en muchos casos es difícil por el dolor asociado con la movilización, por lo cual una analgesia epidural puede facilitar este proceso.
El HZ continúa siendo una enfermedad prevalente durante la consulta en las clínicas de dolor, por lo que debe hacerse especial énfasis en la vacunación de los pacientes mayores de 60 años.
La prevención primaria, en especial la vacunación, es la estrategia más efectiva para reducir la incidencia y la severidad del HZ, como también lo es para prevenir la NPH en pacientes mayores, según el Shingles Study Prevention.
La vacuna disminuye el desarrollo del HZ en un 50% y la NPH en un 67% en mayores de 60 años.
Su aplicación es segura, aunque su costo ha llevado a ser subutilizada.
En Canadá solo el 7% de la población susceptible de ser vacunada fue inmunizada en 2008.
La vacuna disponible actualmente es Zoster Vaccine Live; contiene el virus varicela zoster atenuado para uso subcutáneo en la región subdeltoidea del brazo.
Debe conservarse a una temperatura de -15 °C 5 °F. Se puede administrar con otras vacunas, incluyendo la vacuna de la influenza, pero no puede aplicarse concomitantemente con la vacuna contra el neumococo, ya que causa una disminución de la respuesta inmune.
Esta vacuna fue aprobada por la Food and Drug Administration FDA para la prevención de HZ en individuos de 60 años o más.
El costo de la vacuna en Estados Unidos oscilaentre 150 a 172 dólares.
En Colombia fue Aprobada por el Invima en 2008 para la aplicación en pacientes mayores de 50 años.
El HZ y la consiguiente NPH continúan siendo enfermedades comunes en la población mayor de 60 años.
El escaso uso de la inmunización con la vacuna disponible limita la prevención primaria para su aparición.
La terapia antiviral y el control estricto del dolor en la fase aguda son fundamentales para la prevención del dolor crónico.
El uso de infusiones epidurales en el nivel del dermatoma comprometido es una alternativa adecuada que permite controlar el dolor en la fase aguda y administrar medicamentos como esteroides, ketamina, clonidina y anestésicos locales que ayudan a prevenir la aparición de NPH.
Es importante considerar el uso de una guía fluoroscó-pica para garantizar una adecuada ubicación del catéter en el nivel y en el espacio epidural deseados.
Además, la analgesia epidural permite realizar una terapia física sin dolor, evitando la atrofia de la extremidad comprometida, complicación que acompaña frecuentemente esta enfermedad.
Un pólipo es una tumoración o protuberancia circunscrita visible macroscópicamente que se proyecta hacia la superficie de una mucosa, se deriva del griego "múltiples pies" y se usa para caracterizar las protrusiones de un pulpo.
Esta entidad adquirió importancia clínica después de la descripción de la secuencia adenoma-carcinoma propuesta por Vogelstein 1 y popularizada por Muto 2 en donde se postula que de no erradicar oportunamente un pólipo, lo más probable, y de acuerdo a su historia natural, es que degenere en un cáncer.
Lo anterior va en concordancia con el estudio publicado por el grupo nacional sobre pólipos en Estados Unidos en donde se estableció claramente que la remoción de adenomas disminuye la incidencia de cáncer colorrectal CCR entre 76% y 90% 3.
Por definición, todos los pólipos son displásicos 3 y de acuerdo a la clasificación de Viena la displasia se debe dividir en bajo y alto grado, siendo esta última interpretada como displasia severa o carcinoma in situ 34.
Algunos datos básicos pero prácticos que debemos conocer sobre los pólipos: 80% son adenomas, de los cuales 70% son planos.
El 80% tiene un tamaño menor de 10 mm, 19% de estos están entre 10-35 mm y solo 1% es mayor de 35 mm estos casos con absoluta seguridad son adenomas y están localizados especialmente en el colon derecho 4, 44.
El problema con el tamaño es que a partir de los 20 mm el riesgo de malignidad es de 20% y aumenta exponencialmente a mayor diámetro, pero en general solo el 5-10% de todos los pólipos tienen un real potencial de malignidad.
Siempre que se encuentre un pólipo, existe una probabilidad de sincronismo de un segundo pólipo hasta de 50% y de un carcinoma hasta de 10% 5, 44.
Por lo anterior, es fundamental evaluar el colon en toda su extensión a través de una colonoscopia y no limitarnos solamente a la visualización de los segmentos distales del colon con una rectosigmoidoscopia de la cual somos muy críticos, ya que da una falsa seguridad sobre el estado de salud del colon.
La remoción colonoscópica de pólipos colorrectales es uno de los principales avances de la medicina en el siglo XX 44. Aunque existen estudios en los cuales 27% a 31% de cánceres incidentales fueron diagnosticados luego de haberse hecho colonoscopias con polipectomías inefectivas.
Por eso los colonoscopistas deben ser altamente eficientes y tener un alto nivel de experticia para las resecciones endoscópicas 39.
Consideramos que la clasificación de los pólipos debe ser sencilla y práctica, por eso utilizamos la clasificación basada en la apariencia macroscópica o sea la estándar que divide los pólipos en protruidos pediculados-sésiles y planos.
Para los pólipos pediculados el asunto de mayor interés es saber si el tallo es grueso o delgado y para los sésiles o planos la más importante es determinar si son tumores de extensión lateral TEL o en tapete y si tienen una depresión central o ulceración tabla 1.
Fisiológicamente está demostrado que el colon en su estado basal es uno de los órganos más mal irrigados de la economía; tiene dos segmentos más gruesos que son el recto y el sigmoides "áreas gruesas" lo cual da una falsa sensación de seguridad para el endoscopista, pero esto realmente no es cierto y el grosor a lo largo de todo el órgano está entre los 1,4-2,3 mm 38, lo cual en la práctica es supremamente delgado, pero especialmente esto se vuelve más crítico a nivel del ciego y colon ascendente, así lo percibimos los que habitualmente manipulamos el colon intraoperatoriamente.
De acuerdo a lo anteriormente expuesto, y ante la pregunta: ¿Cuándo se debe remover un pólipo?
¡Siempre!, así de enfática debe ser respondida la anterior pregunta y así de contundente debe ser la conducta a tomar lógicamente dentro de las limitaciones técnicas, logísticas, y humanas inherentes.
A través de la historia se han utilizado métodos tanto quirúrgicos como endoscópicos para la remoción de pólipos.
Pero desde la década de los 70 en el siglo pasado, con el advenimiento de la endoscopia flexible, esta se convirtió desde su inicio en la vía principal para la valoración del colon pero también para la extracción de pólipos.
Aunque la polipectomía es considerada como un procedimiento endoscópico avanzado y de alto riesgo, en manos experimentadas es muy seguro, altamente efectivo 90-97% al disminuir la incidencia de cáncer colorrectal en un 80% 3, 6.
Sin incremento en el riesgo de sangrado en pacientes que toman rutinariamente AINES, aspirina o clopidogrel 24, 42.
Requiere de una infraestructura de mediana y alta complejidad dada por una sala amplia, con una camilla segura que permita variar la altura, un sistema de video y almacenamiento de imágenes figura 1.
Idealmente se debe disponer de varios modelos de colonoscopios pediátrico, estándar de flexibilidad variable, etc. aunque personalmente prefiero un colonoscopio pediátrico y con un solo canal de trabajo.
Incluso se requieren endoscopios muy útiles en el escenario de un pólipo del sigmoides en medio de una enfermedad diverticular al ser más delgado, tener un cuello de flexión más cercano a la punta y permitirle una angulación más aguda pero también con un canal de trabajo que emerge a las 7 del reloj 14, 43 figura 2.
Se debe disponer de una amplia gama de pinzas de biopsia con o sin posibilidades de electrocauterio, dispositivos recuperadores de pólipos pinzas tripoides, canastillas, recipientes de succión compartimentalizados para la separación de pólipos, agujas de escleroterapia, diferentes sustancias como colorantes, soluciones para infiltración y para tatuaje la tinta china es la que usamos en nuestro medio figura 3; pero fundamentalmente una amplia gama de asas de diferentes tamaños miniasas de 3 cm de largo x 1 cm de ancho, las más comunes en la práctica diaria ya que 80% de los pólipos son menores de 1 cm en diámetro, hasta las estándares de 6 cm de largo x 3 cm de ancho y formas ovales, crescendo, hexagonales, estas últimas son muy prácticas para resecar pólipos múltiples o para realizar mucosectomías tipo sacabocado 14 figura 4.
Independiente del tamaño y de la forma de las asas todas trabajan mediante 2 mecanismos: cizallamiento que corta la mucosa y corriente eléctrica la cual coagula, sella vasos y/o vaporiza tejidos 7,43,44.
En la sala debe haber una unidad electroquirúrgica monopolar e idealmente y como última herramienta en cuanto a sofisticación un equipo de plasma-argón.
Finalmente requerimos de implementos que nos ayuden a garantizar una hemostasia adecuada especialmente después de procedimientos resectivos de alta complejidad; tal como asas que estrangulan el pedículo polipoideo endoloops o clips que grapan la mucosa denudada endoclips 9 a 11 mm de tamaño y pasan por canal de trabajo de 2,8 mm.
Pero entremos en materia y definamos: ¿cuál es un pólipo difícil?
Alguien simplista pero pragmático responderá: Aquel pólipo que le resulte difícil resecar al endoscopista; y mucha razón tiene en la anterior aseveración, pero se han descrito unas características que debe tener un pólipo para ser considerado difícil y dependen de ciertas variables tales como tamaño, tipo, morfología, cantidad y localización.
Se consideran pólipos difíciles de resecar los llamados gigantes, aquellos mayores a 20 mm, y son 10% de todos.
Lo primero al abordar un pólipo es calcular su tamaño tanto de este como su tallo si lo hubiere, utilizando referencias tales como funda de asa 2-3 mm y pinza de Bx abierta 6-8 mm 8, 9.
En 1996, el doctor Kudo 25 describió seis patrones morfológicos de acuerdo a la disposición de las criptas en la superficie de los pólipos utilizando equipos con alta magnificación.
Cada patrón criptoglandular determina una estirpe histológica adenomas vs. hiperplásicos y sus variedades pero aún más importante, nos predice una mayor probabilidad de malignidad de estos.
Los tipos son: En nuestro concepto e independiente de qué patrón criptoglandular podamos determinar y recordando que solo se puede hacer con equipos de alta magnificación, la mayoría de expertos recomiendan que todo pólipo mayor de 10 mm que se encuentre, se debe resecar 26 y si esto no es posible, tatuar el sitio para un próximo abordaje.
Incluso hay autores que critican el solo hecho de dejar un pólipo mayor a 10 mm basados solamente en el patrón criptoglandular 26, 27.
Además existen otras características morfológicas que pueden indicar que se está frente a un pólipo maligno utilizando equipos básicos 38.
Para fines prácticos existen cuatro características que de poseerlas pueden indicar malignidad en un pólipo 18 y se puede recordar con la nemotecnia NIFU No eleva, Induración, Friabilidad, Ulceración.
Las diferentes variedades histológicas de los pólipos pueden poseer características glandulares comunes para 2 ó hasta 3 tipos de los patrones descritos por Kudo; además, la certidumbre diagnóstica para cierto patrón es totalmente subjetiva, con tasas variables y más bien bajas de sensibilidad y especificidad.
El valor predictivo del patrón criptoglandular se ha cuestionado porque se ha detectado una tendencia a sobreestadiar o subestadiar las lesiones basándose en esta técnica 26 -28.
Además de un mayor consumo de tiempo por parte del endoscopista al evaluar dichas características.
Para decir la verdad, la endoscopia estándar no detecta entre 1-26% de los pólipos y la de alta magnificación aumenta las tasas de detección entre 4 a 5 veces para pólipos menores de 1 cm y del colon izquierdo 10, pero esta tampoco ha aumentado los índices de detección de cáncer.
Para suplir esa deficiencia de la primera se han utilizado técnicas como la cromoendoscopia Índigo carmín 0,1-0,8% y ahora últimamente el uso de la cromoendoscopia virtual la cual es la manipulación electrónica de las propiedades reflectivas tisulares de la mucosa tales como la imagenología de banda estrecha NBI y la cromoendoscopia inteligente de Fujinon FICE, con una sensibilidad de 90,9% y una especificidad de 97,1% para diferenciar lesiones no-neoplásicas de las hiperplásicas 4.
La endoscopia láser confocal que a través de miles de fibras ópticas unidas provee resolución a niveles de micrones es un modo aumentado de clasificación de los pólipos con una sensibilidad de 76% y una especificidad de 72% para diferenciar lesiones no-neoplásicas de las neoplásicas 4.
Aunque estas técnicas han fallado en aumentar la rata de detección de pólipos sí han mejorado la delimitación de las lesiones planas 29.
En conclusión, consideramos que ningún endoscopista razonable es capaz de dejar un pólipo en el colon si lo puede resecar así las características morfológicas sean las de un pólipo hiperplásico, ya que también existe la ruta descrita: pólipo hiperplásico - adenoma serrado - carcinoma.
Además de que en nuestro medio, en una unidad de endoscopia estándar, no es necesario un equipo de alta magnificación para la evaluación y resección rutinaria de pólipos.
El solo hecho de encontrar en un colon más de diez pólipos de diferentes características lo convierte no en un pólipo difícil pero sí en un colon de difícil polipectomía por tres razones.
Primero, resecar varios pólipos simultáneamente es complejo y se aumentan de manera importante los riesgos inherentes a una polipectomía además de que su extracción es dispendiosa, aunque se puede utilizar una red.
Segundo, el patólogo debe tener muy claro los sitios específicos donde fueron resecados los diferentes pólipos y tercero, ocasionalmente en un paciente con varios pólipos que requieran mucosectomía y alguno de ellos localizado en el ciego, se recomienda resecar este y en otra sesión los más distales debido al riesgo más teórico, de inducir una perforación a este nivel por la hiperinsuflación requerida para la resección de los pólipos restantes 5.
Por lo tanto, frente a cuadros de poliposis más de 7 pólipos y cuando no se considera por alguna razón la opción quirúrgica resectiva, se deben realizar las polipectomías de a 7-10 pólipos por vez escalonadas y por sesiones espaciadas 15 a 20 días entre cada una de ellas.
La localización dentro del colon de los pólipos tiene importancia desde el punto de vista morfológico, ya que debido al peristaltismo y a los movimientos en masa que se dan desde el marcapasos colónico localizado en el transverso que se manifiestan especialmente en el descendente y sigmoides; debido al mecanismo de pulsión los pólipos a este nivel son frecuentemente pediculados a diferencia de aquellos originarios del colon derecho que son sésiles en su mayoría.
En el recto son frecuentes los adenomas vellosos.
Después de analizar las anteriores variables tales como tamaño, tipo, morfología, cantidad y localización se han definido pólipos con ciertas características que los convierten en realmente difíciles e incluso en ocasiones hasta en imposibles para su resección.
Aquellos definidos como difíciles son:
La resección de pólipos difíciles se clasifica como polipectomía avanzada con una alta tasa de resección exitosa en manos expertas evitando colectomía en 58% 22, pero también la tasa de complicaciones se incrementa en esta situación 30.
Existen varias estrategias en el abordaje y resección de un pólipo difícil, las cuales, entre otras, son 14:
Por eso es importante marcar en la manija de control el sitio exacto en donde apenas se insinúa el asa saliendo a través de su funda.
Esto es muy importante especialmente en pólipos voluminosos de tallo grueso en donde es esencial saber a qué nivel se encuentra el corte figura 5.
La disección mucosa endoscópica DME o mucosectomía se diseñó por Rosenberg en 1955 y posteriormente por Deyhleen en 1973 para elevar la mucosa previamente y así facilitar la resección de lesiones planas mucosas grandes > 15 mms - Is / Isp / II a,b,c 18.
Se utilizan agentes hipertónicos para la inyección solución salina 3%, dextrosa en agua destilada 50%, ácido hialurónico, metilcelulosa + azul metileno, etc. con el fin de realizar una separación creando un colchón o habón con una de estas sustancias entre la mucosa y submucosa y evitar quemaduras transmurales al resecar dichas lesiones.
En un estudio reciente se demostró que el habón hecho con dextrosa al 50% es superior al hecho con solución salina, ya que permite una mejor resección en bloque 35.
Las lesiones idealmente deben ser extraídas en bloque aunque esto solo se cumple 7 al 34% de las veces en comparación con la disección submucosa endoscópica DSE en donde se logran tasas de resección del 85% 18.
Pero las ventajas de este procedimiento son el bajo costo, se requiere un equipo con instrumental de disección y electroquirúrgico básicos y es por definición ambulatorio. Con bajas tasas de complicaciones como sangrado 0,7-24% y perforación 0,2% 15.
Disección submucosa endoscópica DSE: fue descrita para la resección de lesiones grandes > 20 mm - Is / Isp / II a,b,c. En esta técnica, la cual requiere una alta experticia y alto nivel de entrenamiento, se debe infiltrar la submucosa con materiales inertes de baja absorción dextrano, ácido hialurónico, etc. para poder garantizar una elevación y persistencia del habón prolongada.
Se requiere de unos equipos tanto de disección como electroquirúrgicos especiales.
El procedimiento es largo con una duración promedio de 5 a 6 horas logrando resección en bloque con márgenes R0 solamente de 62,9% 36 y mayores tasas de curación que solo resecciones mucosas.
Esta técnica está contraindicada para pólipos localizados en el colon proximal y en posiciones anguladas.
Tiene una tasa de complicaciones de 5% sangrado hasta de 24% y perforación de 5 al 15% 16, la gran mayoría de veces corregida inmediatamente por igual vía con material de sutura endoscópico clips.
Rutinariamente la estancia hospitalaria en promedio es de 7 días en los centros especializados en esta técnica 16.
Consideramos que esta técnica para el tubo digestivo superior tiene su razón de ser pero para el colon, en donde la pared es mucho más delgada, tiene múltiples angulaciones, con presencia de pliegues y peristaltismo, lo que hace difícil mantener el endoscopio una misma posición.
Todo lo anterior lo convierte en un procedimiento complejo, de alta morbilidad, con una curva de aprendizaje muy empinada y de alto costo.
Como contraparte, el abordaje laparoscópico es seguro, poco invasivo, corto en duración, con la ventaja de que en un solo procedimiento se reseca el segmento colónico que contiene el pólipo a diferencia de resecciones endoscópicas en donde se requieren frecuentemente varias sesiones 14.
Tiene tasas de morbimortalidad bajas y alto rendimiento terapéutico.
Es el tratamiento resectivo más costo-efectivo en nuestro medio para lesiones irresecables por el abordaje endoscópico tradicional.
En cuando a las lesiones localizadas en el recto la resección transanal tradicional cumple con los requisitos de seguridad, costo-efectividad, resectividad, garantizando márgenes libres de enfermedad y por ende de curación con mínima morbimortalidad.
Las complicaciones más frecuentes para este tipo de procedimientos son: sangrado 0,85%-24% el cual se divide en temprano < 12 h y tardío > 12 h-30 días.
La tasa de sangrado inmediato es más común cuando se ha usado corte puro, en cambio sangrados tardíos son más frecuentes cuando se usa coagulación o corrientes mixtas 4.
Una edad avanzada y pólipos localizados en el ciego son dos factores que se asocian a lo anterior 17.
El síndrome postpolipectomía se presenta entre las primeras 4 horas hasta los 7 días posteriores al procedimiento con una frecuencia de 7%.
Consiste en un cuadro clínico indistinto al de una perforación, ya que aquí se da una quemadura hasta la muscular sin lograr ser transmural, produciendo dolor, fiebre, elevación de los reactantes de fase aguda sin irritación peritoneal ni neumoperitoneo 18.
La perforación real ocurre en 0,3% 1 por cada 1.000 a 2.000 colonoscopias y es causada por factores tales como trauma directo por el colonoscopio, barotrauma, electrocauterio y la profundidad de la resección polipoidea como tal 4.
Esta complicación es más frecuente luego de polipectomías que requieren mucho tiempo de electrocauterio, resección de grandes pólipos, o aquellos TEL localizados especialmente en el ciego.
En general, la mortalidad secundaria a este procedimiento es de 5% 19.
Las quemaduras transmurales o el síndrome postpolipectomía se presenta con más frecuencia cuando se utiliza coagulación, especialmente en el ciego 33.
En caso de presentarse una hemorragia postpolipectomía lo primero que se debe hacer es no entrar en pánico, se debe irrigar abundantemente con agua para evaluar realmente el volumen de sangrado y la mejor maniobra 41, 42 es volver a enlazar con el asa el pedículo y cerrarla en forma de torniquete durante 5 minutos, si al cabo de este tiempo el sangrado persiste volver a enlazarlo y empezar a planear un abordaje bien sea con nueva coagulación con el asa, heater probe, argón-plasma, etc. También se puede infiltrar adrenalina 1:10.000 en la base del pedículo u obliterarlo con endoloop o endoclip 17, pero nunca utilizar un agente esclerosante 42.
El síndrome postpolipectomía se maneja con reposo intestinal y antibióticos de amplio espectro además de controles con reactantes de fase aguda y ayudas imaginológicas Rx de tórax de pie, TAC abdominal, etc. como seguimiento para evaluar integridad de la pared intestinal 18.
En caso de perforación detectada durante la polipectomía y si esta es menor a 15 mm se puede intentar su cierre con endoclips con una tasa de éxito de 50% 16, 36 de las veces y manejar al paciente igual al síndrome postpolipectomía con vigilancia estricta de estado clínico y reactantes de fase aguda.
En caso de que la detección sea tardía o no se pueda sellar endoscópicamente, se debe llevar al paciente a cirugía para su corrección 19.
Si la base del pólipo es mayor de 15 mm, se recomienda no resecarlo con una sola lazada especialmente si es del colon derecho y más bien utilizar la técnica de sacabocado piecemeal y de acuerdo al criterio del endoscopista resecarlo luego de tatuarlo, en varias sesiones 5.
De acuerdo a reportes de la literatura esto se puede lograr 83% de las veces al cabo de 3 sesiones 11.
Al iniciar con esta técnica se deben cumplir 2 principios para facilitar le resección 44:
El abordaje de los pólipos pediculados depende del grosor del pedículo y para efectos prácticos se han dividido los pedículos de acuerdo a su grosor:
Para resecar este tipo de lesiones es más fácil si se adosa el asa abierta a la pared rodeando el pólipo y aspirar, involucrándolo en la toma.
No se recomienda infiltrar submucosa.
¿En qué momento frente a un pólipo se deben tomar biopsias y no intentar su resección?
Cuando de acuerdo a las características morfológicas anteriormente enumeradas se sospecha que se está frente a un pólipo con displasia de alto grado vs.
Ca invasor. Las características morfológicas tampoco predicen en un ciento por ciento la malignidad ya que hasta en 10-15% de pólipos resecados como benignos se encuentra carcinoma 38.
Cuando se sospecha malignidad es preferible tomarle biopsias y tatuarlo para que de acuerdo a los hallazgos histológicos abordarlo posteriormente 18 figura 8.
Al enfrentarse a un pólipo se debe planear el abordaje de este y siempre conjuntamente con el asistente las maniobras deben ser sincronizadas.
Además se deben cumplir con unos principios básicos para la resección de cualquier pólipo 4, 8, 32:
Las polipectomías difíciles complejas requieren no solo de experticia por parte del endoscopista sino también disponer de tiempo suficiente, accesorios apropiados y personal auxiliar entrenado.
Los pólipos difíciles se pueden remover en 90% y así evitar cirugías entre 58 y 90% 17, 22.
La resección endoscópica es segura, ejecutable y costo efectiva.
El nivel de experticia mayor de 500 colonoscopias por año es fundamental en la remoción de pólipos con 76% de éxito vs.
40% en no expertos.
Parte de esa experticia es saber determinar si la lesión tiene un alto riesgo de complicación o si el endoscopista considera que es de gran tamaño o que no se puede abordar de manera segura, por lo tanto lo más razonable es desistir del intento, marcarla y abordarla quirúrgicamente 23.
Lo anterior para cumplir con el principio básico de un médico "Primun non nocere".
2 Departamento de Cirugía Hospital Universitario de San Ignacio.
Departamento de Cirugía Universidad de la Sabana.
La intususcepción intestinal en una patología infrecuente en el adulto.
En este documento describimos dos casos de presentación quirúrgica aguda caracterizada por dolor abdominal, masa y síntomas obstructivos; uno de ellos en una mujer de 18 años con una intususcepción yeyuno-yeyunal secundaria a un pólipo hamartomatoso, y otro, en una mujer de 40 años con un lipoma submucoso del colon descendente que producía intususcepción colocolónica.
La intususcepción intestinal es una entidad rara en adultos.
En la mayoría de los casos existe una causa mecánica identificable, usualmente una lesión tumoral benigna o maligna la cual puede condicionar una presentación aguda de dolor abdominal y rara vez un dolor crónico o episódico.
A nivel intestinal es más frecuente que esté comprometido el intestino delgado, luego el colon y finalmente la porción gastroduodenal.
Al ser una entidad infrecuente, decidimos reportar dos casos de intususcepción como causa de obstrucción intestinal, uno de ellos con compromiso del yeyuno y el otro del colon, y simultáneamente realizar una discusión y revisión de la literatura puntualizando los aspectos más importantes de esta patología.
Paciente de sexo femenino de 18 años que acudió al servicio de urgencias del Hospital Universitario de San Ignacio Bogotá, Colombia por un cuadro clínico de 24 horas de evolución de dolor abdominal mesogástrico severo y continuo, asociado a múltiples episodios eméticos de contenido alimentario, fiebre y sensación de masa abdominal.
Como único antecedente refirió una apendicectomía por apendicitis aguda 2 años antes.
Al examen físico se encontró con FC: 120 /min FR: 20 /min TA: 130/80, T 37,9, deshidratación, examen cardiopulmonar normal y examen abdominal con dolor a la palpación en mesogastrio y flanco izquierdo, sin irritación ni defensa y con evidencia de masa de 10 x 10 cm a nivel mesogástrico.
Tacto rectal: normal.
Al ingreso se realizó un hemograma que mostró 22.000 leucocitos con neutrofilia de 91% y cayados 1%, Hb: 13,5, PQ: 260,000, creatinina 0,68, BUN: 7,2, K: 3,35, Na: 137, Cl: 108, GA: Ph: 7,46, PCO2: 32, HCO3: 19, Bef: -6,3, PO2: 64.
En la radiografía simple de abdomen se evidenciaron cambios inespecíficos compatibles con íleo y la tomografía abdominal computarizada TAC demostró marcada dilatación de asas intestinales delgadas proximales al yeyuno medio con imagen sugestiva de intususcepción yeyuno-yeyunal y edema de la pared intestinal sin neumatosis ni neumoperitoneo figura 1.
Ante los hallazgos clínicos e imagenológicos, se realizó una laparotomía evidenciando un segmento de yeyuno proximal de 30 centímetros, severamente distendido con zonas de aspecto isquémico en la serosa, inminencia de perforación y sensación de masa interna, localizado aproximadamente a 60 cm del ligamento de Treitz.
El mesenterio se encontró con edema e ingurgitación.
Se realizó una refección en bloque del segmento comprometido y una anastomosis término lateral manual en un plano con polipropileno vascular 3-0.
El remanente in situ de intestino delgado fue de 2 metros.
La evolución postoperatoria fue satisfactoria y la paciente fue dada de alta al cuarto día con adecuada tolerancia a la vía oral y signos completos de tránsito intestinal.
Al abrir la pieza quirúrgica se encontró una intususcepción de 2 metros de intestino delgado cuyo reporte patológico informó la presencia de una intususcepción intestinal con necrosis isquémica transmural secundaria a pólipo hamartomatoso yeyunal de 9,5 cm.
Paciente de sexo femenino de 40 años que acudió al servicio de urgencias del Hospital Universitario de San Ignacio Bogota, Colombia por un cuadro clínico de 3 días de evolución de dolor abdominal difuso tipo cólico asociado a múltiples episodios de emesis de aspecto fecaloide, distensión abdominal, disminución en el paso de flatos y ausencia de deposición.
Veinte días antes se le había practicado una TAC abdominal como parte del estudio de un dolor abdominal crónico, en la que se encontró una masa en el colon transverso de 4 cm sugestiva de un lipoma, el cual servía de cabeza para una intususcepción colocólica.
Esta última lesión no fue evaluada endoscópicamente.
Como único antecedente refirió una ligadura de trompas uterinas 6 anos atrás.
Al examen físico se encontró con FC: 90, FR: 20, TA 120/80, T: 36,8, deshidratación, examen cardiopulmonar normal y examen abdominal con dolor difuso a la palpación con defensa generalizada, irritación y palpación de una masa a nivel del mesogastrio y flanco izquierdo de 15 x 15 cm. Tacto rectal: normal.
Al ingreso se realizó un hemograma que mostró 17.100 con neutrofilia de 85%, Hb: 14,3, PQ: 180,000, creatinina 0,9, BUN: 11, K: 2,9, Na: 133, Cl: 96, GA: Ph: 7,40, PCO2: 28, HCO3: 26, Bef: 2,0, PO2: 55.
En la radiografía simple de abdomen se encontraron niveles hidroaéreos escalonados y distensión de asas intestinales delgadas, sin evidencia de gas distal en la ampolla rectal.
Con estos hallazgos se realizó una laparotomía y se evidenció una intususcepción colocolónica que comprometía al transverso y parte del descendente.
El colon transverso se encontró perforado con eversión y edema de la mucosa y en el descendente una masa de 10 x 10 cm necrosada asociada a múltiples adenopatías en el mesenterio.
El ciego alcanzaba un diámetro de 14 cm sin cambios isquémicos macroscópicos.
Se realizó una colectomía subtotal, un procedimiento de Hartmann y una ileostomía.
La evolución postoperatoria fue satisfactoria y la paciente fue dada de alta al séptimo día una vez se reestableció la vía oral, se encontraron signos completos de tránsito intestinal y se reguló el drenaje por la ileostomía mediante el ajuste de dosis de loperamida.
El reporte definitivo de patología informó la presencia de una intususcepción del colon transverso secundaria a un lipoma submucoso de 5,5 cm de diámetro, una colitis isquémica proximal perforada con peritonitis y 22 ganglios linfáticos negativos para malignidad.
El telescopaje de un segmento del tracto gastrointestinal con su mesenterio intususceptum hacia el lumen de un segmento contiguo intususcipiens se denomina intususcepción 1-5.
Aunque el mecanismo exacto es desconocido, la fisiopatología sugerida es que lesiones intraluminales alteran la peristalsis normal del segmento comprometido y actúan como cabeza del intususceptum.
Es una patología pediátrica muy frecuente y la primera causa de obstrucción intestinal en pacientes de 6 a 18 meses de edad 2.
En los adultos, la intususcepción es una entidad rara representando tan solo el 5-6% de todos los casos de intususcepción; vis-a-vis 94% en población pediátrica 1.Tiene una incidencia de 2-3 x 1.000.000/año en adultos y representa 0,003 a 0,02% de las admisiones hospitalarias y el 1% de los casos de obstrucción intestinal en adultos 2-4.
Tradicionalmente se clasifica la intususcepción según los segmentos del tracto gastrointestinal comprometidos.
Si solo está comprometido el intestino delgado se denomina entérica o enteroentérica, solo intestino grueso colónica o colocolónica, si el ciego se invagina en el íleon terminal se denomina ilecólica, si la válvula ileocecal actúa como cabeza del intususceptum se denomina ileocecal.
Otros tipos, menos frecuentes son en los que están involucrados el estómago y el duodeno o estomas quirúrgicos.
El 90% de los casos ocurren en intestino delgado y grueso y el 10% restante son intususcepciones gastroduodenales o de estomas quirúrgicos 5.Existe causa patológica definible en un 90% de los casos de intususcepción en adultos siendo un tumor benigno o maligno en un 65% de los casos 8.
La intususcepción colocolónica representa el 8-19% de los casos de intususcepción siendo menos común que en el más largo y móvil intestino delgado.
Su etiología es tumoral maligna en alrededor de 50-80% 1-4, 6.
Los casos en el colon descendente son raros y se afirma que su baja predisposición radica en su posición fija retroperitoneal 10.
Los síntomas más comunes son los que acompañan un cuadro típico de obstrucción intestinal; en algunas series, la obstrucción intestinal fue el diagnóstico preoperatorio en el 50% de los pacientes 4.La serie de casos del Massachussets General Hospital de Azar et al, describe las características clínicas de 58 casos de intususcepción que ocurrieron entre los años 1964 y 1993.
Se describe una edad promedio de presentación de 54 años, una mayor prevalencia en el sexo masculino 1,8 a 1 y una duración media de síntomas antes del diagnóstico de 37,4 días.
Se reporta la presencia de náusea, vómito y dolor abdominal en el 78% y la presencia de melenas/sangrado rectal en tan solo 29%.
Se realizó diagnóstico preoperatorio de intususcepción en 32% de los pacientes.
En series más recientes, con mayor uso de tomografía de abdomen, el diagnóstico preoperatorio se ha incrementado hasta en un 51% 7.
En los dos casos informados fue llamativa la presencia de una masa abdominal de reciente inicio asociada a dolor abdominal severo y signos tempranos de respuesta inflamatoria sistémica como hallazgos comunes al examen físico.
En uno de estos casos la evolución de los síntomas fue de tipo agudo; sin embargo, en el caso de la intususcepción colocolónica se documentó una historia crónica de dolor abdominal y distensión, y el hallazgo imagenológico incidental por TAC de la intususcepción, corroborando la cronicidad e incluso la presentación episódica que puede tener esta entidad.
La imagen dentro de asa con o sin la presencia de vasos y grasa mesentérica es un hallazgo patognomónico de intususcepción en la tomografía de abdomen siendo esta la modalidad imagenológica más sensible para su diagnóstico como se evidenció en los dos casos presentados.
La visualización de la grasa y vasos mesentéricos se reporta en 68-76% y 54-61% respectivamente 9.
El intususceptum es el centro y el intususcipiens edematoso corresponde a los anillos externos de la característica imagen en diana.
La presencia y configuración de la cabeza del intususceptum, el grado de edema de la pared del intususcipiens y la cantidad de mesenterio invaginado son factores que pueden distorsionar estos hallazgos radiológicos característicos 5.Otro método imagenológico útil en el diagnóstico de intususcepción, principalmente colónica, es el enema de bario con una sensibilidad reportada del 73% 7.
Warshauer y cols resumen los hallazgos de ocho estudios observacionales que evalúan la causa de intususcepción de 236 pacientes; 12553% casos fueron de localización entérica y 11147% colónicas; 9339% de los casos fueron de etiología tumoral maligna y 6327% tumores benignos.
Las principales causas no tumorales reportadas fueron idiopáticas 2912%, bridas postquirúrgicas 2711% y divertículo de Meckel 146% 9.
En los dos casos reportados encontramos la presencia de un factor mecánico relacionado con la intususcepción, ambos de naturaleza benigna.
Al respecto no ha sido definido si el tamaño de la lesión puede relacionarse con una mayor probabilidad de una intususcepción; sin embargo, fue llamativo encontrar dos lesiones de un tamaño mayor en porciones del tracto gastrointestinal de un calibre menor; en el primer caso un pólipo hamartomatoso de 9,5 cm localizado en el yeyuno y en el segundo un lipoma submucoso de 10 cm en el colon descendente.
Entre las causas benignas se encuentran los pólipos adenomatosos y los lipomas, que son la principal etiología benigna de la intususcepción colocolónica, y el segundo tumor benigno más común del colon con una prevalencia reportada de 0,2-3% en estudios de autopsias 8.
Los lipomas del colon son tumores mesenquimales de crecimiento lento que predominan en el sexo femenino y se presentan con mayor frecuencia en la sexta década de la vida.
Son en un 90% de los casos submucosos y solitarios, y su frecuencia disminuye a lo largo del colon.
Son clínicamente silentes hasta que su diámetro es mayor a 2-3 cm. El diagnóstico preoperatorio se puede sospechar por la presencia de una masa bien delimitada con atenuación grasa -40 a -120 HU que actúa como cabeza del intususceptum 5, 8.No obstante, la principal causa de intususcepción colocolónica son los tumores primarios malignos del colon como los adenocarcinomas, linfomas y las metástasis 5.
El manejo de la intususcepción en adultos es quirúrgico; el principal debate yace en la necesidad de resección en block o la posibilidad de reducción.
Aunque la reducción puede permitir una resección más limitada, no se debe realizar dado el riesgo teórico de perforación y siembra de células tumorales y/o microorganismos en la cavidad peritoneal 3, 6, 7.
El manejo quirúrgico empleado en los dos casos presentados consistió en la resección en bloque del segmento comprometido, sin realizar en el intraoperatorio una reducción de los segmentos involucrados.
En ambos casos encontramos que el intususceptum era de aspecto necrótico.
Creemos que esta maniobra es preferible pues puede limitar el riesgo de perforación, contaminación intraoperatoria, lesión por reperfusión y translocación bacteriana.
Aunque ha sido reportada una mayor incidencia de intususcepción colocolónica en el lado derecho, situación que permite una anastomosis primaria en un colon no preparado, en el caso de una lesión izquierda como la reportada es preferible realizar una hemicolectomía izquierda, una colostomía terminal y un procedimiento de Hartmann con una reanastomosis en otro tiempo quirúrgico, siempre y cuando el manejo se realice de urgencia 4.
Prótesis Fija y Removible, División de Estudios de Postgrado e Investigación, Facultad de Odontología, Universidad Nacional Autónoma de México, D.F. México.
Introducción: La halitosis significa la emisión de un olor desagradable de la cavidad bucal.
Aproximadamente el 90% de los casos son debido al estado de salud bucal.
Los compuestos volátiles de sulfuro CVS constituyen al componente mayor de la halitosis; éstos son producidos por bacterias anaerobias del dorso lingual y/o bolsas peridontales.
Se sabe que enjuagues bucales con agentes antimicrobianos son eficaces para su tratamiento; sin embargo, la diversidad comercial representa un problema de elección.
Objetivo: Determinar la efectividad y sustentabilidad de tres enjuagues bucales comerciales contra la halitosis a corto plazo.
Material y métodos: Este estudio consistió en 78 participantes que fueron divididos aleatoriamente en un grupo control y tres experimentales.
Se realizaron mediciones organolépticas y niveles de CVS basales, se realizó en enjuague bucal, mediciones posteriores 1ra, 3ra y 24 horas y análisis estadístico.
Resultados: Los resultados indicaron que los grupos aceites esenciales y cloruro de cetilpiridinio presentaron reducción significativa p < 0.05 en los niveles de CVS a la 1ra y 3ra hora, seguido por el grupo triclosán.
Conclusiones: Considerando lo anterior, se muestra que los enjuagues a base de aceites esenciales y cloruro de cetilpiridinio son una buena opción para el tratamiento de la halitosis.
La halitosis o mal aliento es una condición social y fisiológica desfavorable para el ser humano, se considera a la microflora oral su principal agente etiológico.
La halitosis se puede clasificar en halitosis verdadera, pseudohalitosis y halitofobia.
La halitosis verdadera se puede subdividir en fisiológica, es decir, cuando no existen enfermedades sistémicas o afecciones patológicas evidentes que originen el mal aliento; y patológica que ocurre como resultado de enfermedades infeccionas en los tejidos bucales.
La pseudohalitosis es un trastorno en el que no existe halitosis, pero el paciente cree tener mal aliento.
La halitofobia ocurre cuando no existen pruebas físicas o sociales que indiquen que la halitosis está presente o persiste después del tratamiento.
Los compuestos volátiles de sulfuro CVS, esencialmente el sulfuro de hidrógeno, metilmercaptan y dimetilsulfuro son los principales componentes del mal aliento.
Éstos son producidos por bacterias Gram negativas localizadas en el dorso lingual y bolsas periodontales, las cuales metabolizan aminoácidos de la dieta a subproductos con sulfuro o CVS, provocando el olor desagradable incluso en bajas concentraciones.
Padecimientos tales como la caries y la enfermedad periodontal son capaces de modificar la microflora y, por lo tanto, la halitosis.
La mayoría de los tratamientos ante la halitosis implican la eliminación o disminución de la placa dentobacteriana, así como de los niveles de CVS, ya sea por mecanismos físicos o químicos durante la higiene bucal.
El uso de enjuagues bucales previos o posteriores al cepillado dental son una alternativa popular para el tratamiento; sin embargo, la amplia diversidad de compuestos y sustancias tales como cloruro de cetilpiridinio, clorhexidina, triclosán y aceites esenciales entre otros puede dificultar la elección para el paciente interesado en eliminar su halitosis.
Dentro de los métodos utilizados para calificar la halitosis, la prueba organoléptica a través de un juez calificado, el cual califica en 5 grados los diversos niveles de halitosis y la determinación de los CVS por medio de técnicas instrumentales cromatografía de gases o medidor portátil de sulfuros son las técnicas que presentan mayor precisión.
El objetivo de este estudio fue evaluar el efecto a corto plazo de tres marcas comerciales de enjuagues bucales respecto a su eficacia y sustentabilidad para la eliminación de halitosis.
El panel de estudio consistió en 78 sujetos 57 femeninos y 21 varones seleccionados de una población de 127 pacientes atendidos en consulta privada, los cuales presentaban condiciones de salud oral, periodontal y sistémica aceptables.
Los criterios de inclusión fueron: presencia mínima de 20 dientes naturales, calificación mínima de 2 en la prueba organoléptica.
Los criterios de exclusión fueron: caries profunda, presencia de patologías orales y sistémicas significativas carcinomas, adenocarcinomas y diabetes excluyendo, historia de alergia a productos de higiene oral, uso de fármacos o antibióticos un mes previo al inicio del estudio, cirugía oral previa, periodontitis y embarazo.
Se obtuvo el consentimiento informado de todos los participantes incluidos, los cuales fueron instruidos en la técnica de cepillado Stillman sin pasta con un cepillo Oral B-35 suave Oral B, Procter & Gamble, EUA.
Los participantes recibieron varias instrucciones respecto a las restricciones a llevar durante el estudio.
Los participantes y el juez calificador no podrían ingerir alimentos hora y media antes de la medición basal.
Evitar fumar, beber alcohol y comer alimentos sazonados y/o condimentados con 24 horas de anticipación a la medición basal.
Evitar el uso de productos perfumados jabón y/o desodorantes durante el estudio.
Los participantes fueron divididos aleatoriamente en los cuatro grupos: tres experimentales Triclosán T, Total Plax Original, Colgate, Aceites esenciales AE, Listerine Antiséptico Original Johnson & Johnson y Cloruro de Cetilpiridinio CC, Astringosol complete enjuague bucal GlaxoSmithKline y un control agua desionizada.
Etapa 1: se realizó la medición de niveles basales por medio de la técnica organoléptica y medición CVS.
La medición organoléptica consistió en la percepción del aliento de cada participante a una distancia de 30 cm por un juez calibrado, calificó la percepción del aroma según la escala Cuadro I. El examinador organoléptico debía de presentar las siguientes características: no fumar, no beber, no presentar enfermedades sistémicas y tomar 20 minutos de reposo entre cada examen.
La medición de CVS se realizó a través del Halimetro o monitor portátil Halimeter, Brochure 2004, rango 0 -400 mV = 0 -1999 ppb.
Interscan Corp., Chatsworth CA cada paciente colocó la pipeta de aspiración sujetándola únicamente con sus labios, soplando levemente durante un minuto, para obtener el nivel de CVS en partes por billón ppb.
Etapa 2: Según la asignación al grupo de tratamiento cada participante realizó el enjuague bucal con 20 mL del producto asignado por 30 segundos grupo CC y AE y 60 segundos grupo T según las indicaciones del fabricante.
Etapa 3: Una hora después se realizaron nuevas mediciones organolépticas y de los niveles de CVS.
Se le reiteró al paciente el conservar los parámetros de restricción a llevar durante el estudio.
Etapa 4: Tres horas después se realizaron nuevas mediciones organolépticas y de los niveles de CVS.
Se le reiteró los parámetros de restricción, así como realizar su cepillado dental únicamente con cepillo asignado, sin el uso de pasta dental.
Etapa 5: 24 horas después de la medición basal, cepillado previo, se realizaron mediciones organolépticas y de CVS de los participantes.
Para ambos resultados organolépticos y niveles de CVS se realizaron pruebas de tendencia central y dispersión.
Asimismo, se realizó el análisis estadístico de los resultados organolépticos y de CVS a través de la prueba de medidas repetidas p ≤ 0.05 usando el software SPSS 13 Chicago, Il.
El estudio contó con 78 participantes, todos de origen hispano, con edad promedio de 27.05 ± 8.12 años y un rango de 18-43 años.
Veintiún participantes 27% fueron de género masculino y 57 73% de género femenino.
Veintisiete participantes 35% presentaba antecedentes de tabaquismo y 46 participantes 59% reportaron consumir bebidas alcohólicas.
El grupo control constó de 18 participantes, el grupo T de 21, el grupo AE de 20 y el grupo CC de 19 participantes.
El resultado basal global de la prueba organoléptica fue de 2.56, mientras que los niveles de CVS fueron de 213.57 ppb en los 78 participantes; no obstante, los niveles organolépticos y de niveles de CVS respecto al género presentaron cifras mayores para el género masculino Cuadro II.
El análisis estadístico de mediciones repetidas para cada grupo indicó que las reducciones obtenidas fueron significativas Cuadros III y IV.
Para el grupo T el análisis organoléptico indicó reducciones importantes en la primera y tercer hora 42.59% y 11.72%, respectivamente; respecto a los niveles CVS las reducciones a la 1ra y 3er hora fueron de 28.94% y 8.71% respectivamente.
El grupo AE indicó reducciones del 62.5% y 43.75% en la medición organoléptica y del 35.77% y 19.85% en los niveles de CVS.
El grupo CC en su medición organoléptica indicó reducción del 37.38% y 18.57% para la 1ra y 3er hora de medición, en los niveles de CVS se observó reducciones del 18.8% y 6.78% en la 1ra y 3er hora respectivamente Cuadros III y IV.
Este ensayo fue diseñado para determinar el efecto de los enjuagues bucales en el tratamiento de la halitosis a corto plazo analizando la sustentabilidad a 24 horas de cada producto, al realizar tres mediciones organolépticas y de los niveles CVS posterior al enjuague, encontrando que los tres enjuagues promovieron reducciones importantes en las mediciones de 1ra y 3ra hora posterior a su uso; sin embargo, ninguno generó reducciones a las 24 horas posterior a su aplicación.
La edad promedio de nuestra población fue de 27.05 ± 8.12 años, con un rango de 18-43 años, mayoritariamente la población analizada pertenecía a la tercera década de la vida, si consideramos que la halitosis no sólo es un problema de salud, sino también una condición social inadecuada, que afecta a la población adulta joven en sus relaciones interpersonales.
Esto puede ser promovido por hábitos y conductas sociales que incrementarían el riesgo de padecer halitosis; por ejemplo, el consumo de tabaco y alcohol.
En este estudio se demostró que el 35% y 59% de la población fumaba y consumía alcohol, respectivamente.
Estas dos conductas incrementan el riesgo de padecer gastritis y úlceras pépticas, patologías que aumentan la halitosis.
Dentro de las conductas a seguir por el cirujano dentista es crucial el seguir y apoyar al paciente con sus cambios de hábitos que mejoren su salud sistémica así como la eliminación de la halitosis.
Los resultados de este estudio indicaron que el grupo T mostró reducciones importantes tanto en la prueba organoléptica como en los niveles de CVS en la 1er y 3er hora posterior al enjuague.
Moran J et al. demostró que enjuagues con triclosán no presentan sustentabilidad de su efecto posterior a las 24 horas de uso.
Esto puede ser debido a los patrones de solubilidad y biodisponibilidad variables según el diluyente usado; sin embargo, se ha demostrado que este compuesto cuenta con la propiedad de disminuir de un 20-30% de placa, lo cual podría ayudar no sólo en la halitosis, sino también en otras patologías orales como lo son caries y periodontitis.
El grupo AE mostró los porcentajes más altos de reducción para ambas mediciones en la 1ra y 3er hora.
Originalmente se consideraba a los aceites esenciales como agentes que sólo enmascaraban el mal aliento; sin embargo, evidencia reciente los reconoce como agentes capaces de disminuir la microflora bucal.
Bauroth en un estudio a largo plazo demostró la efectividad de estos compuestos en el tratamiento de la gingivitis al producir la disminución de los niveles de placa, incluso en áreas interproximales.
Asimismo, se ha demostrado que el uso prolongado y breve promueve la disminución de placa supragingival y subgingival y de bacterias como Capnocytiphaga ps, F. nucleatum, Vellionela sp , lo que podría estar relacionada de manera indirecta con la reducción de los niveles de CVS.
Es importante señalar que investigaciones recientes cuestionan el uso crónico de enjuagues bucales que contienen alcohol, entre ellos los que contienen aceites esenciales, por considerarlos un riesgo inminente para el desarrollo de neoplasias orales.
El cloruro de cetilpiridinio es un antiséptico cationico cuaternario de amonio de probada actividad antimicrobiana.
Este compuesto en combinación con clorhexidina y lactato de zinc, han sido utilizados ante el tratamiento de halitosis y disminución de microorganismos en placa supragingival y saliva ante un tratamiento de 2 semanas.
Los resultados del grupo CC presentaron que este grupo fue el de menor porcentaje de reducciones respecto al basal, esto puede ser debido a la necesidad de un uso prolongado para lograr un efecto mayor.
Dentro de las propiedades de este compuesto se encuentran su solubilidad en agua y alcohol, capacidad de reducir la tensión superficial y amplio espectro sobre diferentes microorganismos incluyendo bacterias y hongos de la microflora oral, lo cual lo convierte en una buena alternativa para el tratamiento de halitosis.
La elección de un enjuague bucal ante la amplia gama de productos disponibles en el mercado puede presentar un problema para la persona que busca solucionar su problema de halitosis.
En base a los resultados obtenidos por este estudio observamos la conducta de tres grupos experimentales con tres diferentes sustancias activas, obteniendo que los tres grupos experimentales presentaron reducciones importantes en las mediciones organolépticas y niveles de CVS en las mediciones de la 1ra y 3ra hora, observando mayor reducción en el grupo AE seguido por el grupo T y CC, no observando efecto sostenido en ninguno de los tres 24 horas después de su uso.
La función de un cirujano dentista no sólo es recomendar un enjuague bucal por solicitud del paciente, su objetivo principal debe ser el de diagnosticar cada parámetro sobre la etiología de esa halitosis, formular, vigilar y ayudar en estrategias integrales que permitan obtener los mejores resultados, así como la satisfacción del paciente.
Me complace presentar este número especial de la Revista Panamericana de Salud Pública/Pan American Journal of Public Health, dedicado al tema de la seguridad humana en el contexto de la salud pública.
La seguridad humana y su relación con la salud, los determinantes sociales, los Objetivos de Desarrollo del Milenio y los derechos humanos son conceptos inseparables que deben entender a fondo tanto los investigadores y los profesionales de la salud pública como las autoridades normativas de todos los niveles de gobierno.
El concepto ha evolucionado durante los dos últimos decenios: antes era una noción tradicional vinculada a la seguridad nacional con fuertes inversiones en preparación y respuesta militares; ahora está más bien centrado en las dimensiones que sustentan la seguridad de la población a través de la inversión en el desarrollo de las personas y las comunidades.
Hoy en día, el paradigma de la seguridad humana sostiene que una visión de la seguridad centrada en las personas es de vital importancia para la estabilidad nacional, regional y mundial.
Estas dimensiones del concepto se presentaron por primera vez en el Informe sobre desarrollo humano 1994 del Programa de las Naciones Unidas para el Desarrollo PNUD 1, el cual marcó un hito en el campo de la seguridad humana. En este informe se planteó una propuesta clave, según la cual garantizar a todas las personas la "libertad para vivir sin miseria" y la "libertad para vivir sin temor" es el mejor camino en la lucha contra el problema de la inseguridad mundial.
El PNUD dedicó un capítulo del informe a la necesidad de cambiar el paradigma y pasar de un concepto de seguridad centrado en el Estado a uno centrado en la gente es decir de la seguridad nuclear a la seguridad humana.
En el capítulo sobre las nuevas dimensiones de la seguridad humana se señala lo siguiente:
El concepto de la seguridad se ha interpretado en forma estrecha durante demasiado tiempo: en cuanto seguridad del territorio contra la agresión externa, o como protección de los intereses nacionales en la política exterior, o como seguridad mundial frente a la amenaza de un holocausto nuclear.
La seguridad se ha relacionado más con el Estado-nación que con la gente 1.
A más de seis décadas de finalizada la Segunda Guerra Mundial se hace un llamado directo a superar los miedos creados durante la Guerra Fría y a concentrar esfuerzos para neutralizar las amenazas que afectan la vida cotidiana, por medio de una visión complementaria que abarque tres dimensiones críticas interrelacionadas: a un desarrollo humano que permita a la gente elegir libremente entre diversas opciones personales para alcanzar su propio desarrollo, b la garantía por parte de los gobiernos de que se ejercerán y se defenderán los derechos humanos y c una seguridad humana que permita a la gente vivir sin temores ni amenazas constantes que frustran tanto el desarrollo como el ejercicio de los derechos humanos.
A la luz de las nuevas realidades geopolíticas, en el año 2005 el Centro sobre Seguridad Humana del Instituto Liu de Asuntos Globales, ubicado en la Universidad de British Columbia Canadá, publicó el Human Security Report 2, donde destaca la notoria disminución de los conflictos armados después del fin de la Guerra Fría.
La significativa reducción del número de guerras inter o intraestatales, observada tanto en la Región de las Américas como en todo el mundo en las últimas dos décadas, ha permitido prestar atención a otros desafíos que afectan a la seguridad de las personas y los ha hecho más visibles.
Antes de las innovadoras ideas presentadas en estos dos trabajos, las amenazas a la seguridad de las personas en general y de las mujeres, los niños, los grupos étnicos y otros sectores vulnerables en particular no se valoraban lo suficiente como para considerarlas posibles amenazas al bienestar de la sociedad en su conjunto.
La pobreza, la propagación de enfermedades, la destrucción del medio ambiente, la falta de acceso a agua potable, las deficiencias en el ámbito de la salud materna y el desempleo no se contextualizaban en el debate sobre seguridad humana, ya que se tenía la impresión de que la principal amenaza estaba fuera de las fronteras nacionales y básicamente consistía en un enfren-tamiento distante entre las superpotencias mundiales.
Preocupada por esta interpretación tan estrecha, la Organización de las Naciones Unidas propuso modificar el concepto de seguridad, de manera que no le diera excesiva importancia a las armas y la defensa del territorio, sino que fuera un concepto más amplio que incorporara como componentes esenciales de la seguridad el acceso equitativo a la educación, el trabajo y la salud, así como el respeto por los derechos humanos.
Este cambio de paradigma, aun cuando no exime a los gobiernos de su obligación de garantizar la seguridad nacional a sus ciudadanos, cambia el centro de la atención, alejándolo de las amenazas externas y el conflicto para acercarlo al desarrollo interno pacífico, cooperativo y sos-tenible de las naciones y sus pueblos.
El nuevo paradigma de la seguridad humana, al formar parte de un proceso de desarrollo más amplio, reconoce la responsabilidad de los gobiernos de proteger las libertades humanas esenciales.
Tal enfoque implica proteger a la población de los riesgos y amenazas que pueden perjudicar sus aspiraciones y su calidad de vida, así como crear sistemas que faciliten el acceso de las personas a los derechos básicos de supervivencia, dignidad y trabajo decente.
De este modo, la gama de libertades humanas y su interrelación se vuelven más transparentes libertad al no padecer de hambre ni tener otras necesidades básicas, libertad al no sentir temor y libertad de actuar en nombre propio y por cuenta propia en un marco que promueve la realización plena del potencial humano.
La evolución de estos conceptos les ha brindado nuevas oportunidades a países y comunidades de todas partes del mundo para que aborden los riesgos y las amenazas vinculados al desarrollo humano y apliquen las estrategias que fortalecen la seguridad humana.
De hecho, el desarrollo humano y la seguridad humana son inseparables: mientras que el desarrollo humano procura aumentar las opciones, las oportunidades y el acceso de las personas a los servicios y bienes públicos y hace hincapié en lo que puede lograrse, la seguridad humana recalca los riesgos, peligros y amenazas que enfrenta el desarrollo humano, evalúa el grado de confianza que tienen las personas en los servicios y bienes públicos y subraya qué puede perderse cuando se frustra el desarrollo del potencial humano.
Algunos pueden cuestionar el énfasis en la seguridad humana en una sociedad global post Guerra Fría.
Sin embargo, pocos negarían que fenómenos tales como la delincuencia organizada transnacional el tráfico de drogas, la trata de personas, el contrabando de armas, el blanqueo de capitales y la violencia interpersonal representan una amenaza real para el logro del máximo potencial de desarrollo de individuos y comunidades por igual.
El informe del PNUD 1 agrupa las amenazas contra la seguridad humana en siete categorías principales: económicas, alimentarias, sanitarias, ambientales, personales, comunitarias y políticas.
Además, en la publicación se señala que:
En este marco, la seguridad en salud, en particular, presenta vulnerabilidades en varios frentes.
Las amenazas cotidianas comprenden pandemias, deficiencias en el suministro de agua y los sistemas de saneamiento, desastres naturales y provocados por el hombre, escasa atención a la salud maternoinfantil, desempleo, violencia y falta de seguridad en las vías de comunicación y los sistemas de transporte.
La pobreza, al representar una seria amenaza para la salud, es un componente clave de la inseguridad humana.
La capacidad de satisfacer sus necesidades básicas permite a las personas elegir entre diferentes oportunidades y garantiza las condiciones que hacen falta para alcanzar la salud y el bienestar de la comunidad en su conjunto, al promover la adquisición de conocimientos y una preparación adecuada para la vida.
En este sentido, las diversas categorías en que se divide la seguridad humana están directamente relacionadas con los determinantes de la salud: la seguridad económica con las oportunidades educativas y laborales; la seguridad alimentaria con una nutrición segura y adecuada; la seguridad ambiental con aire limpio, aguas no contaminadas, saneamiento y suficientes espacios verdes; la seguridad personal con la protección contra amenazas como la guerra, las tensiones étnicas, la delincuencia, la violencia de pandillas, las violaciones, la violencia doméstica, el maltrato de menores y el daño autoinfligido, como el suicidio y consumo de drogas; la seguridad de la comunidad con las políticas que promueven modos de vida saludables y sólidas redes familiares y sociales, y la seguridad política con la protección de los derechos humanos.
La salud pública es una práctica social interdisciplinaria, una acción emprendida conjuntamente por el Estado y la sociedad civil con el propósito de proteger y mejorar la salud de las personas 3.
Para conocer más a fondo la relación universal, interdependiente y preventiva que existe entre salud pública y seguridad humana, es fundamental plantearse dos preguntas:
En definitiva, la seguridad humana se expresa en un niño que no muere, una enfermedad que no se difunde, un empleo que no se elimina, una tensión étnica que no explota en violencia, un disidente que no es silenciado.
La seguridad humana no es una preocupación por las armas: es una preo-cupación por la vida y la dignidad humanas 1.
En ningún lugar la interacción de la salud y los asuntos relacionados con la seguridad humana cobran mayor importancia que en las comunidades de las fronteras transnacionales.
En la frontera entre México y Estados Unidos, la pandemia de gripe AH1N1 del 2009 recordó de forma estremecedora los costos humanos y económicos que generan las emergencias sanitarias.
La violencia y los traumatismos son otra preocupación de salud pública y seguridad humana en esta región.
Un análisis reciente del número de homicidios muestra que la Región de las Américas tiene una de las tasas más elevadas de homicidios del mundo: cerca de 30 por 100 000 habitantes; esa estadística regional se duplica en México, especialmente en las comunidades de la frontera norte 4.
Además, la crisis económica mundial ha tenido una notable repercusión en las comunidades fronterizas de menos recursos, donde la inestabilidad de los mercados de trabajo y vivienda se ha traducido en la pérdida de ingresos familiares y de hogares, lo cual tiene repercusiones en la salud y otras dimensiones de la seguridad humana.
Si bien se han logrado significativos avances en la conceptualización de la seguridad humana y sus contribuciones a la salud desde la publicación del Informe sobre desarrollo humano 1994, las emergencias en el ámbito de la salud pública han traído a la luz la urgente necesidad de disponer de sistemas bien definidos de seguridad sanitaria y humana a escala mundial.
El concepto de seguridad humana va más allá de abordar el riesgo de enfermedades: abarca todo el espectro de los determinantes de la salud y las desigualdades estructurales que solo pueden corregirse si se adoptan enfoques multidisciplinarios y multisectoriales.
La alta visibilidad de la salud, la aparición de nuevas definiciones de salud mundial que reflejan un mundo globalizado pero interdependiente y los retos que acompañan la gobernanza requieren un compromiso permanente por parte de los países desarrollados y en desarrollo.
Tenemos que garantizar que exista un compromiso local, regional y mundial con la inserción del nuevo paradigma de la seguridad humana en los planes sanitarios y las políticas públicas.
Sobre todo, debe reconocerse que los valores rectores de equidad y solidaridad son los impulsores de la seguridad humana.
Por último, cuando se reflexiona sobre quiénes son los responsables en el ámbito de la seguridad humana, debemos estar dispuestos a aceptar que todos los miembros de la sociedad son interesados directos y tienen cierto grado de responsabilidad.
2 Servicio de Gastroenterología y Hepatología, Departamento de Medicina Interna.
El trasplante hepático se ha convertido en la actualidad en la terapia de elección para el manejo de la enfermedad hepática terminal, y requiere de un abordaje multidisciplinario y de grupos altamente calificados para un resultado óptimo; pero, a pesar del paso del tiempo, de una mayor experiencia médica y de la estandarización de la técnica quirúrgica, son diversos los problemas inmediatos y tardíos que imponen un reto permanente al grupo médico involucrado.
Las complicaciones originadas en los conductos biliares ocupan el primer lugar en frecuencia dentro del grupo de complicaciones quirúrgicas, afectando entre un 9 a 30% de los pacientes después del trasplante hepático 1, 2.
Se presentan como:
1. Estenosis 4-13% las cuales pueden ser anastomóticas, en el sitio de la reconstrucción del conducto biliar, constituyen el 80% de los casos y se asocian a problemas técnicos o isquémicos, pueden aparecer temprana o tardíamente < o > a 2 meses, y las no anastomóticas, el 20% restante, las cuales ocurren a una distancia mayor a 0,5 cm del sitio anastomótico, y se han asociado a eventos isquémicos o inmunes y a una menor sobrevida postrasplante.
3. Litiasis hepatocoledociana 5% relacionada con alteración del drenaje biliar por denervación secundaria al procedimiento quirúrgico y a otros factores dentro de los cuales se encuentra el uso de ciclosporina 3.
4. Disfunción del esfínter de oddi 2-7% siendo esta última un diagnóstico de exclusión que requiere se descarten todas las causas anteriormente descritas 3-7.
Existen varios factores de riesgo que se han asociado al desarrollo de las complicaciones biliares postrasplante, unos de origen quirúrgico, como la trombosis de la arteria hepática, la disección excesiva y devascularización de los conductos biliares en la extracción del hígado del donante, tiempos de isquemia fría o caliente prolongados, uso excesivo de electrocauterio y anastomosis a tensión; otros originados en el donante como extracción de los órganos a corazón parado y edad del donante mayor de 50 años; otros de origen inmune o infeccioso como el estado serológico o de exposición previa a citomegalovirus 8; otros como la colocación de tubos en T como profilaxis para prevención de fístulas o estenosis postrasplante, que se han abandonado por su mayor incidencia en el desarrollo de fístulas biliares, colangitis y peritonitis; y, finalmente, otros como el tipo de reconstrucción quirúrgica anastomosis colédoco-colédoco vs. hepaticoyeyunostomía que en revisiones recientes han demostrado tener tasas similares de complicaciones favoreciendo el uso de la anastomosis coledococoledociana por la ventaja de permitir el abordaje endoscópico en caso de dichas complicaciones 9-11.
La presentación clínica de las complicaciones biliares postrasplante hepático es muy variada; desde pacientes totalmente asintomáticos con alteración leve de las pruebas de función hepática, hasta cuadros clínicos severos de colangitis, prurito e ictericia que requieren estudios complementarios y realización de biopsia hepática para descartar condiciones clínicas asociadas como el rechazo agudo, recurrencia de la enfermedad de base y complicaciones vasculares entre otras 8.
El estudio diagnóstico se inicia con la realización de métodos no invasivos como la ultrasonografía, el doppler de vasos portales y hepáticos y la colangiorresonancia, seguido de métodos invasivos; de acuerdo al resultado de los primeros y según el caso específico se necesitará colangiografía retrógrada endoscópica CPRE y/o colangiografía transparietohepática.
Además, se están implementando nuevas terapias de intervención biliar como el uso de enteroscopia con balón, que se puede utilizar en pacientes con reconstrucciones hepaticoyeyunales disminuyendo la morbilidad asociada a la colangiografía transparietohepática y stents recubiertos y autoexpandibles colocados endoscópicamente con mayor durabilidad y menor frecuencia de recambios 8, 12.
El tratamiento de las complicaciones biliares conlleva a una interacción de diferentes grupos médicos especializados como endoscopistas, radiólogos y cirujanos.
Las estenosis anastomóticas y fístulas biliares requieren, la mayoría de las veces, como primera línea de manejo, la realización de CPRE con colocación de stents, dilatación con balón o ambas, con altas tasas de éxito que superan el 90% y revirtiendo sin terapia adicional en los 3 primeros meses.
Las estenosis no anastomóticas y de aparición tardía pueden requerir la realización de CPRE con recambios de stents biliares cada 3 meses hasta por 2 años antes de considerar una nueva intervención quirúrgica, con tasas de éxito entre 70-100% y de recurrencia de hasta el 18% 13-18.
El artículo presentado por el grupo de trasplantes del Hospital Pablo Tobón Uribe de Medellín recopila una experiencia valiosa de una serie grande de casos de manera retrospectiva, resaltando la baja incidencia de complicaciones biliares 9,84% lo cual va de la mano con la solidez y experiencia del grupo.
Hubiera sido interesante conocer la asociación de los casos reportados con los factores de riesgo claramente descritos en la literatura, así como haber incluido los pacientes retrasplantados que seguramente cursaron con complicaciones biliares.
Llama la atención la frecuencia de fístulas biliares del 28% y la presentación temprana de las estenosis anastomóticas del 50% que reflejan seguramente la complejidad de los casos intervenidos.
Es importante resaltar el alto éxito en el manejo no quirúrgico de este grupo de pacientes, tendencia creciente y que se ha ido consolidando en la medida que se tiene mayor experiencia y se cuenta con mejores elementos técnicos endoscópicos y radiológicos, quedando la cirugía como recurso final cuando los anteriores abordajes no han funcionado.
Resaltamos finalmente la presentación de estos resultados que motivan a los demás grupos de trasplante en Colombia a compartir experiencias como una forma positiva de retroalimentación en la cual debemos continuar avanzando.
Valdría la pena preguntarnos, ¿qué podemos hacer en la actualidad para disminuir aún más la frecuencia de complicaciones biliares postrasplante
Sin duda la experiencia del cirujano de trasplantes no solo en la perfecta técnica quirúrgica, sino en el manejo obsesivo del donante, injerto y receptor antes, durante y posterior al procedimiento puede explicar las diferencias entre los grupos.
Por ejemplo, en nuestro grupo, se realiza de manera rutinaria la perfusión biliar ex situ con 300 cc de Custodiol, además de la perfusión vascular.
Adicionalmente, es conveniente que los procedimientos endoscópicos, radiológicos y quirúrgicos sean realizados por el mismo grupo que hizo el trasplante y no por otros especialistas no familiarizados con toda la complejidad que representa un trasplante de hígado.
Finalmente, y para poner en perspectiva las posibilidades adicionales que existen para prevenir las complicaciones biliares, es interesante mencionar el estudio realizado en Alemania, en el 2003, por Moench C y colaboradores 19 en el cual los investigadores plantean la hipótesis de que la perfusión insuficiente de los plexos arteriales biliares explican la aparición de estenosis biliares isquémicas, y para ello realizaron un estudio controlado, en el cual 131 trasplantes que fueron perfundidos con las técnicas estándar in situ de perfusión portal con la solución de Wisconsin, versus 59 trasplantes a los cuales se les realizó perfusión arterial adicional con la misma solución.
Los resultados mostraron una clara diferencia a favor de la perfusión arterial ya que solo un paciente de 59 presentó problemas isquémicos biliares en comparación con 21 de 131 con la técnica estándar, y esta diferencia fue altamente significativa p = .009, Persons Chi-squared.
Como en Colombia los grupos utilizan la solución europea de preservación Custodiol y no la de Wisconsin, sería interesante plantear la realización de un estudio multicéntrico 5 centros con el propósito de evaluar la verdadera importancia de esta hipótesis y la posibilidad de implementarla.
1 Bacteriólogo y Laboratorista Clínico, Magíster en Ciencias Básicas Biomédicas. Investigador Grupo de Investigaciones en Manejo Clínico - CliniUDES. Profesor del Programa de Bacteriología y Laboratorio Clínico. Universidad de Santander UDES, Bucaramanga, Colombia. e-mail: henbati22@yahoo.com
2 Bacterióloga y Laboratorista Clínico, Magíster en Epidemiología c. Investigadora Grupo de Investigaciones en Manejo Clínico - CliniUDES. Profesora del Programa de Bacteriología y Laboratorio Clínico, Universidad de Santander UDES. Campus Universitario Lagos del Cacique.
Bucaramanga, Colombia. 3 Bacterióloga y Laboratorista Clínico, Magíster en Ciencias Básicas Biomédicas. Especialista en Docencia Universitaria. Investigadora y líder Grupo de Investigaciones en Manejo Clínico -CliniUDES. Profesora del Programa de Bacteriología y Laboratorio Clínico. Universidad de Santander UDES, Campus Universitario Lagos del Cacique. Bucaramanga, Colombia.
Este trabajo fue presentado en el XX Congreso Latinoamericano de Parasitología y en el XV Congreso Colombiano de Parasitología y Medicina Tropical en Bogotá, Colombia, bajo la modalidad de póster.
Septiembre 27 a octubre 1 de 2011.
La infección por el virus de la hepatitis B VHB representa un problema de salud pública mundial.
Actualmente se estima que dos mil millones de individuos han estado en contacto previo con el virus y de estos cerca de 350 millones presentan infección crónica.
Cada año ocurren entre 600.000 y 1,2 millones de muertes como consecuencia de las complicaciones de la hepatitis aguda o crónica.
Alrededor del 25% de los casos crónicos desarrolla cirrosis y carcinoma hepatocelular CHC 1 y se considera que el VHB es su principal agente 2, 3.
Esta fase crónica se caracteriza por la persistencia de marcadores serológicos, antígenos de la envoltura HBsAg y anticuerpos de la clase IgG contra el core o la proteína central del VHB anti-HBc 4.
La Organización Mundial de la Salud OMS estableció tres categorías para definir el patrón epidemiológico de endemicidad para el VHB en el mundo, con base en la prevalencia del marcador HBsAg en la población general.
De esta forma, se han caracterizado regiones de alta HBsAg mayor del 8%, intermedia 2 al 7% y baja inferior al 2% prevalencia 5-7.
El conocimiento del patrón epidemiológico del VHB en cada país es de vital importancia para establecer el riesgo poblacional de adquirir la infección por el virus y definir la ruta más frecuente de transmisión 8, 9.
Por ejemplo, en zonas de alta prevalencia, el riesgo es mayor al 60% y la mayoría ocurre de forma vertical durante el embarazo o en la temprana infancia.
Contrario a lo anterior, en territorios con patrón de endemicidad bajo, el riesgo de adquirir el virus es inferior al 20% y, en la edad adulta, se contrae principalmente por vía sexual 8, 10.
En algunos países de Latinoamérica existe una amplia variación en la distribución del VHB 9, 11.
Este comportamiento complejo ha sido descrito particularmente en Colombia.
En el 2008, los departamentos con prevalencia alta incluyeron a Amazonas, Guainía, Guaviare y Tolima; prevalencia intermedia a Huila, Arauca, Norte de Santander, Casanare, Santander, Caldas, Guajira, Vichada Cesar, Boyacá, Magdalena, Cundinamarca, Antioquia, Meta Risaralda, Bolívar y Bogotá D.C., el resto de territorio corresponde a departamentos con prevalencia baja 12.
Adicionalmente, en Colombia la prevalencia de infección determinada por la positividad al HBsAg difiere según el grupo de riesgo.
Por ejemplo, en pacientes infectados con el virus de la inmunodeficiencia humana VIH, en dos estudios, uno en Medellín y otro en Barranquilla fue 2,1 y 2,9% 13, 14, en multitransfundidos de Bogotá y Medellín correspondió a 2,6% 15, mientras que en un estudio multicéntrico realizado entre 1992 y 1994 en donantes de sangre de 10 ciudades colombianas, el porcentaje varió entre 0,04 y 4,05%.
En este estudio, Bucaramanga y Valledupar presentaron los valores más altos de prevalencia 1,12% y 4,05% respectivamente 16.
En un trabajo realizado en la población general de cuatro departamentos colombianos se identificó entre 1,97 y 8,39% casos positivos de hepatitis B 17.
En el 2002, el departamento de Santander presentó una tasa de incidencia de hepatitis B entre 2,16 y 3,9 por 100.000 habitantes con un riesgo alto para adquirir la infección en ese periodo 18.
Posteriormente, en el año 2009, la incidencia de hepatitis B aumentó a 4,6 por 100.000 habitantes 19.
Por otra parte, los estudios de tamizaje para los marcadores serológicos del VHB en diferentes poblaciones demuestran que la prevalencia de anti-HBc es mayor que el HBsAg 20-22.
Igualmente, cada vez se hacen más frecuentes los hallazgos del estado de "anti-HBc aislado" en ausencia del HBsAg 22-26.
En los casos de "anti-HBc aislado" se ha identificado la presencia de genoma viral por pruebas moleculares en sangre o tejido hepático con una frecuencia variable según el grupo de riesgo, la sensibilidad de las pruebas moleculares, el patrón epidemiológico local y la prevalencia de los diferentes genotipos en la población 22, 24, 27-36.
La detección del ADN viral en el hígado, en presencia o ausencia del virus en sangre periférica de los individuos negativos para el HBsAg, se denomina infección oculta por el virus de la hepatitis B o hepatitis B oculta HBo y puede presentarse incluso en ausencia de todos los marcadores serológicos 25, 31, 32.
Conocer el comportamiento epidemiológico del VHB en los diferentes grupos de riesgo permite diseñar programas específicos, como campañas de vacunación y prevención en la población susceptible, o de intervención clínica en pacientes portadores crónicos con riesgo de desarrollar cirrosis o CHC, con el propósito de optimizar los recursos y esfuerzos de las instituciones de vigilancia en salud pública.
Por lo anterior, se planteó el presente estudio con el fin de determinar la prevalencia de infección por el VHB, HBo y el estatus de vacunación contra el virus en estudiantes universitarios de la ciudad de Bucaramanga.
Se llevó a cabo un estudio descriptivo de corte transversal entre julio y noviembre de 2010 en cinco universidades de la ciudad de Bucaramanga y área metropolitana del departamento de Santander, Colombia.
Se incluyeron instituciones de educación superior de carácter estatal y privado.
El muestreo fue no probabilístico por conveniencia.
El cálculo del tamaño de muestra se realizó con base en una prevalencia esperada del 2% teniendo en cuenta el patrón epidemiológico intermedio definido por la OMS para Colombia 5, error α del 5% e intervalo de confianza del 95%.
De acuerdo con esta información se estimó la inclusión de 1.250 participantes, equivalente a 250 estudiantes por cada institución.
Para el ingreso de los investigadores se solicitó autorización en la rectoría de cada universidad participante. Una vez obtenido el permiso, se sensibilizó a la población estudiantil mediante folletos y afiches con información básica del VHB, enfermedades hepáticas asociadas a la infección, mecanismos de transmisión y estrategias de prevención.
Los estudiantes interesados se acercaron de forma voluntaria, se les explicó personalmente los objetivos del estudio y los que decidieron participar firmaron el consentimiento informado.
Como criterio de inclusión se tuvieron en cuenta edades entre los 18 y 40 años debido a que en este rango se presentan comportamientos de riesgo previamente descritos y que facilitan la transmisión del virus como el alcoholismo, drogadicción y promiscuidad sexual 37, 38.
Adicionalmente, se exigió la presentación del carné que lo acreditaba como estudiante activo y el documento de afiliación a una Entidad Promotora de Salud EPS.
No se solicitó el carné de vacunación contra la hepatitis B como requisito de inclusión.
De cada participante se colectó información sociodemográfica que incluyó nombres completos, documento de identificación, edad en años, sexo y el nombre de la EPS.
Esta información se usó exclusivamente con el fin de elaborar el reporte con los resultados de las pruebas de laboratorio, los cuales fueron entregados de forma confidencial en cada oficina de Bienestar Universitario.
Posterior a la entrevista, se extrajo 5 ml de sangre venosa del antebrazo en tubos estériles al vacío sin anticoagulante utilizando el sistema BD Vacutainer ®.
Las muestras previamente identificadas con un código consecutivo fueron transportadas al Laboratorio de Investigaciones Biomédicas y Biotecnológicas LIBB del programa de Bacteriología y Laboratorio Clínico de la UDES, en donde fue separado el suero mediante centrifugación a 3.500 r.p.m por 10 minutos.
Se realizaron alícuotas en viales de 1,5 ml y se almacenaron a -80 °C hasta su procesamiento.
Todas las muestras fueron analizadas por duplicado mediante Enzyme-Linked Immuno-Absorbent Assay ELISA para la detección de los siguientes marcadores de infección por el VHB: HBsAg, anti-HBs y anticuerpos totales contra la proteína core del VHB anti-HBc total.
Se utilizaron kits de la marca Bioelisa® Biokit, S.A. 08186 Lliçà d'Amunt - Barcelona, España con equipos semiautomatizados.
El control de calidad interno fue realizado con sueros control negativo y positivo para cada marcador, donados por el Laboratorio Departamental de Salud Pública de Santander.
Adicionalmente, se realizó control externo de los ensayos mediante el envío del 10% de los sueros positivos y negativos a un laboratorio de referencia en la ciudad de Bogotá, Colombia.
En la figura 1 se muestra la forma como se interpretaron los resultados de los marcadores serológicos de infección por el VHB como infección activa, infección resuelta, estadio susceptible, vacunado o anti-HBc aislado.
La detección del genoma del VHB se llevó a cabo mediante dos protocolos de reacción en cadena de la polimerasa PCR anidado los cuales amplifican dos regiones diferentes del genoma viral.
El primero correspondió al protocolo previamente descrito por Zeng, et al. 39; el segundo, un ensayo casero estandarizado en el LIBB.
A 200 μl de suero de las muestras que fueron HBsAg+/anti-HBc+ infección activa o HBsAg -/anti-HBc +/anti-HBs - anti-HBc aislado y al 10% de las negativas para los tres marcadores serológicos evaluados, se les extrajo el ácido desoxirribonucleico ADN con el método de columnas de silica gel Mini Blood, QIAgen® según el protocolo descrito por el fabricante.
El diseño de los primers para la PCR del ensayo casero se realizó con las secuencias prototipo de los 8 genotipos del VHB obtenidas del GenBank, que fueron alineadas con el programa Clustal Wallis.
Las regiones conservadas del virus fueron editadas con EditSeq y usadas para elaborar los dos sets de primers con el programa PrimerSelect, los cuales amplifican un fragmento de la región de la polimerasa viral y precorecore.
Todos los análisis bioinformáticos se hicieron con el software Lasergene 8,1 DNASTAR Inc, Madison, WI, USA.
La mezcla de PCR se preparó en un volumen final de 50 μl con la adición de los primers en una concentración de 200 nM, 5 U de Taq polimerasa Platinum High Fidelity Invitrogen®, 200 μM de cada dNTP Invitrogen®, 1X de bufer de PCR de alta fidelidad Invitrogen® y 8 μl de ADN.
En la primera ronda se utilizaron los primers forward HB-F1 1100-1126 5´- TC GCCAACTACAAGGCCTTCTCT-3' y reverse HB-R1 2326-2304 5'- GAGTGCGAATCCACACTCCAAA-3' para un producto esperado de 1226 pares de bases.
El programa de amplificado consistió en un ciclo inicial de denaturación a 94 °C por 2 minutos, seguido de 40 ciclos a 94 °C por un minuto, alineamiento a 57 °C por 30 segundos y extensión de 68 °C por 2 minutos con un ciclo final a 68 °C por 5 minutos.
Durante la segunda ronda de PCR se usaron los primers internos forward HB-Inner F2 1228-1247 5'- ATCAGCGCATGCGTGGAACC-3' y reverse HB-Inner R2 1854-1877 5'- TGGAGGCTGA ACAGTGGGACAT-3' y se siguieron las mismas condiciones de ciclado de la primera ronda, a excepción del alineamiento a 61 °C, cuyo amplificado fue de 649 pares de bases.
El producto de la PCR se resolvió en gel de agarosa al 1,3% y se visualizaron en luz ultravioleta previa tinción con bromuro de etidio.
Como control para todas las etapas de la PCR se emplearon los mismos sueros control positivo y negativo de las pruebas serológicas mencionadas anteriormente.
El límite de detección del ADN viral mediante la PCR anidado casero correspondió a 120 copias/ml de suero, establecido con el kit COBAS® AmpliPrep/COBAS® TaqMan® HBV Test, v2.0.
Los estudiantes fueron invitados a participar voluntariamente en el estudio, informándoles claramente los objetivos del mismo, riesgos, beneficios y confidencialidad de los resultados.
Cada uno se registró con un código en donde se omitió el nombre.
La autorización para usar la información con propósitos investigativos en este y en estudios posteriores relacionados con el tema quedó registrada mediante la firma del consentimiento informado.
El protocolo de investigación y consentimiento informando fueron revisados y aprobados por el comité de Ética de la Universidad de Santander en conformidad con lo dispuesto en la resolución No. 008430 del 4 de octubre de 1993 del Ministerio de Salud de Colombia.
Los datos obtenidos se registraron en una base de datos de Excel Microsof Ofce, 2007 y los análisis se realizaron con el software Stata 10,0 Stata Corp.
Se calcularon las proporciones de las frecuencias obtenidas para los datos demográficos y de laboratorio.
Las frecuencias para cada estadio de infección fueron establecidas de acuerdo a la interpretación serológica previamente descrita.
Para cada frecuencia observada se establecieron los intervalos de confianza del 95%.
La muestra final estuvo conformada por 1.298 estudiantes, proporcional a cada una de las universidades.
La razón según el sexo mujer: hombre por institución fue: USTA, 1,57; UIS 0,47; UNAB, 1,07; UDES 1,58; Y UTS, 0,41.
En total, 47,3% fueron mujeres y 52,7% fueron hombres con edades entre los 18 a 39 años promedio 21 años DS 3,01 tabla 1.
De acuerdo con los resultados del ELISA, se encontró prevalencia de infección activa por VHB en 0,15% de la población, infección resuelta en 0,61% y anti-HBc aislado en 1,1%, lo cual equivale a 1,85% n= 24 de estudiantes universitarios que han tenido contacto previo con el VHB.
Por otra parte, en 30,2% n= 392 se detectaron títulos de anticuerpos anti-HBs por vacunación igual o mayor a 10 UI/L y en 67,9% n= 882 no se identificaron marcadores serológicos con las pruebas serológicas empleadas, definidos como susceptibles tabla 2.
En conclusión, se observó baja prevalencia de infección por el VHB y anticuerpos por vacunación, con una alta proporción de estudiantes susceptibles de adquirir el virus.
Las pruebas moleculares por PCR anidado permitieron confirmar los resultados de infección activa en los 2 sueros HBsAg+/anti-HBc+ determinados por ELISA.
Sin embargo, no se detectó la presencia de genoma del VHB en las 14 muestras que fueron positivas para el anti-HBc aislado, en las 8 de infección resuelta ni en el 10% n= 88 de los negativos para los tres marcadores serológicos tabla 2.
En conclusión, se encontró 0% de prevalencia de HBo en las muestras analizadas.
La positividad para los estadios de infección activa y anti-HBc aislado fue similar tanto para hombres como para mujeres, excepto en la infección resuelta 37,5 y 62,5% respectivamente.
En general, la edad promedio para hombres osciló entre 21 y 26 años, mientras que para las mujeres fue de 19 a 25 tabla 3.
Del total de la población estudiada, 882 67,9% no presentaron positividad para los marcadores serológicos evaluados estadío susceptible, a diferencia de 392 30,2%, en quienes se confirmó el estado vacunados contra el VHB mediante ELISA; la edad promedio y el sexo fueron similares para los dos grupos tabla 4.
En este estudio se investigó la prevalencia de marcadores serológicos de infección en 1.298 estudiantes procedentes de cinco universidades de la ciudad de Bucaramanga y su área metropolitana durante el periodo comprendido entre julio y noviembre del año 2010.
Se analizaron variables demográficas como sexo y edad, así como la positividad a tres marcadores serológicos del VHB anti-HBc, anti-HBs y HBsAg determinados por ELISA.
Adicionalmente, se implementaron dos protocolos de PCR anidados para investigar la frecuencia de HBo en los casos positivos para anti-HBc aislado y en el 10% de los negativos para los tres marcadores.
Para nuestro conocimiento, este es el primer estudio epidemiológico que determinó la prevalencia de la hepatitis B en estudiantes universitarios en nuestra región.
En términos globales, las prevalencias de anti-HBc de 1,1% y HBsAg de 0,15% fueron inferiores a las descritas previamente en el departamento de Santander por otros autores 12, 16, 33.
Sin embargo, los datos colectados en estos estudios corresponden en su mayoría a población de donantes de sangre, casos sintomáticos reportados al sistema de vigilancia en salud Pública SIVIGILA y población general.
Es probable que el nivel educativo y socioeconómico tenga un papel preponderante en la protección contra la infección por el VHB, lo cual ha generado conciencia para las prácticas sexuales seguras.
En una cohorte de estudiantes adolescentes de la República Central de África, se encontró prevalencia de infección por el VHB de 15,5%, asociada con la no utilización del condón, pobreza y bajo nivel de educación 40.
La edad y el sexo no mostraron asociación con la infección o inmunidad frente al virus por vacunación, tal como se observó en el presente estudio.
Nuestros resultados contrastan con los hallazgos de un estudio epidemiológico reciente en cuatro regiones colombianas, en donde se evaluaron los marcadores serológicos de anti-HBc y HBsAg para determinar la prevalencia de hepatitis B en una población general.
Los hallazgos mostraron prevalencias de anti-HBc de 54,55, 18,38, 3,95 y 31,69% en los departamentos del Amazonas, Chocó, San Andrés y Magdalena respectivamente, mientras que HBsAg fue de 7,95, 3,70, 1,97 y 8,39% en el mismo orden.
Las frecuencias promedio de anti-HBc y HBsAg para estos cuatro departamentos fueron de 28,43% y 5,66%, lo que ratifica a nuestro país como zona de prevalencia intermedia para el VHB, como ha sido definido por la OMS y otros 5-7.
La baja prevalencia de infección por el VHB en la población universitaria es un dato interesante, que demuestra la importancia del tamizaje para el VHB en distintos grupos de riesgo para definir políticas de salud pública locales.
Esta estrategia de tamizaje por grupos de riesgo ha sido implementada en Australia con el fin de canalizar los recursos hacia poblaciones con mayor prevalencia de infección por el VHB y disminuir la carga por CHC en el país 41.
Respecto a otros trabajos sobre la prevalencia de la hepatitis B en estudiantes universitarios, el HBsAg es quizá el marcador serológico más evaluado y para el que se han reportado datos en el rango del 2,5% al 25% en estudiantes del Perú, Japón, Albania, China, Korea y Taiwán 42-45.
Nakamura en Japón y Ramírez, et al en Perú encontraron la misma prevalencia de HBsAg 2,5%; el primero con una muestra de 162 estudiantes de Tohoku University College y el segundo con 240 estudiantes de 3 universidades peruanas 42, 44.
Los datos obtenidos en dos épocas y países distintos son superiores a la determinada en este estudio, donde solo 0,15% de los estudiantes presentó infección activa.
Carvalho y colaboradores reportaron recientemente en una muestra de 652 estudiantes entre 17 a 48 años del área de la salud de la Universidad Federal de Bahía, Brasil, una prevalencia de 0,5% de hepatitis B determinada por la reactividad a anti-HBs y anti-HBc 46; estos resultados no difieren en gran manera de los encontrados en este estudio donde la prevalencia de anti-HBc fue de 1,1% y la muestra incluía participantes de todas las carreras profesionales ofrecidas por las instituciones de la ciudad de Bucaramanga.
Una encuesta realizada a 198 estudiantes de medicina edad 18 a 30 años de Perú permitió establecer que 35,4% presentaba un esquema de vacunación completo 47.
Este porcentaje fue similar al reportado en este trabajo 30,2%.
Sin embargo, en nuestro caso el hallazgo es respaldado por la presencia de anticuerpos protectores anti-HBs por ELISA en ausencia del carné de vacunación de los participantes, el cual no se exigió como requisito para participar en nuestro estudio.
En el año 2008, de la Hoz y colaboradores publicaron un trabajo acerca del impacto de la vacuna recombinante contra el VHB en niños colombianos durante los últimos 8 años, luego de su inclusión en el Plan Ampliado de Inmunización PAI 48.
De forma anticipada, el estudio demostró reducción global del 60-75% en la prevalencia de infección por el VHB y cobertura por vacunación del 91% en una muestra representativa de 2.145 niños entre los 1 y 12 años de edad obtenida a partir de 4 regiones de la cuenca amazónica, considerada zona de prevalencia alta.
Contrario a lo anterior, en adultos colombianos se ha demostrado una menor cobertura de la vacuna contra el VHB.
Recientemente, el trabajo de Alvarado-Mora, et al 2011 mostró una frecuencia de anticuerpos anti-HBs por vacunación entre 15,3 y 32,88% en adultos, cifras similares a las observadas en el presente estudio, en donde 30,2% de los estudiantes universitarios presentó anticuerpos protectores contra VHB por vacunación ≥ 10 UI/L.
Actualmente existe el consenso sobre la protección contra la infección conferida de por vida por la vacuna recombinante del VHB, aun en ausencia de anticuerpos protectores anti-HBs 49.
De igual forma, se sabe que la vacuna protege de la enfermedad hepática aguda y crónica, incluso a individuos con títulos de anti-HBs menores de 10 UI/L. Los resultados contrastantes de baja prevalencia de infección por el VHB en nuestro trabajo, comparado con la prevalencia intermedia reportada previamente por Alvarado-Mora, et al 2011 y la cobertura de vacunación similar en los dos estudios confirman que otros factores además de la vacuna pueden tener un papel importante en la protección contra la infección por el VHB 17.
En el caso de los estudiantes universitarios del área de la salud, el esquema de vacunación contra la hepatitis B es requisito indispensable para adelantar su práctica dado el riesgo que existe con el contacto con fluidos corporales de los pacientes, por consiguiente es frecuente encontrar que estas personas presenten inmunidad frente al virus 50, 51.
La HBo es una forma inusual de la infección por el VHB que cursa con un patrón de marcadores serológicos disímil.
Los expertos la definen como la presencia de ADN del VHB en el tejido hepático, en ausencia del HBsAg en sangre periférica, independiente de la presencia o ausencia de genoma viral en suero 30.
En individuos sanos, la HBo representa un riesgo elevado de enfermedad crónica y además de transmisión del virus principalmente durante la donación de sangre voluntaria 52, 53.
Un estudio en donantes de sangre demostró que 22 individuos de un total de 55 que recibieron productos sanguíneos provenientes de 5 casos de HBo, adquirieron la infección.
De estos, 3 receptores en estado de inmuno-supresión desarrollaron falla hepática fulminante 54.
Recientemente se demostró en un estudio longitudinal con pacientes cirróticos japoneses que la HBo incrementa 8,25 veces el riesgo de desarrollar CHC 29.
Teniendo en cuenta que en Colombia un número importante de unidades de sangre provienen de las campañas de donación que se realizan en instituciones universitarias, nos propusimos investigar la HBo en esta población.
Nuestros resultados de prevalencia del 0% corresponde a lo esperado considerando la baja frecuencia de casos positivos de infección activa por el VHB en estudiantes.
En Venezuela, un estudio en 2.075 donantes de sangre con anti-HBc aislado mostró el mismo resultado 34.
Adicionalmente en Colombia, Beltrán y colaboradores no detectaron el genoma del VHB en 129 sueros de bancos de sangre con el mismo perfil serológico 55.
No obstante, en ambos casos se usó pool de sueros para detectar el genoma viral, lo cual eventualmente podría disminuir la sensibilidad de las pruebas de biología molecular, considerando que la HBo cursa con viremias muy bajas 56.
En esta investigación se usó un kit de extracción y dos ensayos anidados de PCR de alta sensibilidad; sin embargo, una de las limitantes en la identificación de la HBo fue el bajo número de individuos que presentaron anti-HBc aislado y que fueron analizados con estos ensayos.
A los estudiantes de las universidades que voluntariamente accedieron a participar en este estudio, a las estudiantes del programa de Bacteriología y Laboratorio Clínico María Andrea Quijano Orejarena, Katherine Duarte Mejía, Kelly Yorley Pico Veslin y Yuly Tatiana Martínez Rueda por el apoyo logístico en el estudio serológico, a la doctora Vianney Portilla del Laboratorio Departamental de Salud Pública de Santander LDSP por la donación de sueros controles, a las directivas de las universidades incluidas y a las entidades financiadoras.
Los autores declaran no tener de manera directa o indirecta conflicto de interés de tipo académico, científico, financiero o personal para la publicación de este manuscrito.
Este proyecto fue financiado por COLCIENCIAS, Departamento de Santander, Laboratorio Clínico del Centro de Rehabilitación Integral y la Universidad de Santander UDES en el marco del convenio de cooperación técnica No. 047 de 2006.
La existencia de una “aldea global” interconectada no sólo en sus medios de comunicación sino también en sus lógicas económicas, tiene todo tipo de consecuencias.
Es el caso de la crisis económica europea y su impacto en el resto de las economías mundiales en cuanto al aumento de nuevos, distintos y complejos escenarios de riesgos, vulnerabilidades e incertidumbres asociados además, a críticas coyunturas económicas y fiscales.
Los flujos de capital se reducen y contraen drásticamente y las economías regionales se han desacelerado temiéndose una posible recesión, también global.
Se estima que un 38 % de los países en desarrollo ya tenían un déficit público de 4% o más del PIB en 2011, lo que los situaba ad portas de procesos críticos
A su vez, aludiendo a datos del Banco Mundial, hace ya dos años, aproximadamente unas 44 millones de personas habían sido llevadas bajo el umbral de pobreza por el incremento de los precios de los alimentos.
En África, por ejemplo, la pérdida de cosechas y el hambre amenazaba el sustento de más de 13 millones personas.
Si bien América Latina y el Caribe, en cierta medida, son menos dependientes de Europa –la que representa aproximadamente el 18% de sus exportaciones–, el hecho no los libra de contracciones en sus economías ante la disminución del poder adquisitivo de los mercados europeos, incluso de China, que también tiene sus propios problemas como consecuencia de su crecimiento.
Estudios económicos, en un plano más doméstico, estiman que indicadores tales como nivel educativo, género del jefe de hogar y porcentaje de niños viviendo dentro de él, hacen que un hogar pueda ser más o menos vulnerable y que la presencia de trasferencias no contribuiría a reducir la vulnerabilidad de aquellos, a menos que éstas provengan del extranjero
Para los habitantes pobres de América Latina y el Caribe, sin duda que los acontecimientos señalados afectarán el envío de remesas de emigrantes latinos ubicados en aquellos países, y otros trabajando en Estados Unidos.
Es el caso de un conjunto de naciones que dependen significativamente de ese tipo de ayudas externas, tales como El Salvador, Jamaica, Honduras, Guyana, Nicaragua, Haití Guatemala y algunos países sudamericanos.
Es sabido que miles de familias latinoamericanas con mucho esfuerzo a lo largo de décadas, han ido construyendo su hábitat mediante el envío de tales remesas, reemplazando recursos que saben –y porque lo supieron sus generaciones pasadas– no se los va a entregar el Estado porque nunca lo hizo o simplemente porque observó desde fuera que las políticas públicas no llegaban a ellos.
Las investigaciones en pobreza demuestran que la vivienda, dentro de los activos de los grupos en pobreza, es uno de los componentes más importantes del capital físico, aunque aquel por sí solo no es tan significativo para salir de esa condición.
Sin embargo, el tener un techo y la seguridad que éste brinda es una de las primeras prioridades y la más importante para los residentes en su lucha permanente por mejorar sus condiciones de vida en vista que las políticas públicas, en la generalidad de los casos, no son eficaces ni eficientes en sus propósitos.
La pobreza transitoria en los países en desarrollo –aunque la nueva crisis mundial, que se suma a la del 2008, la tiende a dejar estacionaria–, también se produce y profundiza cuando los habitantes no encuentran protección alguna contra los elementos estocásticos del entorno económico; es decir, es un tipo de pobreza vinculada al riesgo de la coyuntura que se suma al histórico que han vivido por décadas.
Además, hoy los países tienen menos espacio fiscal disponible de lo que tenían en el inicio de la crisis 2008-2009.
¿Qué hacer?
¿Pedirles más capacidad de resiliencia a los habitantes y sus comunidades?
¿Más de la que siempre han tenido? Tal coyuntura reclama la oportunidad que las políticas públicas se orienten a enfoques pluralistas y anti-sinópticos, apelando más bien a la racionalidad social que a la económica solamente, con valor público, siempre y cuando este valor sea menor que el costo alternativo que si se hubiese creado en el ámbito privado.
No obstante, los diseñadores y gestores de políticas públicas insisten en seguir el otro camino.
Otro subconjunto de factores estratégicos en políticas públicas y su expresión en el territorio que se mantiene incólume, sin cambios, más bien por el contrario, exacerbando las condiciones de desbalances en la equidad urbana –yendo a contrapelo a las respuestas que la coyuntura reclama–, son los que se desprenden de la gestión y regulación del suelo urbano.
En la mayoría de las ciudades de América Latina se sigue padeciendo el acaparamiento de tierras dentro de los límites urbanos.
“A pesar de que tanta tierra vacante se reserva con propósitos especulativos, pocas ciudades de América Latina han implementado políticas para abordar el problema.
Incluso, cuando las autoridades logran hacer la distinción en sus sistemas impositivos entre la tierra vacante y la tierra ya urbanizada, como se ha hecho en Buenos Aires y Quito, los propietarios de terrenos baldíos permanecen protegidos de una alta tasación impositiva a través de una serie de indefiniciones y excepciones” .
Un ejemplo actual en Chile, que grafica lo señalado por Gilbert, lo informó la prensa escrita en julio de 2012, al publicar que “diez empresas poseen el 45% de terrenos disponibles para casas en Santiago… según un estudio de AGS, de las 13.000 hectáreas que quedan en la Región Metropolitana, 5.800 están en manos de esos actores.
Se trata, mayoritariamente, de inmobiliarias”.
El dato es evidente y no menor, pues tal superficie equivale al 60% del crecimiento y expansión del límite urbano de Santiago de Chile propuesto para los 20 años que vienen y que hoy se discute fuertemente en los ámbitos legales, dado los intereses económicos en juego.
En las 5.800 hectáreas de propiedad de las inmobiliarias se podrían construir al menos 35.427 nuevas viviendas a modo de referencia, en el Gran Santiago en 8 años, 2003-2010, se construyeron aproximadamente 23.000 viviendas en total.
En las dinámicas y lógicas de los poderes políticos y económicos vigentes, “los mercados de tierra no funcionan de manera satisfactoria sin algún tipo de intervención por parte del Estado”.
Por ello, en ese proceso, el habitante común y corriente es un consumidor a veces sin saberlo o sin darse cuenta mayoritariamente desinformado y pasivo, que desconoce las redes de intereses que resuelven por él en cuanto a dónde irán a habitar sus hijos y sus descendientes.
Las estructuras del poder económico han valorizado a aquellos como números más o números menos para una rentabilidad conveniente o no, frente a otras alternativas de reproducción del capital.
El negocio seguirá operando mientras la opinión pública no estime lo contrario.
Tales escenarios, globales, regionales y locales, invitan a pesquisar en el hábitat residencial y sus múltiples escalas el cómo se manifiesta la “Gestalt” de la ocupación del territorio, los espacios y lugares, y que al parecer adquiere características de palimpsesto de viejas y nuevas prácticas a la vez.
En el presente número, de temática libre, se han seleccionado cinco artículos que dan cuenta en tres ciudades de Chile, Concepción, La Serena, y Santiago, cómo en el interior de éstas se expresan diferentes dinámicas internas asociadas ya sea a los modelos económicos que subyacen en su expresión, las estrategias de la reproducción del capital cuando se utilizan los recursos naturales como medio de consumo mercantilizado o, cómo se demuestra la percepción a los riesgos por amenazas naturales, en su comportamiento social, según se reparten las vulnerabilidades socioeconómicas en una población.
El artículo “Industrialización, desarrollo y ciudad: transformaciones socio-demográficas y de la estructura urbana en la geografía social del Gran Concepción” analiza transformaciones y comportamientos sociogeográficos en esta urbe –afectada por el terremoto del 2010 de 8.8° Richter–, con indicadores socio-educacionales, etarios y de empleo en industria y servicios, verificando, la coexistencia espacial de modelos económicos productivos ya pasados con los actuales, obteniendo de ello sus conclusiones.
El artículo “El imaginario verde y el verde urbano como instrumento de consumo inmobiliario: configurando las condiciones ambientales del área metropolitana de Santiago” devela cómo los recursos naturales, las áreas verdes urbanas en el ejemplo, son utilizados como mercancía en el negocio inmobiliario.
Se demuestra la inequidad en la búsqueda de una mejor calidad de vida cuando la gestión de las ciudades presenta desbalances en contra del habitante-consumidor urbano que no cuenta con las condiciones económicas para acceder a un bien que debería ser igualitario para todos.
El artículo “Percepción del riesgo en relación con capacidades de autoprotección y autogestión, como elementos relevantes en la reducción de la vulnerabilidad en la ciudad de La Serena” aporta evidencias acerca de la complejidad de la vulnerabilidad, desde la percepción del riesgo y su carácter social.
Estos hallazgos estudiados con indicadores tales como condiciones económicas de la población, factores de autoprotección y capacidad de autogestión, permiten concluir en la necesidad de construir marcos teóricos interdisciplinarios para mejorar las respuestas ante amenazas naturales, más aun en este tipo de asentamientos humanos expuestos al riesgo de inundación por tsunami, como es el caso de esa ciudad costera.
Un cuarto artículo, “El miedo de las mujeres a la violencia en la Ciudad de México.
Una cuestión de justicia espacial”, analiza relaciones entre divisiones de género y espaciales en la construcción del miedo a la violencia, que condicionan la forma de habitar de las mujeres en colonias populares en esa metrópoli.
Un último artículo, “Evaluación del rendimiento de calefacción o refrescamiento producido por los elementos constructivos y microclima de una vivienda pasiva. Una forma de integrar el rendimiento del confort térmico pasivo a su administración del ciclo de vida de un edificio” presenta una modelización para el mejoramiento del confort térmico de un edificio de vivienda social, en la etapa de diseño.
Este tipo de mejoramiento es un objetivo buscado hace ya un tiempo en Chile.
Todavía no se ha podido llegar a establecer indicadores referenciales para optimizar y compatibilizar costos, normativas, políticas habitacionales y cultura, pues estas metas conllevan mayores recursos para el Estado y los habitantes, amalgama para la cual es preciso aportar más evidencias.
Es difícil reconocer que has tenido que ser testigo de la corrupción, pero es más triste ver los resultados que genera en las regiones apartadas y menos desarrolladas de Colombia.
Los académicos plantean que el concepto de corrupción tiene dos enfoques: el moral y el de la evolución de las naciones.
El primero se refiere al establecimiento de una relación entre coacción y corrupción como situación reprochable, y el segundo plantea que la corrupción es un fenómeno típico de regímenes políticos no evolucionados; sin embargo, la realidad ha desvirtuado este último al observar corrupción en algunas de las naciones más desarrolladas del mundo.
Así, es difícil entender las causas de la corrupción, pero sí es evidente que el concepto está ligado a la violación del conjunto de reglas que determinan las prácticas sociales y al desafío a la autoridad y, por ende, a quien tiene competencia para tomar decisiones.
Este abrebocas conceptual fue para ilustrar cómo, durante mi visita a una pequeña región del país, me pareció curiosa una afirmación de la gente frente a su desarrollo: "Todo el desarrollo se dañó cuando se estableció la elección popular de alcaldes".
Fue curiosa, porque la había escuchado ya en otras ocasiones en regiones similares pero ubicadas en otras latitudes de Colombia.
La diferencia radicó en que, por la recurrencia de la misma, me aventuré a preguntar por el sustento de esta afirmación.
Luego de una larga conversación, saqué como conclusión que todo está ligado a los intereses de quienes gobiernan y al concepto de autoridad.
Antes de la elección popular de alcaldes, en estas regiones se nombraba a una persona prestante y que contaba con el respeto de la gente de la región; luego la persona se configuraba una autoridad real y no viciada por los no tan claros procesos de elección clientelismo y manipulación de las creencias.
Por otro lado, la prestancia de esta persona implicaba un mayor sentido de responsabilidad y, por tanto, reducía la posibilidad de acciones de inequidad entre las personas de su región.
Esto necesariamente muestra que la democracia no siempre es adecuada, cuando los niveles de capacidad de decisión son desiguales, y sobre todo cuando factores adicionales pervierten la toma de decisiones a este respecto.
A pesar de que la democracia no siempre es la mejor forma de desarrollo, lo ideal es que sea un medio para el desarrollo en equidad, y se debería confiar en que es la mejor forma.
La eliminación de la corrupción es el sueño de todos los que queremos el desarrollo equitativo del mundo, pero alcanzarlo no es una tarea fácil.
Lograr un cambio de mentalidad colectivo y la eliminación de la prelación a los intereses personales frente a los colectivos -que se profundiza aún más con el aumento de la inequidad en nuestras sociedades- implica un trabajo de mucho tiempo en términos culturales, sociales, y, sobre todo, un cambio en la forma como se desarrollan las familias para que no se vean abocadas a violar sus principios para poder acceder a los servicios básicos de un Estado: seguridad, salud y educación dignas.
De esta manera, poder eliminar la corrupción pasa por muchas variables, pero a mi juicio la más relevante es la recuperación de los valores, que se han tergiversado tanto en las sociedades.
Rescato el valor de la honestidad, que se ha perdido en el caso de Colombia por la desigualdad social que impera en todos los ámbitos y regiones.
Entender que la honestidad es hacer las cosas bien cuando nadie te ve -y no solo cuando los demás te vigilan-, es el baluarte para recuperar el sentido de ese conjunto de reglas que determinan las prácticas socialmente aceptadas y el papel de la autoridad en la misma sociedad, pero también para que tanto las normas como quien las ejerce no agredan a los miembros de la sociedad y establezcan parámetros de equidad que no incentiven a violentar lo acordado.
Profesor tiempo completo.
Los impactos sobre los servicios de los ecosistemas debidos a la actividad humana son un hecho.
Los Objetivos de Desarrollo del Milenio MDGs, las propuestas de mitigación y adaptación del Grupo ínter gubernamental de expertos sobre Cambio Climático IPCC en sus sucesivos informes, así como las propuestas por parte de Millenium Ecosystem Assessment MA no pueden pasar desapercibidos para los proyectos en general y para los proyectos de construcción en particular.
La cantidad de residuos generados por el sector así como la cantidad de recursos consumidos energía, materias primas en todo el ciclo de vida construcción, explotación, mantenimiento y deconstrucción contribuyen decididamente al aumento de la huella ecológica humana.
Los objetivos y requisitos para la Dirección Integrada de Proyectos de Ingeniería Civil tienen que cambiar.
El fin ya no es sólo la consecución del triple objetivo plazo, coste y calidad y de las prestaciones establecidas por el promotor.
Ahora existen nuevos objetivos y requisitos de sostenibilidad en los proyectos de construcción.
Se analizan las herramientas y técnicas realizadas en el campo de la construcción para lograr la consecución de una construcción más sostenible y se propone un marco metodológico de gestión sostenible dentro de los estándares de Dirección Integrada de Proyectos.
El rápido crecimiento y desarrollo de los países industrializados, la conciencia tecnocentrista, la creencia de que los recursos disponibles son ilimitados, el excesivo crecimiento demográfico, unido a que los impactos que producimos sobre el entorno son, generalmente, tan a largo plazo que no se aprecian directamente, hacen que los efectos de nuestro modelo de desarrollo lo sufran las generaciones venideras.
Lo cierto es que los recursos son limitados, la naturaleza tiene unos límites de producción de materias y servicios así como de absorción de residuos, existen enormes diferencias sociales y económicas entre los países desarrollados y en desarrollo e incluso dentro de una misma sociedad exclusión social.
Todo ello hace que en los últimos años se haya comenzado a plantear un nuevo modelo de desarrollo social y económico: el desarrollo sostenible.
Este concepto surgió en 1987 en el informe Brundtland "Our common future" y que en la famosa cumbre de Río en 1992 se asumió como el principio que debía presidir las actuaciones de los años sucesivos, basado en los tres pilares fundamentales: la sociedad, el medioambiente y la economía.
Paralelamente, ya en 1972 en la cumbre de Estocolmo se plantea un posible cambio climático que termina en 1988 con la creación del Grupo Intergubernamental de Expertos sobre Cambio Climático 0PCC constituido por la Organización Meteorológica Mundial OMM y el Programa de Naciones Unidas para el Medio Ambiente PNUMA con el objetivo de evaluar la información científica disponible sobre el cambio climático así como evaluar los impactos medioambientales y socio-económicos.
Tras el último informe presentado en 2007, queda más claro que: la concentración de los GEI Gases Efecto Invernadero continúan en aumento, que el calentamiento del sistema climático es inequívoco temperaturas medias de aire y océano, derretimiento general de hielo y nieve e incremento medio del nivel del mar, que muchos sistemas naturales son y serán afectados por un cambio climático y que los sectores que más contribuyen al aumento de los GEI son el sector energético, el transporte, la industria, el uso de la tierra y sus cambios de uso 0PCC, 2007a; 2007b; 2007c.
Cabe destacar que el IPCC entiende como cambio climático aquel cambio producido en el sistema climático tanto si es debido a la variabilidad natural como si es resultado de la actividad humana o a ambas a la vez.
El desarrollo sostenible y el cambio climático aparecen así como dos nuevos desafíos que presentan sinergias e interdependencias mutuas.
La salud humana, la ecología terrestre y acuática y los sistemas sociales y económicos son vitales para el desarrollo y el bienestar, y estos a su vez son sensibles y vulnerables a los cambios en el clima.
Asimismo, las medidas encaminadas hacia la sostenibilidad afectan positivamente a la mitigación y adaptación al cambio climático.
Del mismo modo que se creó el IPCC en 1988, en el año 2000 se formó The Millenium Ecosystem Assessment Panel MA con el fin de analizar científicamente las consecuencias de cambios en los ecosistemas en relación al bienestar humano.
Las conclusiones muestran que nuestro modelo de vida provoca una demanda de recursos y servicios de los ecosistemas muy superior a la tasa de regeneración de los mismos; los residuos se producen a una velocidad mayor de la que el entorno puede absorber, se está reduciendo la capacidad de los ecosistemas, provocando cambios en algunos casos irreversibles, están aumentando las diferencias sociales y económicas entre los países ricos y pobres y los efectos medioambientales potencian aún más estas diferencias Millenium Ecosystem Assessment, 2005.
Al igual que los modelos sociales y políticos se están cambiando, los procesos y metodologías que se emplean en la ingeniería de la construcción deben cambiar.
La introducción del desarrollo sostenible en la ingeniería es un nuevo desafío que trata de conciliar las necesidades del hombre con la capacidad del planeta.
De hecho, si los actuales patrones no cambian, la expansión de la construcción destruirá o al menos perturbará habitats naturales y vida salvaje en más de un 70 % de la superficie de la tierra para 2032, principalmente por el incremento de la población, la actividad económica y la urbanización UNEP, 2002.
Probablemente no existe un sector con mayor potencial de contribución a la sostenibilidad que la construcción Bakens, 2003.
La construcción emplea aproximadamente la mitad de los recursos que el hombre consume de la naturaleza, se considera que el 25 % de los residuos son residuos de construcción y demolición Alarcón, 2005 y más del 70 % de la energía mundial se mueve alrededor de este sector Oteiza y Tenorio, 2007 lo que lo convierte en uno de los sectores con más influencia en el cambio climático.
Aunque no todo en la construcción es insostenible.
El abastecimiento y saneamiento de las aguas, la gestión de residuos, un sistema de infraestructuras fiable, seguro y en buen estado, cubren necesidades de la sociedad vitales para el camino hacia el desarrollo sostenible Siddiqui, 1997.
Pero también estos proyectos se han de realizar con criterios de Construcción Sostenible pues los impactos sobre el entorno social, ambiental y económico son excesivamente grandes.
Como se ha mostrado resumidamente, parece claro que los procesos que se emplean en la actividad humana en general y en la ingeniería en particular no pueden ser sostenidos indefinidamente.
Este estudio pretende realizar un enfoque de los nuevos objetivos de la construcción sostenible, además de mostrar una búsqueda de las técnicas y metodologías innovadoras en el camino al logro de la sostenibilidad en la construcción y proponer un marco metodológico de gestión sostenible de los proyectos constructivos desde la perspectiva de la Dirección Integrada de Proyectos de Ingeniería.
Creemos que una gestión sostenible puede ser el modo de integrar en un mismo procedimiento aquello que Bakens 2003 propone: unir a los diferentes actores que intervienen en todo el proyecto según fases y actividades e introducirlos en un mismo proceso de modo que se puedan alcanzar los nuevos objetivos y requisitos que suponen los desafíos del desarrollo sostenible y cambio climático, sin olvidar los objetivos básicos del proyecto coste, plazo y calidad además de las prestaciones del promotor.
Para ello se ha realizado un análisis detallado de la documentación existente y se ha formado un grupo de expertos en dirección integrada de proyectos y en temas de sostenibilidad aplicada a la ingeniería para lograr un primer paso en el acercamiento al manejo de un proyecto en el ciclo de vida con la búsqueda de potenciar y maximizar las oportunidades y factores sostenibles.
En la Dirección Integrada de Proyectos, los principales objetivos son el coste, la calidad y el plazo, además de las prestaciones y requerimientos particulares de cada proyecto.
Pero estos objetivos parece que resultan insuficientes ante los nuevos retos que plantea la sociedad y que exigen un cambio en el enfoque de los proyectos.
Debe existir, de acuerdo al concepto de desarrollo sostenible, un triple objetivo estratégico del proyecto basado en el medioambiente respeto a los recursos naturales y capacidad de los ecosistemas, sociedad igualdad social e integración de todos los actores y economía social Figura 1.
Dentro del desarrollo sostenible se pueden incluir los objetivos marcados por el IPCC sobre el cambio climático ante un entorno cambiante.
De este modo cobra especial importancia el indicador de las emisiones de C02eq de las construcciones a lo largo del ciclo de vida del proyecto Sampedro, 2007 para lograr la minimización de las emisiones, así como la adaptación y la vulnerabilidad de los proyectos a los cambios actuales y futuros del clima.
° El análisis del ciclo de vida del proyecto Life Cycle Assessment, LCA.
Existen opiniones que el ciclo de vida consiste en diseñar y planificar un proyecto desde la concepción de la idea hasta la deconstrucción o cambio de uso de la cuna a la tumba como hace la norma ISO 14040 y la norma ISO 14044.
Sin embargo, según el concepto del desarrollo sostenible, parece más acertado aplicar al diseño el análisis de la cuna a la cuna Kholer and Moffatt, 2003 es decir, proyectar pensando en la vida útil del proyecto, devolviendo a su estado original los productos empleados materiales, suelo, etc..
° La aplicación de los criterios de sostenibilidad medioambiente, sociedad y economía ya desde la fase de planificación y diseño al igual que se hace con los objetivos de coste, plazo, calidad y con el conocimiento de todos los actores de los nuevos objetivos existentes.
De esta manera, la toma de decisiones de las diferentes alternativas se puede hacer ya no sólo con los objetivos propios de un proyecto sino con una visión más global e integradora del entorno.
° La colaboración y los aportes interdisciplinarios integración de todos los actores en un sector como el de la construcción donde existen diferentes fases y diferentes actores.
° La importancia del entorno social en la construcción, no sólo teniendo en cuenta al usuario físico sino también al usuario indirecto que tendrá que convivir más directamente con la nueva construcción en toda la vida del proyecto.
Estos nuevos requisitos que aparecen de acuerdo al reto del desarrollo sostenible son el camino a seguir para lograr el nuevo equilibrio necesario entre la actividad humana en el sector de la construcción y el entorno medioambiental, social y económico; la búsqueda de una construcción sostenible.
Para alcanzar estos nuevos objetivos, existen numerosas investigaciones y herramientas creadas para acercarse a la construcción sostenible en la edificación.
Sin embargo, en los proyectos de infraestructuras son casi inexistentes.
La tendencia mayor en el sector de la edificación es a la creación de herramientas o sistemas de indicadores de sostenibilidad que sirvan o bien para calificar el edificio con diferentes grados de sostenibilidad o como técnica de ayuda para la toma de decisiones en la gestión del proyecto.
Se ha realizado una búsqueda de las herramientas de sostenibilidad que trabajan por medio de sistemas de indicadores existentes en el mundo por medio de las diferentes bases de datos encontradas como la disponible en la web de CRISP Construction and City Related Sustainability Indicators, del U.S. Department of Energy "Building Technologies Programs", o los trabajos de Fowler y Rauch 2006 y de la International Energy Agency 0EA, 2001, dando lugar a un total de 74 sistemas de indicadores de sostenibilidad en el mundo Fernández, 2008.
Algunos de los más importantes aparecen en la siguiente tabla Tabla 1.
Por otro lado, el concepto sostenible se va implementando en las nuevas normativas, como ocurre en la legislación española, en donde cada vez se pone más énfasis en la aplicación de los denominados "criterios de sostenibilidad", como viene expresamente en el Reglamento de la Planificación Hidrológica de 2007 de España ya desde su primer artículo; en el Texto Refundido de la Ley de Evaluación de Impacto Ambiental de proyectos de 2008 donde se busca el fomento de un desarrollo sostenible; en la Ley sobre Evaluación de los Efectos de Planes y Programas de 2006 para promover un desarrollo sostenible en los aspectos medioambientales de los proyectos obligando a "Informes de Sostenibilidad Ambiental de planes y programas"; el Real Decreto por el que se regula la Producción y Gestión de los Residuos de Construcción y Demolición de 2008 en busca de conseguir un desarrollo más sostenible de la actividad constructiva;o, por último, la nueva Instrucción de Hormigón Estructural EHE de 2008 que presenta un nuevo anejo voluntario para calcular el índice de Contribución de las Estructuras de hormigón a la Sostenibilidad, ICES Aguado et al., 2008.
Parece, por tanto, justificada la necesidad de aplicación de los criterios sostenibles a los proyectos de ingeniería civil.
Para los proyectos de infraestructuras no existen apenas sistemas de evaluación sostenible integral, aunque sí relacionados únicamente con el medio ambiente uno de los pilares de la sostenibilidad.
Únicamente se ha encontrado una propuesta de indicadores de sostenibilidad para las infraestructuras denominada SUSAIP, SUStainability Appraisal in Infrastructure Projects, Ugwu et al., 2006 aplicada posteriormente a la industria de la construcción Sudafricana Ugwu and Haupt, 2007, que está basada en indicadores identificados a raíz de entrevistas y encuestas a los actores intervinientes en el ciclo de vida del proyecto, seleccionando aquellos con más peso según los intervinientes; además, existe un índice de evaluación de las infraestructuras en Canadá Dasgupta y Tam, 2005 denominado Technical Sustainability Index TSI.
Incluso aparecen modelos para la selección, desde el punto de vista de la sostenibilidad, de suministradores y proveedores relacionados con los proyectos de construcción Chen et al., 2008.
Sin duda, la existencia de estos sistemas de indicadores tanto en la edificación como mínimamente en las infraestructuras es un paso hacia delante, pero son sistemas generalmente subjetivos y con un alto grado de incertidumbre Seo et al., 2004 donde el objetivo es lograr una puntuación más alta, pudiendo perder oportunidades de hacer más sostenible el proyecto dado simplemente porque el indicador no refleja una característica concreta y diferente del proyecto en particular.
La construcción es una industria muy particular.
Cada proyecto que se diseña y construye es diferente a todos los demás, es singular.
Esto complica el establecimiento de unos indicadores que sean válidos para todos los proyectos.
Existen diferentes tipologías, actividades, actores, situaciones, emplazamientos y con unas prestaciones distintas que hacen de cada proyecto un proyecto único.
Es por lo que creemos que si bien un sistema de indicadores es una herramienta muy válida y que ayuda a tomar decisiones ante un análisis de alternativas, no es un proceso metodológico completo donde se analicen todas las oportunidades de sostenibilidad valorando su rentabilidad de aplicación a un proyecto dado.Una solución eficiente en materia de energía en la edificación no producirá los resultados esperados a menos que sea apropiada para el clima en que se encuentre, esté completamente detallado, instalado y encargado correctamente y cuyo nivel de complejidad pueda ser comprendido por los administradores y usuarios del edificio Brunn, 2003.
Sólo existe un avance en el sector de la edificación que se basa en la ingeniería de valor y que trata de gestionar la sostenibilidad de los proyectos de edificación.
Se trata de la herramienta CVEP, Continue Value Enhancement Process Pulaski y Horman, 2005 que aparece como respuesta precisamente a esa necesidad de gestionar un proyecto de modo construible además de sostenible.
El único problema que presenta es que no se puede generalizar, pues es únicamente aplicable para el sector de la edificación, y es sólo compatible con el sistema de indicadores LEED.
De todos modos es un avance importante en el proceso hacia la creación de una nueva gestión sostenible.
Basándose en el CVEP propuesto por Pulaski en su tesis doctoral y en los estándares de la Dirección Integrada de Proyectos en procesos como la gestión de riesgos PMI, 2004, la propuesta que se sugiere es crear un nuevo marco metodológico para la gestión sostenible de un proyecto de construcción de modo que se trate la sostenibilidad como oportunidades para el proyecto y estudiar la conveniencia o no de aplicar los indicadores de sostenibilidad que se vayan identificando en el diseño, de acuerdo a los objetivos del promotor y a los objetivos del propio proyecto coste, plazo y calidad.
Los pasos de la metodología propuesta son cinco: planificación de la gestión, identificación de los factores de sostenibilidad, análisis cualitativo y/o cuantitativo, tratamiento y control. Siguiendo un proceso iterativo y cíclico que comienza desde la fase de concepción del proyecto Figura 2.
El proceso comienza con la planificación consistente en la integración del equipo de gestión sostenible dentro de la Dirección integrada de proyectos, seleccionando los objetivos de acuerdo al resto de equipos, y planificando y distribuyendo los roles y responsabilidades dentro del equipo.
Se seleccionarán así mismo las técnicas y herramientas a emplear por el equipo durante las diferentes etapas del proceso.
En la identificación de factores de sostenibilidad se propone el uso de técnicas empleadas en la gestión de proyectos para la identificación de riesgos según los estándares del Project Management Institute PMI, del International Project Management Association IPMA, Project Risk Analysis and Management guide PRAM y Risk Assessment & Management RAM, pero en este caso para la identificación de oportunidades e indicadores de sostenibilidad.
Así, las técnicas serán las encuestas y entrevistas a expertos, la creación de grupos de trabajo para la realización de una tormenta de ideas controlada brainstorming, considerada también por el trabajo de Pulaski 2005 para la rehabilitación del pentágono, la experiencia pasada del equipo en otras gestiones sostenibles activos del equipo, registros, la revisión de documentación existente en proyectos similares o la identificación mediante una estructura desagregada de tareas del proyecto Sustainable Breakdown Structure, SBSgenérica.
La salida del proceso consiste en una clasificación de las oportunidades e indicadores identificados según la importancia relativa de cada uno en el proyecto, que puede ser introducida y clasificada en la herramienta SBSreal.
El objetivo principal en el proceso de identificación es la selección de todas las posibles oportunidades que pueden mejorar la sostenibilidad del proyecto.
Los sistemas de indicadores pueden ser un input de este proceso.
Al igual que se hace con los riesgos identificados, es necesario priorizar y analizar las oportunidades de sostenibilidad.
Lógicamente, no todas las oportunidades serán aplicables al proyecto.
Basándonos en la propuesta de Pulaski, el análisis de cada oportunidad identificada se puede analizar de acuerdo a su viabilidad en el proyecto, según su impacto en los objetivos del proyecto, los requisitos del promotor y los objetivos sostenibles.
Un esquema gráfico de este análisis puede realizarse mediante un diagrama de araña Figura 3 donde se muestra el impacto de la posible aplicación de una oportunidad sobre un proyecto real: 0.5 significa que el objetivo no es afectado por la nueva oportunidad, menos de ese valor se refiere a un impacto negativo y más de 0.5 que el impacto es positivo.
De este modo se puede obtener una idea de si finalmente se aplica el elemento identificado al proyecto dependiendo de su afección positiva o negativa a los objetivos mencionados decision-making.
Además de esta herramienta, dentro de la fase de análisis de las oportunidades, se pueden emplear otras técnicas como las encuestas a expertos para su valoración; o aplicar un análisis de sensibilidad de las diferentes oportunidades identificadas con el objetivo de seleccionar aquellas que más beneficios aporta al proyecto con menor esfuerzo económico o mayor facilidad de construcción.
La elección de unas técnicas u otras dependerá del tipo de proyecto, la capacidad técnica del equipo gestor y de los objetivos marcados por el promotor en cada caso seleccionados en la fase de planificación.
Las salidas del proceso de análisis aportarán información importante para poder decidir o dar una respuesta sobre la aplicación del elemento identificado en el proceso.
Así, el tratamiento o la respuesta que se de a cada factor de sostenibilidad identificado y analizado será:
Como resultado del proceso, surge un registro de factores de sostenibilidad para el adecuado control durante el ciclo de vida del proyecto así como para su utilización en futuros proyectos similares del equipo.
Además en la fase de control pueden utilizarse algunos de los sistemas de indicadores comentados en apartados anteriores, para comprobar el grado de sostenibilidad que alcanza el edificio o infraestructura según las variaciones que se van proponiendo en la fase de diseño de acuerdo a los criterios de sostenibilidad que se quieren alcanzar.
En este artículo se ha pretendido hacer un estado del conocimiento de las técnicas y metodologías empleadas actualmente en la construcción para lograr alcanzar los nuevos objetivos de sostenibilidad.
Además se ha propuesto una metodología que englobe esas técnicas y que sirva a la gestión de proyectos para facilitar la gestión sostenible y alcanzar los objetivos propuestos sin olvidar los objetivos propios de coste, calidad, plazo y prestaciones.
La idea de establecer una metodología de gestión sostenible de un proyecto es precisamente la creencia de que los sistemas de indicadores son muy útiles en las tomas de decisión y/o certificación, pero no pueden representar la extensa variabilidad y necesidad de los diferentes proyectos de ingeniería en el sector de la construcción.
Haciendo una correcta identificación y análisis de las diferentes oportunidades e indicadores de cada proyecto en particular se pueden identificar más fácilmente factores sostenibles que puedan ser más rentables y eficientes que en otro proyecto similar.
Sin embargo, los sistemas de indicadores de sostenibilidad continúan siendo una herramienta muy útil para las evaluaciones objetivas por terceros de los proyectos de construcción.
Servicio de Anestesiología y Reanimación, Hospital Universitario Central de Asturias, Oviedo, España Servicio de Anestesiología y Reanimación, Hospital Universitario Son Espases, Palma de Mallorca, España Servicio de Anestesiología y Reanimación, Hospital Universitario de Gran Canaria Doctor Negrín, Las Palmas, España
* Autor para correspondencia.
Correo electrónico: jgalan01@hotmail.com J.C. Galán Gutiérrez.
0120-3347/$ - see front matter © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España,
Historia del artículo:Recibido el 7 de diciembre de 2012 Aceptado el 19 de marzo de 2013 On-line el 26 de junio de 2013
El uso de dispositivos ópticos, ejemplificados en la figura de los videolaringoscopios VDL, representa uno de los mayores avances en el manejo de la vía aérea en esta última década.
Permiten obtener una visión panorámica de la glotis, sin necesidad de alinear los ejes, lo que supone una mejoría en la exposición glótica en al menos un grado en la escala de Cormack-Lehane C-L comparado con la laringosco-pia convencional, pudiendo ser una alternativa muy válida ante eventuales situaciones de vía aérea difícil VAD, con un riesgo disminuido de traumatismo de la vía aérea.
Existen varios tipos de VDL disponibles en el mercado, sin que se disponga de ensayos concluyentes sobre la superioridad de uno con respecto a otro.
Presentamos el caso de un paciente, diagnosticado de miastenia gravis MG, con factores predictores de VAD, intervenido de cirugía de eventroplastia y resección intestinal de urgencia, que fue intubado de forma exitosa con un videolaringoscopio C-MAC y pala específica para VAD d-Blade, tras inducción inhalatoria y anestesia tópica de la vía aérea.
Destacamos la utilidad clínica de la videolaringoscopia en pacientes con predictores positivos de intubación difícil, la aplicabili-dad del sevoflurano en el mantenimiento de la ventilación espontánea en un paciente dormido, así como el empleo de sugammadex para revertir el uso de relajantes neuromuscu-lares en un paciente miasténico.
Paciente de 67 años de edad, 100 kg y 1,65 m índice de masa corporal 36,73 kg/m que precisa cirugía de resección intestinal y eventroplastia de urgencia, diagnosticado de MG de 5 años de evolución, en tratamiento con inmunoglobuli-nas intravenosas, y clasificado grado iia según la escala de Osserman afectación extraocular, implicando extremidades y músculos axiales sin precisar ventilación mecánica.
Había sido intervenido de prótesis total de rodilla derecha, bajo anestesia locorregional 7 años atrás.
La evaluación de la vía aérea evidenció: edentación, moderado prognatismo, apertura bucal de 2,5 cm, rama mandibular mayor de 10 cm, diámetro cervical de 48 cm, distancia tiromentoniana de 6,2 cm, distancia esternomentoniana de 11,8 cm, test de la mordida clase ii, test de Mallampatti clase iv y extensión de la articulación atlantooccipital menor de 15°.
Con estos hallazgos, se consideró que el paciente cumplía criterios de intubación difícil, incrementada al tratarse de una indicación quirúrgica no diferible y presentar una enfermedad que obligaba a guardar ciertas precauciones en el empleo de bloqueadores neuromusculares BNM.
Se planteó como técnica anestésica la inducción inhalatoria del paciente y la realización de una videolaringoscopia VDL C-MAC con pala d-Blade específica para VAD con instilación de anestésico local según técnica spray as you go SAYGO para evitar el uso de BNM en la inducción anestésica.
Se monitorizó de forma no invasiva, destacando un ritmo sinusal a 77lpm, presión arterial 140/79 mmHg, saturación periférica de oxígeno de 93% con aire ambiente y profundidad anestésica según índice biespectral de 94.
Se preoxigenó al paciente, iniciándose administración de sevoflurano al 5%, a través de mascarilla facial, según régimen de inducción inhalatoria a volumen corriente hasta inducir una profundidad anestésica en el plano i del grado iii de Guedel. El paciente presentaba ventilación espontánea confirmada mediante capnografía, SaO2 96%, un índice biespectral de 55-60, frecuencia cardiaca de 70 lpm y presión arterial 123/63 mmHg.
En ese momento, se realizó una laringoscopia diagnóstica con pala Macintosh número 4, objetivándose un grado iiib de C-L, tras lo cual se introdujo VDL C-MAC pala d-Blade, obteniéndose un grado i de C-L, insertándose a través del mismo catéter epidural para realizar anestesia tópica de epiglotis, aritenoides, glotis y tráquea mediante administración de 250 mg de lidocaína al 2% según técnica SAYGO fig.
1. Se procedió a la intubación orotraqueal con tubo endotra-queal 8,0 que fue confirmada mediante capnografía, tras lo que se administraron 40 mg de rocuronio y se realizó monito-rización intraoperatoria del grado de bloqueo neuromuscular con empleo de monitor TOF-Watch.
La cirugía transcurrió sin incidencias.
Tras recuperación neuromuscular espontánea de T2, se administró sugammadex a dosis de 2 mg/kg, con reversión de BNM T4/T1 ≥ 90% a los 90 s, y se extubó al paciente sin incidencias.
Su evolución en el postoperatorio inmediato fue favorable, y fue dado de alta a planta de hospitalización a las pocas horas.
Son varios los puntos de interés que genera la exposición de este caso clínico.
En primer término, y como epígrafe más importante, es preciso conocer y saber interpretar los algoritmos propuestos por la American Society of Anesthesiologists, para el reconocimiento y manejo de una VAD.
Ante una VAD prevista, se recomienda plantear como técnica de elección la intubación con el paciente en ventilación espontánea, tras haber recibido la información y preparación necesarias.
Esta incluye una adecuada preoxigenación, y sedación que evite la pérdida de respiración espontánea y tono muscular, así como anestesia tópica de la cavidad orofaríngea o nasofaríngea y laringotraqueal. Tras objetivarse en la laringoscopia diagnóstica un grado IIIb de C-L, se decidió realizar intubación mediante VDL C-MAC pala d-Blade, con el fin de conseguir una vía aérea permeable aislada del tracto digestivo debido al riesgo de regurgitación de los enfermos con MG, en relación con la alta incidencia de parálisis del velo del paladar.
En segundo lugar, el manejo de una VAD requiere de una premisa fundamental: la seguridad.
El agente hipnótico que empleemos ha de cumplir fundamentalmente tres cometidos: baja irritabilidad de la vía aérea, mínima depresión respiratoria y rápida reversibilidad.
El sevoflurano tiene estas tres características, lo que permite su uso en el manejo de la VAD dudosa o prevista, manteniendo la ventilación espontánea del paciente y controlando el grado de profundidad anestésica, generando un patrón respiratorio que es ante todo predecible y controlable, de ahí que pueda ser un fármaco adecuado para realizar la inducción anestésica en pacientes con MG.
Un tercer punto a debatir sería la capacidad de enfocar enfermedades neuromusculares, como la MG, sin el riesgo de curarización residual.
En este sentido, la generalización en el empleo de sugammadex y la incorporación a la práctica clínica de los nuevos monitores de relajación neuromuscular parece algo vital.
Aunque el uso de los VDL se ha descrito en numerosos casos, es en el terreno de la VAD prevista o inesperada donde más ha llamado la atención su utilidad en la resolución de tan temido problema.
No se dispone, sin embargo, de muchos estudios que evalúen la superioridad de un tipo de VDL sobre otro ante una VAD.
El más relevante agrupa a 200 pacientes con predictores positivos de VAD Mallampati III y IV y compara C-MAC con laringoscopio Macintosh, encontrando que el C-MAC ofrece una mejor visión, mayor tasa de éxito en intubación 99 versus 92%, menor tiempo y uso de maniobras de optimización como BURP, bougie o cambios de posición de la cabeza.
Otro estudio realizado en obesos mórbidos 150 pacientes en total encontró que el C-MAC también es superior a los VDL Glidescope y Mc-Grath, con más facilidad de intubación, menor uso de estilete, menor tiempo de intubación y una mayor tasa de éxito al primer intento.
McElwain et al., por su parte, comparan los VDL C-MAC, Glidescope, Airtraq y el laringoscopio Macintosh en maniquís, concluyendo que el C-MAC era el dispositivo más fácil de usar con tiempos de intubación más cortos en VAD.
El VDL C-MAC dispone de una pala específica con mayor angulación pala d-Blade útil en aquellas situaciones en las que la visión glótica con la tradicional pala Macintosh de C-MAC solo es parcial o está deformada, producto de tumor de laringe o por compresión externa, por lo que se establece como una acertada y rápida opción como intubación de rescate en VAD.
Del mismo modo, C-MAC permite utilizar con mayor facilidad que otros VDL un fiador o bougie como refuerzo para el manejo este tipo de situaciones.
Con la evidencia de la que se dispone hasta ahora, es lógico plantear que los VDL pudieran ser considerados como de primera elección en el manejo de la VAD no anticipada o para enfrentar pacientes con predictores positivos en que se piensa que pueden ser intubados.
Apoyarnos en una técnica de inducción inhalatoria y en la anestesia tópica de la vía aérea puede hacer el proceso más efectivo.
Pese a que en el caso de la VAD anticipada, el empleo del fibrobroncoscopio y la intubación con el paciente despierto han sido hasta ahora la norma la fiabilidad y seguridad que aporta el uso del VDL ha llevado a que hoy en día se haya consolidado como una alternativa eficaz en el manejo de estas situaciones.
El censo oficial chileno, realizado el 28 de noviembre de 1907, contó 101.118 indios araucanos .
El censo del 2002 contó 604.349 mapuches .
Estas cifras insinúan que mientras la población chilena se multiplicó por cinco, la indígena lo hizo por seis, dinámica poblacional que no se revela en la experiencia cotidiana.
En 1964, una estimación oficial de la población araucana la situaba en 173 mil y el censo de 1992 sugiere una población de más de un millón de mapuches .
Esta anomalía, más allá de la exactitud de los recuentos, pone en cuestión la construcción de categorías como indio araucano y la práctica científica que las sustenta.
No se trata solamente de un problema de mala clasificación de indios como chilenos o vice versa, sino también de la validez del uso de estas categorías.
Cuestionamiento que afecta también por extensión al uso de ‘población' como una herramienta para el abordaje cuantitativo y político de lo ‘social''.
El propósito de este trabajo es revisar la trama en que articulan censo, indios, poblaciones en los inicios del siglo XX chileno.
Antecedentes
El trabajo de la comisión central del censo de 1907 da buena cuenta del esfuerzo y rigurosidad involucrados en su ejecución.
La comisión estaba presidida por Ramón Santelices y además conformada por Fidel Urrutia, Enrique Phillips, Ernesto Bianchi, Oscar Viel, Luis Risopatrón, Ventura Piedrabuena, Luis Manuel Rodríguez, Alberto Edwards y Vicente Grez.
Entre estos miembros encontramos: intelectuales, técnicos, militares y políticos, diputados, senadores, jueces, escritores, periodistas, generales, tenientes generales, ingenieros.
La comisión realizó 68 sesiones de trabajo, a un costo de 183.069,28 pesos, equivalente a unos 410 mil dólares actuales, ahorrando parte de los 220 mil pesos asignados por el gobierno.
Su esfuerzo no puede ser escindido en dos mitades epistemológicamente contrapuestas: una consistente y científica para contabilizar chilenos y otra inconsistente y no científica en el recuento de los indios araucanos.
Por lo tanto, en un plano – la investigación de la magnitud de la población chilena – seríamos contemporáneos intelectuales de la comisión y en otro – la medición de la población indígena – tendríamos una lógica radicalmente distinta, usaríamos criterios de investigación disímiles, pues no cometeríamos el error evidente que ellos no pudieron ver.
Como a menudo se dice: una ruptura epistemológica ha ocurrido entre ellos y nosotros.
Pero si examinamos el problema suponiendo una continuidad entre los miembros de la comisión y nosotros, quizás podamos encontrar algunas claves disciplinarias distintas y útiles.
En efecto, este caso presentado como ilustración, trata al menos de: a un objeto específico y central en los trabajos de salud pública: la población, objeto controversial, mas no sea en la candente actualidad de los pueblos originarios; b medir es una actividad cotidiana en nuestro campo disciplinar, por lo tanto preguntarse simétricamente por los errores también debería serlo; c mediciones e incertidumbre interrogan la investigación en salud pública, al trasluz de "tres clases de interludios – sobre problemas, sobre métodos y sobre teoría – [que] deben resultar del trabajo de los investigadores y conducir a él de nuevo"
En la categoría población, concurren aspectos estadísticos y epistemológicos que penetran el ejercicio salubrista como, por ejemplo, las tasas de mortalidad, de las cuales se desprende el riesgo como un corolario lógico e inmediato que se organizan en torno a las defunciones como numerador y a las poblaciones como denominador.
¿Por qué hay población y no más bien nada?
Performatividad
La expresión población usualmente remite a un dato, a una cifra, a una medición que señala un hecho: la cantidad de personas situadas en un territorio.
Ahora bien, la expresión hecho contiene en nuestro idioma la ambigüedad entre algo dado y lo que ha sido fabricado.
En ambos casos, acusa algo que se encuentra en un estado de evidencia y certidumbre mayor.
Las palabras mencionadas por el diccionario de la Real Academia Española de la Lengua son: acabado y maduro.
La población araucana de 1907 oscila entre ambos significados de la expresión.
De un lado, mediante la medición deviene acabada; del otro, el censo sólo constata algo que pre-existe al conteo.
Mientras que a principios del siglo XX, araucano es clasificado a partir del "modo de vivir, su traje i su idioma" ; en el siglo XXI, la pertenencia a un pueblo originario surge de la respuesta a la pregunta: "¿Pertenece usted a alguno de los siguientes pueblos originarios o indígenas?
Alacalufe Kawaskar, Atacameño, Aymara, Colla, Mapuche, Quechua, Rapanui, Yámana Yagán o ninguno de los anteriores" .
Malamente podríamos criticar los criterios de 1907 como racistas o biologizantes, pues surgen de características que son expresiones de una voluntad activa – como la vestimenta o el traje que se insertan en una matriz comparable con la autoidentificación que se implementa en la medición del 2002.
Así, tanto en el censo de 1907 o en el de 2002, la cuantificación de una población resulta ser parte constitutiva del hecho que se busca medir.
No como una teoría o intención desde la cual se inventa un constructo o ficción una narrativa, un relato, ni como una expresión lingüística que construye o determina la realidad, a la que por consiguiente es posible deconstruir, sino más bien como la articulación afortunada de proposiciones de lenguaje, de personas y de cosas.
Como dice , estas materias cruzan lo material, lo discursivo y lo social: "o bien las redes son como las hemos descrito y atraviesan las fronteras de los grandes feudos de la crítica – no son ni objetivas, ni sociales, ni efectos de discursos, sino reales, colectivas y discursivas".
La aparición censal de los indios, a principios del siglo XX, va de la mano con una reactivación de la inquietud y producción intelectual sobre los araucanos, expresada en trabajos como los de fray Félix José de Augusta Gramática araucana , 1903; Lecturas araucanas , 1910, Rodolfo Lenz Estudios araucanos , 1895-1897; Diccionario etimológico de las voces chilenas derivadas de las lenguas indígenas , 1905-1910 o Tomás Guevara Historia de la civilización de Araucanía , 1903 ; .
A esta inquietud antropológica ‘folklore' era la disciplina y el método de la época se suman preguntas de corte republicano y geopolítico, que en el censo toman la forma de padrones de color diferenciado y de instrucciones específicas para los empadronadores.
La aparición de los indios en el censo no es una arbitraria construcción, sino más bien una articulación de diversos actores y ocupaciones.
Las gramáticas son parte de la política.
En este "primer texto impreso en lengua mapuche … Vemos entonces dibujarse en el jesuita una figura que concentra todas las funciones gramatológicas de la intermediación política" , p.49.
El ir y venir de las categorías sociológicas y las estadísticas resultan de un movimiento doble, tanto para la emergencia como para la disolución.
Ya en nuestro tiempo, la desaparición de la clase obrera de las estadísticas de salud, por ejemplo, no es un mero fenómeno de categorías de registro, sino también del mundo y la teoría.
Respecto de esta misma cuestión, Bolstanki comenta: "La confirmación recíproca entre las divisiones de la nomenclatura y las divisiones observables en el mundo era finalmente lo que daba a la nomenclatura credibilidad" .
Cuantificar una población es, en ese sentido, una proposición performativa, un ejercicio enunciativo que articula seres con diferentes modos de existencia: cosas, humanos, palabras.
Por cierto, debemos a la distinción entre las sentencias de las cuales se puede decir que son verdaderas o falsas y aquellas que forman parte de la acción misma a las cuales se refieren.
La expresión clásica es ‘los declaro marido y mujer', en la cual no es posible hacer un juicio sobre la verdad de la frase, porque paradójicamente es la propia sentencia, articulada por supuesto por la persona correcta en el lugar correcto, la que genera la unión matrimonial.
A este tipo de sentencias, Austin las llamó performativas, ya que co-participan de la situación a la que se refieren.
Las sentencias performativas no son falsas ni verdaderas, pero tampoco están libradas al arbitrio.
Como lo señala su nombre, dan cuenta de la forma del proceso al cual aluden, si esa alusión es adecuada, si lo que proponen es recepcionado por los involucrados, hacen parte del mundo y se tornan válidas.
En la expresión de Austin, estas sentencias tienen condiciones de ‘felicidad' o de satisfacción cuando logran una performación efectiva.
En esta perspectiva, población es una acción que involucra posibilidades performativas, características que tocan asimismo a la salud pública, no en el sentido de un arbitrio ni de un fenómeno puramente lingüístico, sino en la coparticipación, junto a los arreglos materiales y al devenir histórico, en la constitución de su objeto de estudio.
El recuento de indios, la medición del tamaño de su población, es una acción performativa, pues su validez está en la capacidad de hacer emerger ‘lo indio' como un hecho positivo.
Tal logro no es propio de la actividad censal, sino de su capacidad de vincularse a otras proposiciones que circulan en espacios en que concurren arreglos materiales, intereses políticos, cuestiones de fronteras con los países limítrofes y el debate de ese tiempo sobre ‘la cuestión social'.
En este sentido, el recuento de indios en 1907 transforma a los reducidos y derrotados de 1881 en miembros regulares y pacíficos de la República.
Las condiciones de satisfacción de dichas acciones/proposiciones pasan a ser entonces el asunto a examinar para comprender un ejemplo concreto de la articulación de la población en una trama lingüística, política y material.
De esta manera, la preocupación por contar la población india en el censo de 1907 y hacerlo con máxima exactitud es una de las principales actividades de la comisión:
Nada más incierto i contradictorio que las antiguas evaluaciones de la población araucana: ya abultaban su número, la jactancia i el miedo, ya lo disminuían el interés i la codicia.
Hasta en los últimos años ha continuado la misma incertidumbre, pues se carecía de todo género de datos positivos.
Lo que siempre se ha aceptado a beneficio de inventario, es el hecho, jamás probado, de la disminución rápida de la raza indígena.
La solución de este problema, siquiera en forma aproximada, preocupó a la Comisión desde el principio, i al efecto resolvió tomar el censo de los indígenas en padrones de un color especial, i se repartieron instrucciones a los empadronadores de las provincias araucanas, a fin de que los indios fueran censados en forma de poder individualizarlos sin inconveniente en las operaciones de recuento .
La comisión toma en cuenta las dificultades, las aborda y argumenta para sostener que su aproximación es esencialmente adecuada, implementando una categorización de lo araucano "sin atender a la mayor o menor pureza de raza" y aún reconociendo la existencia de algo como mala clasificación: "muchos Araucanos de estirpe pura, que viven i hablan como los demás chilenos, no han sido tomados en cuenta en el empadronamiento indígena; en cambio, están incluidos en él, aquellos mestizos que siguen los hábitos i usan el idioma de los primitivos habitantes del país" p.XXII.
Valor del censo de 1907
El censo de 1907 marca en la historia oficial de las estadísticas un punto de inflexión, siendo hoy considerado "como obra de la modernidad y de un cambio significativo en comparación a lo que habían sido las experiencias previas" .
Que este particular momento en las mediciones poblacionales incluya lo indio a título de población, mediante un esfuerzo por establecer las trazas y marcas que lo configuran como un fenómeno visible, autónomo e independiente, merece un examen particular.
Métodos modernos para librar una lucha de alianzas, un combate de fuerzas en que este aparecido protagonista indio se cubre con los ropajes de la población y se revela en el censo.
La historia del trabajo del investigador, del demógrafo, estadístico o salubrista, es de algún modo ‘la descripción de una lucha':
Cada vez que se construye una unidad, define un grupo, presta una identidad, una voluntad, un proyecto, cada vez que él explica eso que pasa, el sociólogo Soberano y Autor – en el sentido de Hobbes – añade a los Leviathanes en lucha nuevas identidades, definiciones y voluntades que permiten a otros crecer o disminuir, ocultarse o revelarse, extenderse o reducirse .
En efecto, la cuantificación operada en el censo, nomenclatura administrativa mediante, clausura los litigios y pugnas de la categoría indio: no hay una sola y única forma de ser indio, más aún, se trata de una disputa plural y diversa.
Históricamente los censos fueron ingentes esfuerzos por determinar cifras exactas.
En la colonia existían procedimientos estadísticos regulares como matrículas de encomienda, visitas de indios, matrículas de confesión y empadronamientos , pero la forma censo como generador de población es propiamente republicana.
En 1811 surge la inquietud por un censo que permita construir un padrón electoral adecuado para la representación en los parlamentos.
En la débil institucionalidad de la época, los censos de 1813 y 1835 dependieron de la capacidad organizativa y administrativa de la Iglesia.
La creación de la Oficina de Estadística y la Ley de Censos, en 1843, intenta ordenar las primeras armazones estatales de un dispositivo material y técnico, para proponer las grillas que permitan contar una población.
El censo deviene crucial en la construcción del territorio, la identidad nacional y el estatuto republicano toda vez que el voto surge de la calidad de propietario.
El censo debe contar aquellos que, acreditando tal condición, tienen derecho a voto.
De allí que el mecanismo electoral se denomine censitario o censatario.
A partir de 1865, los censos se suceden regularmente cada diez años con la notable excepción del de 1907, aplazado dos años por las dificultades económicas del gobierno .
Los indios hasta esa fecha no eran materia de recuento poblacional, puesto que aunque ciudadanos por ser propietarios, no tenían derecho a voto, es decir, no eran convocados a la actividad política republicana.
Si bien formaban parte de la nación, no eran considerados posibles electores.
La reforma electoral de 1881, que abolió el voto censitario, no incluyó mecanismos para permitir el sufragio de los indios, razón por la cual su conteo siguió siendo innecesario.
En 1843 se había considerado la cifra dada por los jefes de tribus.
El censo de 1865, respecto de esta población, "como los posteriores, se limita a hacer vagas conjeturas" .
Por el contrario, el censo de 1907 es leído desde la actualidad como moderno, puesto que representa la incorporación de un problema nuevo para la nación: intenta responder a la cuestión de si acaso el territorio indígena es o no una nación. Y si entre tanto restan con ello fronteras pendientes como con las naciones vecinas.
No es sorprendente que territorio y población aparezcan en 1907 estrechamente fundidos.
Las fronteras nacionales habían vivido en los recientes años una intensa reorganización.
En enero de 1881, las victorias de Chorrillos y Miraflores en la guerra del Pacífico, incorporaron Antofagasta, Tarapacá y Tacna.
La puna de Atacama fue negociada con Argentina en 1896 y el encuentro entre los presidentes Roca y Errázuriz, en febrero de 1889, terminó por fijar las fronteras orientales de la Patagonia continental, sancionadas por fallo arbitral en 1902.
A su vez, la Isla de Pascua se incorporó al país el 9 septiembre de 1888, mientras que la verdadera colonización de Tierra del Fuego se inició en 1881.
Respecto de los araucanos, una ocupación militar del ejército chileno terminó por derrotar toda independencia en 1881 .
El recuento de la población araucana es parte de la constitución de un territorio y una nación.
Pese a lo cual, los indios araucanos son contados en 1907 como seres radicalmente distinguibles respecto de los chilenos.
Constituyen demográfica y territorialmente otros.
Ontológicamente, otros. El recuento de población araucana no considera la edad de sus miembros, estado civil, propiedades, nivel de instrucción – en el censo sólo es alfabetismo o analfabetismo – ni defectos físicos.
Más aún, las cifras del censo de los indios araucanos se entregan como un apéndice del censo de 1907.
Se cuentan indios de 115 subdelegaciones, 18 departamentos y seis provincias.
En contraposición, los chilenos son evaluados multidimensionalmente en siete atributos, agrupados a su vez en 11 categorizaciones: edad, estado civil, nivel de instrucción, profesión, propiedades y defectos físicos sordos, sordo-mudos, ciegos.
Tabulaciones que componen 1.258 páginas de las 1.273 del mismo, bastando siete carillas para los araucanos que, en esas condiciones, representan algo más de un 3% de los habitantes de Chile.
Respecto de los indios araucanos, tan sólo sexo y magnitud cuentan.
En cuanto a religión, el censo señala que unos 24.100 de ellos "profesan aún la religión primitiva: los demás se han dicho cristianos aunque sus prácticas poco difieren, por regla general, de la de los paganos" .
La magnitud de la población indígena, contada solamente con atributos de sexo y lugar, precisa tamaños de población de tan sólo un individuo, como en las subdelegaciones de Los Notros, Ñauco, Angachilla con un solo indio y sin ninguna india.
O al revés, solo una india y ningún varón, como en Cañete, San Carlos de Purén o Millapoa.
En este sentido, el modo de presentar la población india, las tablas e incluso el censo mismo, pueden ser leídos como una trama de diferentes proposiciones, políticas, económicas, lingüísticas, literarias y territoriales.
Finalmente, el censo de 1907 logra encontrar sus condiciones de satisfacción, su acción performativa.
También recluta aliados, hace pasar lo indio por sus recuentos, volviéndose un lugar de paso obligado.
Operativamente, logra arrojar un número que estabiliza las controversias acerca de la extinción.
Categóricamente, el censo dictamina que los indios, como fenómeno político autónomo, ya no existen: de ahora en adelante son una población:
Pero si la población indíjena de Araucanía no parece en vías de estinguirse, si su fusión con los demás elementos étnicos no se ha consumado en la proporción que fuera de desearse, en cambio ha dejado definitivamente de formar un todo compacto, una nación con sus ‘fronteras' definidas como lo fue hasta hace un cuarto de siglo.
Los 101.118 Araucanos viven diseminados entre la población civilizada de seis de las provincias más ricas de Chile.
Echando una ojeada rápida al censo indígena, se verá que solo en un departamento, el de Imperial, forman los Araucanos la mitad de la población i que no hay en la República las más pequeña porción de territorio que esté poblada exclusivamente por ellos.
La conquista i ocupación de Araucanía han terminado sin traer el aniquilamiento de los vencidos.
Ninguna solución de la larga contienda de tres siglos pudo ser más deseable que esta ; énfasis del original.
De este modo, el censo crea una población indígena chilena.
Su ejercicio coloniza la cuestión india, domestica el salvajismo y civiliza la alteridad.
Sus resultados liquidan una posible rebelión o autonomía.
Así, el dispositivo censo, merced a tan laborioso trabajo, ha sido exitoso.
Ha logrado cerrar la controversia, estabilizado las proposiciones y dado a luz un hecho evidente, indiscutible y relevante: ya no hay nación india, tan sólo un parte de la población chilena.
Por esta razón, parece adecuado llamar a la población india en 1907 cuasi-objetos como lo hace .
Los objetos no se contraponen a los sujetos, sino que se asocian a su vez a cuasi sujetos.
Son parte de un debate, despliegan argumentos y justifican su existencia, parasitan o son parasitados.
O también podemos llamarlos con Greimas y Latour actantes, para no detenernos en la distinción entre humanos y no humanos: "‘cualquier cosa' que modifica con su incidencia un estado de cosas es un actor o, si no tiene figuración aún, un actante" ; énfasis del original.
Sin dotar a los objetos de subjetividad o intencionalidad, la noción de actante permite reconocerles importancia y especificar su acción.
Además, permite que una asociación de humanos y no humanos pueda ser entendida como parte de una proposición.
Población
La población puede ser denominada un dispositivo en el sentido usado por respecto de la prisión y la delincuencia, un cuasi objeto o un factiche .
Este neologismo, acuñado como un ensamble de fact y de fetiche, intenta mostrar la unidad de la creencia y de lo objetual: "los factiches son tipos de acción que no forman parte del juicio conminatorio entre el hecho y la creencia" , p.365.
Es decir, se trata de híbridos sin solución de continuidad entre hecho y fetiche, asociaciones en el sentido que usa para generalizar la asociación a todo tipo de seres reales, discursivos y colectivos a la vez .
Los indios araucanos en 1907 no son una etnia ‘naturalmente existente' ni, desde el otro polo, una falsa creencia manipulada por un pensamiento racista.
La población india araucana resulta más comprensible como una composición de geopolítica, economía, darwinismo, nacionalismo y cuestión social.
Si hoy discrepamos de esa composición, no lo hacemos en términos de otra concepción natural o puramente social de lo araucano, sino en virtud de una propuesta alternativa, de una composición igualmente híbrida que incorpora argumentos políticos, económicos, fronterizos, nacionales e incluso epidemiológicos.
Los cuasi objetos, los factiches son matters of fact , objetos que aparecen con una positividad propia, pero también son matters of concern , objetos de interés o preocupación, tensionados por una controversia en medio de un ejercicio de ensamble .
Población, economía y política en esta historia y los indios, como un residuo irreductible, se enlazan en un problema que no aparece como un mero asunto de mediciones o recuentos.
El censo busca responder al problema de la fuerza de la nación, tal como se había originado en la economía política.
Esta disciplina, que surge como una investigación acerca de las naciones y los gobiernos a partir del siglo XVII, pregunta por la despoblación como si se tratara de un verbo, como algo que sucede a la nación y que la acosa bajo la forma de un proceso degradante y amenazante en tiempos pre malthusianos.
Sin embargo, a partir del siglo XVIII, la posibilidad de la despoblación sufre una inversión y empieza a ser conjugada como población, es decir arremete como una política gubernamental cuya acción consiste en poblar.
En 1703, por ejemplo, el encierro de los indios – la reducción – era sinónimo de población:
haga población general de todos los indios de ellas ya reducidos o que de nuevo se redujeren en los sitios y parajes más cómodos que conforme a ordenanzas se previene y contiene en la instrucción que para ello se le remite y que tome vuestro parecer en todo, respecto que mi real y piadoso ánimo es el que se consigan estas poblaciones y reducciones para que los indios vivan con libertad vida sociable y política, y puedan ser instruidos mejor en la doctrina cristiana .
En el siglo XIX, población es ya un sustantivo, materia de gobierno y objeto de investigación científica, un asunto demográfico y de salud pública.
Además, un elemento esencial en la comprensión del nuevo significado que toma población son las políticas de gubernamentalidad.
La población surge – según – a partir de la dislocación de los regímenes de policía profusamente debatidos en el siglo XVII y su descomposición en cuatro elementos: práctica económica, manejo de la población, derecho y respeto de las libertades, policía.
Con los gobiernos de población, abandonamos la administración ‘pastoral' de los gobernados y la relación cruzada por el pacto individualizado del rey con cada uno de sus súbditos, según un intercambio que tiene muchos elementos de reciprocidad.
A cambio, tenemos el gobierno de una serie, constituida por la aditividad de individuos, manejados mediante reglas de colectivos: es el momento de la norma.
"La población es pertinente como objetivo y los individuos, las series de individuos, los grupos de individuos, la multiplicidad de individuos, por su parte, no van a serlo como objetivo. Lo serán sencillamente como instrumento, relevo o condición para obtener algo en el plano de la población" , p.63. En otras palabras, la población emerge como categoría político-administrativa cuando la soberanía cede lugar a la representación política, y cuando la teoría jurídica se aloja en el pacto político entre ciudadano y gobierno, donde una aritmética política hace de la población un fulcro para el pacto que precisamente torna al cuidado y la protección de la vida del ciudadano en fundamento.
Por el lado del Estado, surge entonces la necesidad de administrar y proteger las fuerzas de aquellos con quienes ha negociado a través del derecho.
Así aparece una gama de preocupaciones que van desde la higiene al urbanismo, de la demografía a la policía, y que van a dominar el escenario de las políticas pública: el número de personas, sus necesidades, su salud, su actividad laboral y su circulación constituyen desde ese momento, simultáneamente, un objeto a estudiar y un sujeto a ser gobernado. "como nuevo sujeto colectivo absolutamente ajeno al pensamiento jurídico y político de los siglos previos, la población comienza a aparecer allí en su complejidad y con sus cesuras … La población engloba la idea antigua de pueblo, pero de un modo tal que los fenómenos se escalonan" , p.63.
En el terreno ya de la salud pública, la vacunación expresa la emergencia de un nuevo mecanismo, una nueva relación que socava gradualmente la tajante separación de los sanos y enfermos:
¿En qué consistirá, al contrario, el dispositivo que se instaura con la variolización y la vacunación?
Ya no en distinguir entre enfermos y no enfermos sino en tomar en cuenta el conjunto sin discontinuidades, sin ruptura, de unos y otros – la población en suma –, y ver en esa población cuáles son los coeficientes de morbilidad o de mortalidad probables, es decir, lo que se espera normalmente en materia de afectados por la enfermedad, en materia de muerte ligada a esa población , p.82.
El surgimiento pleno de las técnicas de gobierno de poblaciones supuso la erosión de la gubernamentalidad de policía, sustentada en la creación de la utilidad estatal a partir y a través de la actividad de los hombres.
Economía y política, o mejor dicho, el surgimiento de la economía política expresa el eclipse del gobierno bajo técnicas de policía y el despliegue de una gubernamentalidad de poblaciones:
En pocas palabras, la nueva gubernamentalidad que en el siglo XVII había creído poder investirse toda en un proyecto exhaustivo y unitario de policía, se encuentra ahora en una situación tal que, por una parte, deberá referirse a un dominio de naturalidad que es la economía. Tendrá que manejar poblaciones. También tendrá que organizar un sistema jurídico de respeto de las libertades. Y por último, deberá darse un instrumento de intervención directa pero negativa que va a ser la policía.
Práctica económica, manejo de la población, un derecho público articulado con el respeto de la libertad y las libertades, una policía de función represiva: como ven, el antiguo proyecto de policía, tal como había surgido en correlación con la razón de estado, se desarticula o mejor, se descompone en cuatro elementos – práctica económica, manejo de la población, derecho y respeto de las libertades, policía – que se suman al gran dispositivo diplomático militar, apenas modificado durante el siglo XVIII , p.405.
Pese a la fuerza categórica que traen estas palabras, hay en ellas algunos aspectos cuestionables. ha señalado que la población, como fuerza de una nación y como fruto de un recuento, ya aparece en 1662 en los Natural and political observations de J. Graunt, por lo que las coordenadas temporales se desplazan casi un siglo.
Pero más importante, su origen se fusiona con el estado absolutista, con el nacimiento de la ciencia como organización ‘moderna', y además con el desplazamiento de las concepciones acerca de la vida y la muerte como una preocupación privada hacia la dimensión estatal de la fuerza y eficacia de gobierno, del rol del cálculo en el conocimiento y en la administración.
Lo que sí es evidente es que el tamaño de la población, sus regularidades, sus dinámicas como problema de fuerza de estado y por tanto, como motor de una profusión de mediciones – oficinas encargadas de registros, procesamiento, publicaciones y números – evolucionaron con lentitud, dando lugar a una explosión de cifras solo a partir del siglo XIX, lo que tuvo lugar en Francia y Prusia, entre 1820 y 1840, gatillando el modelamiento y teorización de las regularidades poblacionales y el surgimiento de un estudio particular denominado ‘aritmética moral' de moeurs : costumbres, sociedad y sus derivaciones menos usadas, como la ‘aritmética política y aritmética social'.
El censo de 1907 como fuerza de población
El censo de 1907 responde en forma optimista a las preguntas políticas y económicas de la época, pues constata, por una parte, que la población chilena está creciendo y por otra, que la población india se encuentra estabilizada y pacificada.
Sin embargo, para llegar a estas conclusiones se han efectuado algunas operaciones.
En primer lugar, se han definido a los indios araucanos sólo por tres categorías: modo de vida, vestimenta y lenguaje.
Además solo se han contabilizado los situados al sur del Bío-Bío y hasta el seno de Reloncaví, excluyendo por el sur a los indios de Chiloé el censo del 2002 los asimila, al parecer, a mapuches, pues no tienen categoría propia, a los chonos, kawashkar, yaganes y selknam, mientras que por el oriente no se incluye a los pascuenses.
Tampoco en el altiplano se considera aymaras, quechuas, collas y atacameños.
En definitiva, ni Los Andes, ni el mar, ni las islas son territorios a considerar como habitados por los indígenas.
Qué decir de las ciudades. Y del diálogo con los lonkos o con las organizaciones religiosas para definir los criterios.
La población es una fuerza y lo que se está midiendo es su magnitud.
La pregunta de los indios se vuelve a abrir a mediados del siglo XX.
En pleno desarrollismo de los años 1960, la cuestión de la población y en particular la consideración de lo indio, se presenta ya no como una fuerza, sino como un recurso o factor, como una variable económica industrialista.
La investigación, en cuatro tomos, de la Corporación de Fomento de la Producción Corfo para evaluar los factores productivos, considera a la población como un factor humano de la economía nacional y dedica cien páginas a su análisis .
En la reactualización de 1965, se analizan las causas de la derrota mapuche y se revisan las cifras de la población indígena, proponiendo una estimación para 1964 de 173 mil araucanos .
Una vez más, la incertidumbre de las cifras sorprende.
Si anotáramos en una columna diversas magnitudes estimadas en tres siglos, combinando fuentes , ; y partiendo de una estimación a la llegada de los españoles de un millón y medio de nativos, tendríamos las cifras presentadas en el Cuadro 1 .
El texto de la no es un documento meramente descriptivo; además realiza un juicio de la condición de los indios a la llegada de los españoles que permite argumentar razones ‘naturales' para la despoblación:
Pueblos de escasa plasticidad, con una gran estabilidad característica, basada en una técnica simple y uniforme.
Tribus de carácter autárquico, grupos que vivían de sus propios recursos, sin sentido de la utilidad económica o el interés; sin unidad política, carentes del concepto de Estado y apegados a una religión supersticiosa, sin relación con la moral, no pudieron resistir colectivamente el empuje bélico del conquistador y del misionero.
El documento plantea una evolución hacia el mestizaje, contrarrestada luego por una orientación de sentido contrapuesto: "Desde el punto de vista sociológico, en el pueblo mestizo parecen haber predominado, en los primeros siglos, los factores atávicos aborígenes; pero después se produjo un desmestizaje que permitió el predominio de los elementos culturales y sociales de origen hispánico" .
En cuanto a la nación y a la raza, concluye:
En lo relativo a los orígenes nacionales, la población de Chile es aproximadamente en un 97% de origen chileno, es decir formada a lo largo de los siglos por la convivencia bélica y amistosa de los pueblos hispánicos y aborigen; en una proporción aproximada de un 25%, española pura; 66%, mestizo con predominio blanca y un 5%, indígena … Culturalmente, la raza podría clasificarse de neolatina .
¿Cuestión social, higiene o atavismo?
La raza también es uno de los argumentos en el debate poblacional de la salud pública a fines del siglo XIX.
Como ya mencionamos, el censo de 1907 intentaba responder al problema de la población o más precisamente a la pregunta por la despoblación.
había inquirido sobre la población chilena, en 1884, en el diario La Patria de Valparaíso, mediante su colaboración titulada "La cuestión social en Chile".
Respondiendo a otro artículo en el mismo medio que alertaba sobre la despoblación de Chile, Orrego inicia su análisis concordando con el articulista respecto de la elevada fecundidad "asiática" del país y los efectos dañinos de la emigración, especialmente la chilota.
Más aún, insiste en el nomadismo del pueblo y el abuso del alcohol.
Sin llegar a conclusiones tan dramáticas como las del autor que comenta, se inquieta porque "una serie de causas estorban el desarrollo de nuestra población bajo su doble aspecto físico y moral" p.3.
Recurriendo a una modelación basada en leyes de grandes números, en la aritmética política y citando a Quételet, Orrego reconoce una grave amenaza: "Ese hecho monstruos – que por primera vez se ha formulado en los artículos que estamos escribiendo – no puede persistir sin traernos una revolución económica y moral, cuyo formidable desarrollo debemos tratar de combatir" p.52.
Otro notable constructor de estadísticas de salud nacionales e inagotable perseguidor de la exactitud de las cifras, también contempla "el cauce abundoso de la muerte debilitando nuestras fuerzas de crecimiento y de expansión".
Considerando que las autoridades minimizan la gravedad de las cifras de mortalidad, su opinión es polémica desde el principio: "debo adelantarme a declarar que no estoy muy de acuerdo con el doctor Del Río en la apreciación de lo que él llama el movimiento demográfico de la ciudad de Santiago" p.2.
argumenta contra Del Río la existencia de una mortalidad muy elevada en la ciudad de Santiago.
Demuestra lo anterior comparando las tasas de mortalidad de nuestra capital con las de ciudades pares de América y Europa: "bajo este punto de vista, Santiago es una de las ciudades más mortíferas del mundo civilizado" p.8.
Otra señal que lo alarma es la elevada mortalidad de párvulos y menores de un año.
Las propuestas de para el cambio de siglo, suman a sus sugerencias, originalmente higienistas, las de la moral reformadora, la educación y el socorro del Estado:
No creo que basten el alcantarillado ni el abastecimiento abundante y barato de una buena agua potable.
Hay que instruir a1 pueblo, educarlo; levantar su espíritu y hacerle comprender el bien de una vida sana y la influencia fatal de los vicios en la morbilidad y en la muerte prematura.
Pero para eso precisa el ejemplo que evangeliza; la escuela que reforma, la habitación que hace gente sana, que proporciona medios de trabajo y asilos que restauren las fuerzas perdidas y que curan las dolencias del cuerpo y aún las del alma.
La miseria del pueblo es mayor de la que se cree: se impone el socorro a las madres desvalidas, la suministración de leche esterilizada para la crianza de los niños.
Si volvemos a las líneas finales del artículo de , encontraremos palabras que suenan contemporáneas acerca de la "distribución desigual de la riqueza y del poder político y social", pasando de la demografía a los salarios, las desigualdades sociales y a propuestas de medidas que supuestamente deben combatir una revolución:
Necesitamos levantar el salario, y eso sólo se puede conseguir fomentando resueltamente el desarrollo industrial de este país; levantando la industria, protegiendo la industria; renunciando abierta y claramente a las pequeñas ventajas de la competencia extranjera que destruyen las pequeñas industrias nacionales, y que estamos pagando con el bienestar y la vida de nuestros compatriotas p.53.
La amenaza de despoblación está en el origen de la preocupación por la cuestión social que surge en el pensamiento médico salubrista a fines del siglo XIX, tanto en como en .
Sin embargo, los argumentos se desplazan en dos direcciones diferentes.
Por un lado, proteccionismo y desarrollo. Por otro, higiene y educación con vigorizantes de la moral.
En el trasfondo, una vez más, los indios.
Entre guerras: orden o acción médico social
Apenas dos décadas más tarde, la población en Chile asoma en la memoria de prueba para optar al grado de licenciado en la Facultad de Leyes y Ciencias Políticas de la Universidad de Chile, de Jorge González von Marés.
Interesante desglose de cifras, poblaciones, tasas y seguimiento de hipótesis, escrito por el fundador del nacionalsocialismo local y organizador de la toma de la casa central de la Universidad de Chile en 1938 un intento de golpe de una facción nacional socialista.
Extraña red que enlaza sus análisis de mortalidad con los de quien será ministro del gobierno electo ese mismo 1938 con una precaria mayoría recompuesta tras la conmoción por el asesinato de los amotinados.
Se trata de las implicancias de la masacre del Seguro Obrero, a finales del gobierno de Alessandri Palma, que desencadena el triunfo del Frente Popular y la denominación de Salvador Allende, en 1939, como ministro de Salubridad, Previsión y Asistencia Social.
Orden y problema obrero
En su memoria, calcula cifras de nacimientos, tamaño de población, proporción de mortalidad por mil habitantes, fallecidos menores de un año y proporción sobre el total de defunciones.
Ya estamos en el Estado de posguerra, con oficinas para las estadísticas del trabajo, una red de inspectores, publicaciones y boletines.
Tan sólo por esta razón, esta memoria merece ser examinada.
Pero, también revisa la situación de la organización de la familia obrera, las habitaciones, la situación económica ingresos y composición del gasto, educación e instrucción.
Para ese propósito, González examina los reportes de la Oficina Central de Estadísticas y de la Oficina del Trabajo.
En este documento, encontramos gran profusión de datos, procedentes de las oficinas estadísticas, además de un notable uso de tablas y resultados de monografías sobre el consumo y gasto de la familia obrera.
Los boletines de la Oficina del trabajo sobre el estado de las fábricas le permiten construir a González el problema obrero como una controversia de magnitudes, proporciones y números.
La hipótesis de es la decadencia de la población y la amenaza de la despoblación como expresión de una crisis:
si no fuera por el inmejorable clima de nuestro país y por la extraordinaria vitalidad y fortaleza de la raza que lo puebla, ya hace tiempo habríamos llegado a un grado tal de decadencia física, que a estas horas nos encontraríamos muy próximos al derrumbe de nuestra nacionalidad. … Pero, si bien es cierto que aun no hemos llegado a aquellos extremos, no lo es menos que ya mucho llevamos avanzado por el camino que hacia ellos conduce.
El autor articula su argumento en base a proporción entre nacimientos y defunciones, estra- tificando luego las cifras por edades, para finalmente constatar la importancia que tienen las defunciones de menores de un año: "una observación interesante y muy ilustrativa sobre lo que para el desenvolvimiento futuro de nuestro país significa el problema de la mortalidad, es la referente a las edades en que en Chile ocurren las defunciones" .
Como González no tiene a mano cifras de esperanza de vida que le permitan apreciar la sobrevida por grupos etarios, compara la proporción de defunciones bajo los treinta años: "según tales números, más del cincuenta por ciento de las personas que mueren en Chile son niños de corta edad.
La mitad de los chilenos fallecen antes de cumplir los diez años y una tercera parte, antes del año de nacidos" p.63.
Para , las causas del predominio de la mortalidad en estas edades precoces se concentran en "las malas condiciones de salubridad de las habitaciones, en la ignorancia y en el desaseo".
Uno de los elementos centrales que recorren los argumentos de González es el orden: orden en la familia, dada la cantidad de hijos ilegítimos, la baja proporción de matrimonios civiles y el hacinamiento en las habitaciones: "la buena organización de la familia constituye, a no dudarlo, la base de la prosperidad y de la felicidad de un pueblo" .
Orden en el gasto, puesto que, para González, la causa de la miseria no es la magnitud del salario, sino la elevada proporción de los ingresos obreros dedicada a alimentación y la redu-cida proporción dedicada a vestuario.
Orden en la educación, la cual critica porque dilapida sus esfuerzos en la "exaltación de la personalidad" p.102 y buscando una "enseñanza cada vez más práctica" p.101, de la cual "los libros deberán ser desterrados en lo posible" p.101.
Haciendo una contraposición entre el hombre al que describe como:
flojo, ignorante, embrutecido por las plagas que le corroen el cuerpo y el alma, y desprovisto casi siempre de todo sentimiento elevado que lo refrene, se encuentra en todo entregado a sus brutales instintos y reducido al más triste estado de perversidad y corrupción.
Sus goces y pasiones sólo germinan en medio de los vicios.
Su más alto placer lo encuentra en la embriaguez, es decir, en aquel estado patológico que hace descender al hombre muy por debajo de los seres irracionales.
Salvo raras excepciones, ninguno de los numerosos deleites que proporcionan la vida de familia, los deportes y el contacto con la naturaleza en general son capaces de hacerlo vibrar.
¡Triste destino el de un pueblo cuyos únicos lugares de alegría y distracción son el garito, el prostíbulo y la cantina! .
La mujer es delineada en una imagen simétricamente contrastante:
muchas veces digna de admiración.
Cargada de preocupaciones, débil y enferma, afronta comúnmente con entereza estoica los rigores de una lastimosa existencia.
Consciente de sus deberes de madre y, como tal, abnegada y valerosa, soporta resignada los sufrimientos y las privaciones a que su miseria la condena, y no titubea en sacrificarse por el bienestar de sus hijos y de un marido casi siempre brutal y egoísta .
Aunque lo indio se ha eclipsado por la predominancia del trabajo, subsisten los grandes problemas que hemos revisado: población/despoblación, orden, educación, moral, salario.
Sobre el trasfondo de lo instintivo, lo corrupto, lo bajo, la sexualidad y el alcohol, se perfila una alusión a lo indio.
Consideraciones finales
Trece años más tarde de la memoria , como ministro de Salubridad, Previsión y Asistencia Social, publica La realidad médico social chilena , en un momento que describe a Chile en medio de una "pugna por desprenderse de formas económicas autocráticas y de libre competencia, para canalizar su vida social por cauces de cooperación y de bienestar efectivo que abarque a todas las capas populares y clase media".
En su primer apartado, se concentra en la población, los nacimientos y la mortalidad.
Una vez más, la conclusión es "el crecimiento de nuestra población es muy lento".
Al construir tablas de comparación con Brasil, Argentina y Costa Rica, estima la velocidad usando como medida los años de duplicación de la cifra de habitantes.
Luego examina las cifras de nupcialidad, natalidad y mortalidad.
En un capítulo aparte describe las cifras correspondientes al binomio madre niño y la evolución de la mortalidad infantil desde 1925 a 1936 para 26 países, confirmando la deteriorada situación de Chile: "Esta elevada mortalidad infantil es debida primordialmente a causas económico-sociales, cuya expresión más saliente es el bajo standard de vida de la masa trabajadora" , p.83.
Finalmente, tras examinar las cifras de aborto concluye:
son cientos de madres obreras, las que angustiadas por la escasez de sus salarios se provocan abortos, a fin de evitar que un nuevo hijo merme sus ya insignificantes recursos.
Cientos de madres obreras pierden su vida impulsadas por su angustiosa realidad económica.
Miles de madres obreras quedan estériles como consecuencia de las infecciones adquiridas a causa de los abortos , p.86.
Para Allende, la solución al problema no reside ni en el orden, ni en una educación disciplinadora.
Aunque a semejanza de lo planteado por González, dice relación con la recuperación de un patrimonio: "devolver a la raza, al pueblo trabajador, su vitalidad física, sus cualidades de virilidad y de salud que ayer fueran su característica sobresaliente" , p.5.
Nuevamente la población es la categoría en la que se asientan los argumentos.
Su tamaño, su dinámica, las amenazas, son compartidas como diagnóstico.
Las estrategias y roles para las instituciones son diferentes.
Un mismo denominador subyace: la gubernamentalidad, el territorio, las fronteras, el estado-nación.
Las categorías estadísticas se nutren de esos supuestos y alimentan de vuelta los debates.
La población no está al margen de las estrategias de gobierno y de las disputas.
Tomarla como una positividad sin más, es tomar bandera por uno de los bandos en pugna.
Es soslayar la profundidad de una polémica política que afortunadamente no está de ningún modo clausurado.
1 Profesor de Gastroenterología, Facultad de Medicina, Universidad Nacional de Colombia.
Gastroenterólogo, Hospital El Tunal.
La neoplasia mucinosa papilar intraductal NMPI es un tumor pancreático raro que cada día se diagnostica más debido al aumento de los estudios de imágenes para la evaluación del páncreas; los pacientes con este tipo de tumores pueden presentarse a los servicios de urgencias con dolor abdominal agudo que en múltiples ocasiones se cronifica y se acompaña de episodios repetitivos de pancreatitis.
En el presente artículo describimos un caso de un paciente NMPI como causa de pancreatitis aguda, quien consulta a urgencias por dolor abdominal severo.
La neoplasia mucinosa papilar intraductal NMPI es un tumor pancreático raro que cada día se diagnostica más debido al aumento de los estudios de imágenes para la evaluación del páncreas 1; los pacientes con este tipo de tumores pueden presentarse a los servicios de urgencias con dolor abdominal agudo que en múltiples ocasiones se cronifica y se acompaña de episodios repetitivos de pancreatitis 2.
En el presente artículo describimos un caso de un paciente NMPI como causa de pancreatitis aguda, quien consulta a urgencias por dolor abdominal severo.
Paciente masculino de 51 años que consulta al servicio de urgencias por cuadro de dolor abdominal de 7 días de evolución el cual se ubica en epigastrio y se irradia a región dorso lumbar; el día del ingreso refiere presencia de náuseas y vómito severo.
Dentro de los antecedentes niega consumo de alcohol, medicamentos o tabaquismo.
El examen físico evidencia signos de deshidratación, taquicardia y dolor a la palpación abdominal sin irritación peritoneal.
En el servicio de urgencias se realiza rehidratación y los paraclínicos muestran un cuadro hemático normal, pruebas de función hepática ALT, AST, bilirrubina total, bilirrubina directa y triglicéridos normales, amilasa 1100 mg/dl, ecografía abdominal total normal.
Con el cuadro clínico y los hallazgos al examen físico y paraclínicos se realiza impresión diagnóstica de pancreatitis aguda idiopática.
Para estudio de etiología de pancreatitis aguda se decide llevar a ecoendoscopia biliopancreática que evidencia una lesión diminuta 3 mm a nivel del proceso uncinado dentro del conducto de Wirsung dilatado.
El parénquima pancreático muestra aumento de la ecogenicidad sin alteraciones focales.
La dilatación del Wirsung se extiende por toda la cabeza y mide 5 mm. Se realiza impresión diagnóstica de NMPI y pancreatitis aguda secundaria a la misma figura 1.
Se realiza además una colangiorresonancia que evidenció dilatación del conducto de Wirsung con una lesión en la cabeza y el colédoco sin lesiones figura 2.
Una vez recuperado de la pancreatitis aguda, la cual fue leve, se decide llevar a pancreatoduodenectomía de Whipple figura 3.
Se envía la pieza a patología y reporta: NMPI con carcinoma in situ que compromete la cabeza del páncreas, tamaño tumoral 2,5 x 2 x 2 cm, no se observa compromiso infiltrante, invasión linfovascular ni perineural, márgenes de sección libres de tumor, ganglios linfáticos negativos para malignidad figura 4.
El tumor mucinoso papilar intraductal del páncreas NMPI es una entidad caracterizada desde el año 1996 1; fue inicialmente descrito por Ohhashi y colaboradores como "cáncer pancreático secretor de moco" difiere de otras neoplasias mucinosas quísticas del páncreas porque la lesión tiene una comunicación directa con el conducto de Wirsung además la ausencia de estroma tipo ovárico 2; se caracteriza por la presencia de dilataciones segmentarias en el conducto pancreático principal o en ramas secundarias, las cuales se encuentran recubiertas de epitelio velloso displásico productor de mucina 3 y formación de quistes de los ductos comprometidos.
La historia natural de este tumor se diferencia del adenocarcinoma ductal ya que 90-100% de los casos es resecable, con una sobrevida del 80-90% en el carcinoma in situ, el 50-70% para el carcinoma invasivo y 40-50% cuando hay presencia de metástasis ganglionares 4.
Estas lesiones se observan generalmente en hombres entre los 60 y 80 años de edad y se producen con mayor frecuencia en la cabeza del páncreas 5, como en nuestro paciente o afectan de forma generalizada toda la glándula 30% de los casos 6.
Se han propuesto dos formas de NMPI: del conducto principal o de ramas secundarias; cuando el tumor afecta a las ramas secundarias la diferenciación puede ser difícil en especial con la neoplasia quística mucinosa, por esta razón, dentro de los distintos tipos de tumores quísticos pancreáticos de origen no inflamatorio se han remarcado características imagenológicas histológicas y otras que permiten diferenciarlos antes de ser llevados a manejos invasivos.
Dentro de las lesiones quísticas del páncreas el 90% lo constituyen las lesiones inflamatorias denominadas pseudoquistes y el grupo de lesiones no inflamatorias representa el 10% restante 7.
En la tabla 1, se describen las características básicas de marcadores tumorales en el líquido mucinoso de lesiones quísticas no inflamatorias del páncreas.
Y en la tabla 2 se diferencian las características típicas de las neoplasias mucinosas quísticas y los NMPI de ductos secundarios.
Los NMPI suelen ser descubiertos de forma incidental por su clínica indolente o inespecífica 8, o pueden enmarcarse en pacientes con dolor abdominal crónico o episodios a repetición de pancreatitis aguda que se podrían relacionar con obstrucción intermitente del conducto pancreático por conglomerados mucinosos 9, 10, 21.
Los pacientes asintomáticos no representan ausencia de malignidad ya que el 30% de las neoplasias invasivas se descubren en ellos 13; las características generales de malignidad de estas lesiones son la presencia de nódulos murales, diámetro del conducto pancreático mayor a 15 mm o un tamaño de la lesión superior a 3 cm 12.
Las características imagenológicas en la ecoendoscopia que permiten orientar hacia una NMPI son la segmentación del conducto pancreático y la dilatación de ramas secundarias con comunicación del tumor con el conducto pancreático principal 11.
La clasificación más importante de los NMPI es la diferencia en el compromiso del conducto pancreático principal o el compromiso de sus ductos secundarios 14; esta se realiza basada en imágenes o en el hallazgo histológico.
La dilatación del conducto de más de un centímetro sugiere una NMPI del ducto mayor y la presencia de un quiste mucinoso pancreático comunicándose con el ducto pancreático sin dilatación del ducto mayor sugiere un NMPI del ducto secundario; sin embargo, la distinción principal de estas dos patologías se realiza con el espécimen histológico 13.
Esta diferencia tiene vital importancia por las prevalencias de cáncer en una u otra lesión; los NMPI del ducto principal tienen una prevalencia que oscila entre 57-92% como se presentó en este caso y los NMPI del ducto secundario entre un 6% a 46% de acuerdo a las diferentes series 14, 15.
Los NMPI pueden reclasificarse luego de resecar los tumores, en tres categorías: adenomas, borderline y neoplásicos, lo que determina el pronóstico definitivo de la lesión.
Los adenomas tienen características histológicas de atipia de bajo grado o benigna, los borderline, atipia moderada, y los neoplásicos, atipia severa o evidencia de invasión 13, 14.
En los pacientes sin contraindicaciones y con una larga expectativa de vida cuando se identifica una NMPI de ducto principal la recomendación actual es el manejo quirúrgico, como en nuestro paciente 13-18; esto soportado en la alta prevalencia de malignidad de estos tumores que oscila en un 70% y el riesgo de invasión a otros órganos 15, 17.
En los pacientes con NMPI de ductos secundarios, se han descrito características claras que apoyan el manejo no quirúrgico inmediato para las lesiones menores de 3 cm y los pacientes asintomáticos en estos grupos describen menor prevalencia de malignidad; sin embargo, para los sintomáticos o con lesiones de más de 3 cm el manejo recomendado es quirúrgico.
En el flujograma de abordaje de las lesiones quísticas del páncreas definimos el manejo actual de estos pacientes figura 5 13, 19, 20, 22.
En el caso que presentamos, el paciente debutó con una pancreatitis aguda aparentemente idiopática pero dentro de la evaluación diagnóstica se evidenció la presencia de una NMPI.
El 20 a 30% de las pancreatitis son catalogadas como idiopáticas porque se descarta la etiología biliar, el alcohol, los medicamentos y la hipertrigliceridemia pero generalmente no se evalúan otras causas.
Por ello, nuestro grupo considera que todo paciente con pancreatitis aguda debe ser llevado a una ecoendoscopia biliopancreática ya que esta no solo permite evaluar con certeza si la etiología es biliar sino que descarta una lesión estructural del páncreas, como en este caso.
Se afirma en la literatura que todo el complejo craneofacial está influenciado por el crecimiento y dirección de desplazamiento de las estructuras de la base del cráneo, teniendo sobre éstas una influencia directa.
Sin embargo, en muchos casos esto no coincide, existiendo mucha controversia al respecto.
Además, los estudios han sido realizados en poblaciones con diferentes características étnicas, biotipos faciales y tipos de crecimiento.
Por lo anterior, se tomó una muestra aleatoria de 80 telerradiografías laterales de cráneo de pacientes del Servicio de Ortodoncia del Hospital Infantil de México Federico Gómez HIMFG sin previo tratamiento ortopédico u ortodóncico.
Se dividieron los pacientes según su clase ósea: 28 clases ósea I, 38 clases ósea II y 14 clases ósea III.
En todos se obtuvo el ángulo N-S-Ar que indica la inclinación de la base del cráneo y se dividieron en tres tipos de ángulos: ángulos normales 120°-125° asociados a clases ósea I, ángulos abiertos > 125° asociados a clases ósea II y ángulos cerrados < 120° asociados a clases ósea III.
El objetivo del estudio fue evaluar la relación entre la deflexión de la base del cráneo y la clase ósea.
Se encontró que no existe una relación significativa entre la deflexión de la base del cráneo y la clase ósea.
Desde hace más de 50 años se ha afirmado que existe relación entre el desarrollo de la base del cráneo y las estructuras faciales.
En coordinación con la rotación de la base y la bóveda craneana, existe también una rotación de las estructuras faciales.
Se ha afirmado que un aplanamiento o ángulo abierto de la base craneal producirá una implantación posterior y superior de la cavidad glenoidea y por consiguiente de la articulación temporomandibular ATM, ubicando a la mandíbula en una posición retrusiva, el resultado final será un perfil convexo y una clase ósea II.
Por el contrario, una inclinación acentuada o ángulo cerrado producirá una implantación más anterior e inferior de la cavidad glenoidea, de la ATM y desplazará a una posición más anterior a la mandíbula, el resultado final será un perfil cóncavo y una clase ósea III.
En 1958, Björk establece que cualquier cambio en la forma de la base craneal tendrá un efecto de desplazamiento de la cavidad glenoidea y por consiguiente, de protrusión mandibular.
Según Enlow la fosa craneal media inclinada hacia adelante posee una acción mandibular protrusiva.
Si está inclinada hacia atrás tiene un efecto mandibular retrusivo.
Sin embargo, estudios recientes afirman que la deflexión de la base del cráneo no tiene un efecto importante en el establecimiento del tipo de maloclusión.
Andria y cols.encontraron que el ángulo de la silla o base craneal no tiene una relación estadísticamente importante con la posición del mentón en el perfil y, por lo tanto, en la clase ósea o tipo de maloclusión.
Dhopatkar y cols. en su estudio determinaron que el ángulo de la base del cráneo por sí mismo no tiene un papel fundamental en el establecimiento de la maloclusión.
En el 2002, Nanda y cols. encontraron que la deflexión de la base del cráneo está asociada con un patrón facial específico pero que tiene sólo un efecto limitado en el desarrollo de las discrepancias sagitales mandibulares.
Asimismo, determinaron que la relación entre la deflexión de la base del cráneo y el patrón esquelético de los maxilares se establece antes de los cinco años de edad.
Wilhelm y cols. no encontraron diferencias estadísticamente importantes en el ángulo de la base del cráneo entre sujetos con clase ósea I y II.
Sus hallazgos no corroboraban lo establecido por Jarabak en su análisis cefalométrico, quien usa el valor del ángulo de la silla S o N-S-Ar junto con otras medidas para determinar si existe un patrón esquelético prognático o retrognático.
La conclusión a la que llegaron es que individuos con patrones esqueléticos clase II no presentan un ángulo significativamente más obtuso de la base craneal.
Con base en lo anterior, se realizó una investigación en un grupo de pacientes mexicanos que acuden al Servicio de Ortodoncia del Hospital Infantil de México Federico Gómez HIMFG cuyo objetivo fue evaluar la relación entre la deflexión de la base del cráneo y la clase ósea.
La hipótesis de investigación que guió a este trabajo sostiene que los pacientes clase ósea I tienen un ángulo de deflexión de la base del cráneo de 120°-125°, los clase ósea II un ángulo mayor a 125° y los clase ósea III un ángulo menor a 120°.
Se seleccionaron aleatoriamente 80 telerradiografías laterales de cráneo en posición natural de la cabeza PNC de pacientes masculinos y femeninos entre las edades de 9 y 20 años del Servicio de Ortodoncia del HIMFG, sin previo tratamiento ortopédico u ortodóncico.
Los criterios de exclusión fueron pacientes con: alteraciones craneofaciales, labio y paladar fisurado y síndromes asociados.
Todas las radiografías fueron trazadas y medidas por uno de los investigadores.
Cada ángulo se midió dos veces y se obtuvo el promedio de éste.
Los siguientes puntos fueron utilizados para el análisis cefalométrico: punto A A, punto B B, silla S, nasion N y articular Ar.
Con estos puntos se trazaron los planos N-A, N-B, N-S y S-Ar y se obtuvieron los siguientes ángulos:
• Ángulo N-S-Ar o de la silla S: determina la inclinación o deflexión de la base del cráneo Figura 1. • Ángulo SNA: Indica la posición anteroposterior del maxilar superior con respecto a la base del cráneo. • Ángulo SNB: Indica la posición anteroposterior de la mandíbula con respecto a la base del cráneo. • Ángulo ANB: Indica la discrepancia anteroposterior entre el maxilar y la mandíbula.
Determina la clase ósea Figura 2.
Los pacientes fueron divididos en tres grupos según la clase ósea o ángulo ANB.
Grupo I: pacientes clase ósea I. Grupo II: pacientes clase ósea II.
Grupo III: pacientes clase ósea III.
Según la medición del ángulo N-S-Ar y el valor resultante, éste se dividió en tres tipos: ángulos de la silla normales con valores entre 120° y 125°, ángulos abiertos con valores mayores a 125°, ángulos cerrados con valores menores a 120°.
Todos los datos fueron analizados de forma preliminar por medio de medidas de tendencia central y de dispersión, así como frecuencias relativas.
Se construyeron variables dummy correspondientes a las clases óseas y a las categorías relacionadas con los ángulos de la base del cráneo abierto, normal y cerrado.
Se utilizó el estadístico Kappa ponderado para datos discordantes.
Todos los datos fueron recopilados, evaluados y procesados en el programa estadístico SPSS versión 11.0 y Stata versión 8.0.
Del total de la muestra, 45 fueron del sexo femenino 56.3% con una edad promedio de 12.9 años ± 0.28 y 35 casos del sexo masculino 43.7% con una edad promedio de 12.8 años ± 0.34.
Los pacientes del grupo I representaron 35% 28/80, 18 mujeres, 10 hombres, con edad promedio de 12 años 8 meses.
Los pacientes del grupo II representaron 47.5% 38/80, 23 mujeres, 15 hombres, con edad promedio de 12 años 6 meses.
Los pacientes del grupo III representaron 17.5% 14/80, 4 mujeres, 10 hombres, con edad promedio de 13 años 6 meses.
En mujeres, el promedio del ángulo SNA fue 81.4°, el SNB 77.4° y el ANB 4.0°.
En hombres el promedio del ángulo SNA fue 81.6°, el SNB 79.0° y el ANB 2.6°.
En cuanto al ángulo N-S-Ar se encontró que para los clase ósea I, 39.3% se ubicó dentro de los valores correspondientes según su clase ósea 120°-125°, 53.6% registró valores mayores > 125° y 7.1% reportó valores menores < 120° Figura 3.
Para los clase ósea II 63.2% coincidió con sus valores correspondientes a su clase ósea > 125°, 34.2% registró valores menores 120-125° y 2.6% valores para clase ósea III < 120°.
Con respecto a los clase ósea III, 28.6% coincidió con los valores correspondientes según su clase ósea < 120°, el 50% obtuvo valores mayores correspondientes a clases ósea I 120°-125° y 21.4% reportó valores correspondientes a clases ósea II > 125°.
Lo anterior se confirma en el cuadro I con el estadístico kappa ponderado.
De 28 pacientes clase ósea I, coincidieron 11 con el ángulo normal.
De 38 pacientes clase ósea II, 24 coincidieron con el ángulo abierto y de 14 pacientes clase ósea III, sólo 4 casos coincidieron con el ángulo cerrado.
No se encontró una relación entre la deflexión de la base del cráneo y la clase ósea, por lo que existe una influencia muy limitada como factor etiológico en el establecimiento de esta última.
Lo anterior está de acuerdo con los resultados obtenidos por varios autores.
Al evaluar el cuadro I es evidente que muchos ángulos no coinciden con sus respectivas clases óseas, siendo estos casos muy numerosos y nada despreciables por lo que se utilizó el estadístico kappa ponderado para darles un peso a los casos no concordantes.
El resultado del análisis indica que la concordancia entre el ángulo de la base del cráneo y la clase ósea no es significativa kappa = 0.1047 y p = 0.1077.
Lo mismo sucede al examinar el cuadro II con la evaluación de la concordancia por pares de categorías con el estadístico kappa en la que valores cercanos a cero indican una pobre concordancia entre los diferentes ángulos de la base del cráneo y sus respectivas clases óseas.
La evaluación de los resultados de este estudio indica que en los pacientes clase ósea II existe una tendencia a presentar ángulos abiertos 63.2% lo cual está de acuerdo con los hallazgos de Renfroe.
Sin embargo, en la mayoría de los casos no existe coincidencia en los pacientes clase ósea I 39.3% y III 28.6% lo que contradice a otros autores.
En base a esto, podemos afirmar que es más probable que un paciente clase ósea I presente un ángulo abierto que normal, o que un paciente clase ósea III presente un ángulo normal en lugar de cerrado.
Esto se puede atribuir a crecimientos diferenciales de las estructuras del complejo craneofacial.
Un ejemplo muy claro son los pacientes clase ósea III con hipoplasia maxilar e hiperplasia mandibular.
En estos casos, independientemente del ángulo o deflexión de la base del cráneo, la discrepancia ósea estará dada por una deficiencia en el crecimiento anteroposterior del maxilar y un exceso en el crecimiento y proyección de la mandíbula; su etiología es el crecimiento diferencial y desarmónico de los maxilares y no la inclinación de la base del cráneo.
Sin embargo, es importante afirmar que en este ejemplo específico, la disarmonía dentofacial podrá ser acentuada si, además de estos crecimientos diferenciales de las estructuras antes mencionadas, la base del cráneo presenta un ángulo cerrado.
También hay que considerar que el ángulo N-S-Ar puede variar debido a cambios en la altura de la base craneal anterior.
Esto se debe a que este ángulo depende de la ubicación de tres puntos: nasion, silla y articular.
Si alguno de éstos modifica su posición, también se modificará el valor del ángulo resultante.
Es decir, si nasion se ubica en una posición más superior, la base craneal anterior o plano S-N se inclinará hacia arriba lo que abrirá el ángulo de la base del cráneo.
El resultado contrario sucede si nasion se ubica en una posición más inferior.
Otra variación que hay que tomar en cuenta es la longitud de la base craneal posterior la cual puede compensar cualquier deflexión craneal.
Por ejemplo, el efecto de un ángulo de la base craneal cerrado que ubicará a la cavidad glenoidea y mandíbula en una posición más anterior, podrá ser contrarrestado por una longitud de la base craneal posterior aumentada, la cual desplazará al punto articular y por consiguiente a la mandíbula a una posición más posterior.
También se ha afirmado que cuando el ángulo N-S-Ar se abre o se cierra, existe un efecto compensatorio en la rama y cuerpo mandibular.
Esto se ve reflejado en el ángulo articular S-Ar-Go el cual se forma entre la base craneal posterior y la tangente al borde posterior de la rama mandibular.
Si el ángulo de la silla se abre, se cierra el ángulo articular y viceversa.
Asimismo, los hallazgos de nuestro estudio contradicen los resultados encontrados por Wilhelm y cols. ya que la mayoría de pacientes con clase ósea II presentaron un ángulo N-S-Ar obtuso o mayor a 125°.
Esto podría deberse al diferente biotipo facial, tipo de crecimiento y características étnicas de las poblaciones incluidas en los dos estudios, lo que nos obliga a replantear nuevas teorías, construir modelos teóricos más refinados y realizar investigaciones más extensas y profundas en nuestra población.
1. No existe relación entre la deflexión de la base del cráneo y la clase ósea.
2. La deflexión de la base del cráneo no será determinante ni podrá ser considerada como factor etiológico único y habrá que considerar las variaciones individuales y el crecimiento diferencial en los patrones de crecimiento de las diferentes estructuras del complejo craneofacial en cada persona.
3. Es necesario realizar estudios más amplios y profundos en busca de más evidencia que confirme los hallazgos de esta investigación y de esta manera determinar las normas que se aplican a nuestra población.
Los autores queremos expresar nuestra gratitud al Mtro.
Alfonso Reyes López por su valioso asesoramiento en la metodología de esta investigación.
Dentro del ámbito de la enfermedad periodontal existen dos entidades que son distintivas y poseen claramente fenotipos definidos: gingivitis G y periodontitis P. Estas condiciones pueden ser observadas clínicamente a través de un proceso inflamatorio crónico, aunque en un caso periodontitis este proceso involucra la destrucción del aparato de inserción periodontal y en el otro caso gingivitis el proceso inflamatorio se mantiene sin evolucionar hacia la destrucción.Esta respuesta inflamatoria e inmunitaria está determinada por la presencia de patógenos periodontales que son bacterias Gram negativas involucradas en la biopelícula subgingival tales como Porphyromonas gingivalis , Aggregatibacter actinomycetemcomitans Ac, Tannerella forsythia Tf, Prevotella intermedia Pi, Fusobacterium nucleatum Fn, Parvimonas micra Pm, Campylobacter rectus Cr y Actinomyces sp. , así como los factores biológicos tales como la higiene bucal, tabaquismo y estrés.
En el tejido de inserción periodontal, la respuesta inflamatoria se caracteriza por grandes cantidades de leucocitos neutrófilos polimorfonucleares PMNs y macrófagos con funciones destructivas y fagocitosis en el sitio de interacción con el tejido superficial, ocasionando la presencia de un infiltrado inflamatorio, la activación del sistema inmune de la cascada del complemento y la producción y liberación del sistema citocinas. Muchas de las sustancias son liberadas por el proceso inflamatorio y por las células inflamatorias concentradas en el exudado.
Durante el proceso inflamatorio observado en gingivitis G y en periodontitis moderada MCP, estas sustancias se encuentran en el fluido denominado fluido gingival crevicular FGC.
En este fluido se pueden identificar las siguientes citocinas proinflamatorias: interleucina 1-beta IL-1β así como el factor de necrosis tumoral alfa TNFα.
Ambas citocinas son mediadores del proceso inflamatorio porque estas moléculas modulan el componente extracelular del hueso y del tejido conectivo.
En la enfermedad periodontal aparecen en altas concentraciones en el FGC, de aquí que pueda tener interés diagnóstico en G y en MCP y pueda ser asociado con la fase activa de estas condiciones.
El objetivo de este estudio es contribuir al conocimiento de la flora microbiana de una muestra de la población mexicana y evaluar la relación que existe entre los microorganismos presentes con la respuesta inmune en gingivitis y periodontitis crónica moderada.
Se realizó un estudio de cohorte prospectivo para encontrar aspectos diferenciales con respecto a los factores etiológicos y la respuesta del hospedero.
Para lo cual se cuantificaron los niveles de IL-1β en el FGC utilizándose como marcador inmunológico y para examinar el efecto del tratamiento periodontal no quirúrgico raspado y alisado radicular en las fases de pretratamiento, postratamiento y mantenimiento.
MATERIAL Y MÉTODOS
Selección de pacientes
Dieciocho pacientes fueron seleccionados mediante diagnóstico clínico y radiológico de gingivitis evidencia de inflamación gingival, aumento de volumen de las encías, enrojecimiento y hemorragia al sondeo sin pérdida de inserción epitelial y 17 pacientes con periodontitis crónica moderada pérdida de inserción en tres o más sitios en todos los cuadrantes, con profundidad de bolsa de 5-7 mm en tres o más sitios, evidencia radiográfica de pérdida de hueso ósea en un medio de la longitud de la raíz en tres o más sitios de todos los cuadrantes, sangrado al sondeo en tres o más sitios de cada cuadrante.
Estos pacientes fueron atendidos en la Clínica Estomatológica de Tepepan de la Universidad Autónoma Metropolitana, Unidad Xochimilco de la Ciudad de México.
Todos los pacientes firmaron una carta de consentimiento informado, no habían recibido tratamiento previo periodontal y participaron voluntariamente en este estudio.
El tiempo promedio del muestreo fue de 12 meses.
Diseño del estudio
Después de una visita de selección inicial para el reclutamiento, durante las primeras ocho semanas, se registraron las mediciones de referencia y se tomaron muestras.
Posteriormente, se llevó a cabo la instrucción de higiene y se realizó NSPT raspado y alisado radicular SRP.
Los pacientes fueron reevaluados dos meses después del procedimiento SRP.
En la siguiente visita postratamiento se registraron mediciones clínicas y se tomaron muestras de FGC de los mismos sitios para los análisis microbiológicos e inmunológicos.
Seis meses después, los pacientes fueron reevaluados; se consideró la visita fase de mantenimiento.
En este punto, se registraron mediciones clínicas y se tomaron muestras de FGC de los mismos sitios para la cuantificación de los marcadores microbiológicos e inmunológicos.
Mediciones clínicas y muestreo
Se seleccionaron cuatro sitios en cada paciente con Gy MCP, siempre que fue posible, se seleccionó un sitio en cada cuadrante.
Se realizaron y registraron las siguientes pruebas: Quigley y Hein índice de placa IP modificada por Turesky, índice gingival IIG Lööe y SSilness, el sondeo de profundidad del surco PSD, el sondeo de la profundidad de la bolsa PPD y la pérdida de inserción clínica CAL.
En cada diente se evaluó PI determinado, GI; profundidad de la bolsa y la pérdida de inserción se midieron en cada sitio utilizando la sonda f-6 pgf Hu-Friedy.
Después se registraron las mediciones clínicas, se obtuvo una muestra de placa supragingival de cada sitio utilizando curetas estériles.
Cada diente fue aislado con una gasa estéril y después se secó al aire.
Se obtuvo una muestra de placa subgingival con dos puntas de papel, introducidas durante 10 segundos cada una, siguiendo la técnica de Mombelli.
Cada muestra se colocó inmediatamente en un tubo Eppendorf estéril que contenía medio líquido de transporte RTF Herrera GD, Stijine van-NA, Bosch TCJ, Dentokom MCE, Boersme H, Zeiler G, Winkelhoff AJ.
Cada muestra fue procesada dentro de las dos horas después de la recolección siguiendo los procedimientos microbiológicos para bacterias anaerobias periodontales de acuerdo con el protocolo de trabajo.
Laboratorio de Microbiología, Facultad de Odontología, UCM, España.
Por último, se recogió FGC mediante tiras de papel, colocadas en su lugar durante 10 segundos cada una.
Cada muestra se colocó inmediatamente en un tubo Eppendorf estéril y se mantuvo a -70o C hasta su análisis.
El volumen del fluido se determinó usando un Periotronr 8000 y una curva de calibración construida previamente.
Procesamiento de la muestra microbiológica
La muestra subgingival se dispersó durante 30 segundos por vortex.
Se realizaron diluciones decimales a partir de la muestra inicial.
Se efectuaron cuatro diluciones sucesivas con solución de amortiguación fosfato PBS a pH neutro.
Se inocularon 0.1 mL de la muestra diluida sobre las placas que contenían agar-sangre no selectivo. La incubación se realizó a 37o C. Las bacterias de crecimiento lento consideradas como fastidiosas tales como P. gingivalis, P. intermedia , P. micra , F. nucleatum , T. forsythia , C. rectus y Actinomyces sp . fueron cultivadas en agar anaerobio fastidioso, y se cosecharon al cabo de siete días.
Se observó un periodo de quince días para las especies de crecimiento lento agar de soya/bacitracina vancomicina TSBV medios selectivos.
La incubación se llevó a cabo a 37o C. A. actinomycetemcomitans se cultivó en atmósfera de 5% de dióxido de carbono, y se cosechó después de cinco días Herrera GD, Stijine-van NA, Bosch TCJ, Dentokom MCE, Boersme H, Zeiler G, Winkelhoff AJ.
Se siguió el protocolo de trabajo de acuerdo con los procedimientos microbiológicos con bacterias anaeroobiias periodontales del Laboratorio de Microbiología, Facultad de Odontología, UCM, España.
Para la identificación de bacterias a partir de su crecimiento colonial se les realizó la descripción de la morfología colonial, microscopia óptica, tinción de Gram y los ensayos de actividad bioquímica BIG, y APY-ZYM.
Análisis de las muestras del FGC
Las muestras de FGC fueron eluidas de las tiras mediante el uso de buffer PBS a pH 7.4 con el uso del vortex.
Las tiras de papel fueron descartadas y se tomó una alícuota de 50 μL de FGC para la cuantificación de IL-1β utilizando el ensayo inmunoenzimático de ELISA siguiendo las instrucciones del fabricante.
Se calculó la regresión cuadrática y se graficó por unidades de capacitancia para lecturas de cada tira de papel a partir de las mediciones del Periotronr 8000 indicando el volumen en μL.
Para los ensayos clínicos se siguieron las guías éticas para estudios de cohorte de población mexicana de acuerdo con la Norma Oficial Mexicana-Ensayos Clínicos NOM-013-SSA2-1994 y el Comité de Bioética de la UAM, Xochimilco.
Para realizar el análisis de las diferencias encontradas entre los grupos de pacientes con G cuando se compararon con los de MCP para las variables continuas, se calculó la t de Student.
Para las variables categóricas se utilizó la prueba de Tukey-Kramer con una p < 0.0001 entre las fases de pretratamiento, tratamiento y mantenimiento de cada padecimiento estudiado.
Para analizar las diferencias entre los grupos G independientes de MCP se aplicó la prueba de Pearson con una p α 0.05 para las tres fases.
Respuestas de las variables clínicas
Los parámetros clínicos en las fases de pretratamiento, postratamiento y mantenimiento en el SRP para gingivitis G y periodontitis crónica moderada MCP se muestran en los cuadros I y .
NSPT resultó en una reducción significativa en PSD en el grupo de G y PPD en el grupo de MCP con un valor de p < 0.0001, la diferencia encontrada entre los grupos fue p α 0.03 y CAL en el grupo MCP p < 0.0001.
El PI en los grupos G y MCP con p < 0.0001 y con diferencia entre grupos de p α 0.03.
Respuestas de las variables microbiológicas
En ambos grupos se observó que todas las especies analizadas presentaron una disminución de la cuenta bacteriana total UFC/mL x 103.
Se observó diferencia estadísticamente significativa entre las fases de tratamiento con una p < 0.0001 con una diferencia intergrupal de p α 0.02 Figura 1y Cuadro III.
El comportamiento estudiado de las especies Porphyromonas gingivalis Pg, Tannerella forsythia Tf y Fusobacterium nucleatum Fn demostró conteos bacterianos mayores que en sujetos en la fase inicial de la periodontitis. Para las bacterias Prevotella intermedia Pi y Campylobacter rectus Cr, se presentaron conteos mayores en sujetos con gingivitis en la misma fase.
Después del tratamiento se registró reducción significativa en Porphyromonas gingivalis Pg, Tannerella forsythia Tf, Fusobacterium nucleatum Fn, Aggregatibacter actinomycetemcomitans Aa y Actinomyces sp.
A. sp. en la fase de mantenimiento en pacientes con MCP. En el caso de pacientes con gingivitis, después de doce meses de tratamiento durante la fase de mantenimiento se presentó una reducción en la cuenta en Prevotella intermedia Pi, Fusobacterium nucleatum Fn y Aggregatibacter actinomycetemcomitans Aa.
Después de NSPT en pacientes con gingivitis aparece Porphyromonas gingivalis sin una manifestación de disminución significativa y, sin embargo, se manifiesta un aumento del 49% en el número de UFC/mL como se muestra en las figuras 1 - , .
Respuesta de las variables inmunológicas
Los resultados del volumen en microlitros μL del fluido gingival crevicular FGC demostraron que fue más abundante en los pacientes con MCP comparados con pacientes con G Cuadro IV . Los valores obtenidos de la fase de pretratamiento hasta la fase de mantenimiento revelaron que el volumen FGC experimentó una reducción estadísticamente significativa con una p < 0.0001 en G y p < 0.0005 en MCP.
El cuadro IV muestra la cuantificación de la concentración en picogramos por microlitro pg/μL de la interleucina 1β donde se puede apreciar mayor reducción entre la fase inicial y de mantenimiento en el grupo de pacientes MCP, con una p = 0.000 estadísticamente significativa.
Esta situación no ocurrió en el grupo de pacientes que presentó G p > 0.17.
La cuantificación total de la IL-1β en picogramos para cada grupo de la enfermedad determinada por fase de tratamiento mostró en los pacientes del grupo G un valor de p > 0.06 y en el grupo MCP p < 0.00, por lo que únicamente fue estadísticamente significativo sólo para el grupo de MCP.
Respuesta al tratamiento
En este estudio, la enfermedad de periodontitis crónica moderada MPC se logró controlar con tratamiento periodontal no quirúrgico NSPT.
Hubo una relación inequívoca de NSPT en todos los casos con la reducción de todos los parámetros clínicos.
La profundidad de sondaje mostró una reducción promedio de 2.02 mm. Esta cifra es superior a la normalmente reportada en la literatura científica.
En promedio, la cantidad ganada del aparato de inserción fue superior a la presentada en los informes anteriores, la cual fue en promedio 0.9 mm. En los casos de MCP, 12 meses después del tratamiento hubo una disminución en la cantidad de bacterias patógenas periodontales P. gingivalis , T. forsythia , F nucleatum , A. actinobacillus , y Actinomyces sp .
Esto está en concordancia con otros informes.
En este estudio, el tratamiento periodontal no quirúrgico logró una disminución de la concentración de la citocina proinflamatoria IL-1β en FGC, esto está en relación directa con los parámetros clínicos en los que GI de 1.8 ± 0.5 se redujo a 0.6 ± 0.3 p < 0.0001.
Estos hechos están de acuerdo con la investigación llevada a cabo por Engebretson, y Lein-Tuan.
Factores etiológicos
Nuestros resultados presentan que hubo diferencias entre la flora subgingival de sujetos mexicanos con gingivitis G y periodontitis crónica moderada MCP, lo que confirma en términos generales las descripciones previas de la literatura científica.
La microbiota periodonto-patógena mostró diferencias significativas entre ambos grupos de estudio.
Esto concuerda con los estudios dirigidos por Sanz y la población mexicana y coincide con la frecuencia de P. gingivalis y F. nucleatum .14 Sin embargo, éste no fue el caso para las otras seis especies estudiadas.
La diferencia de estos resultados puede ser el reflejo de las pruebas microbiológicas utilizadas o las diferencias en los grupos de pacientes examinados.
El tratamiento periodontal no quirúrgico fue efectivo para la reducción de ocho bacterias periodonto-patógenas en MCP, con una diferencia estadísticamente significativa, la cual se asocia con la reducción de los parámetros clínicos comparados con los estudios realizados por Rawlinson, Haffajee, y Mombelli.
Esta reducción se consolidó en la fase de mantenimiento de individuos con MCP; y fue debido al contrrol de la biopelícula subgingival.
En el grupo de pacientes con G, después de NSPT, se presentó un aumento en la cuenta bacteriana de P. gingivalis , en la fase de mantenimiento comparada con la fase de pretratamiento.
Esto puede estar relacionado con la mala respuesta al tratamiento de pacientes con sitios que son positivos a esta bacteria así como a los factores de virulencia específicos de esta bacteria periodonto-patógena.
Sin embargo, nosotros no encontramos estudios que apoyen estos hallazgos.
No obstante, hay estudios en los que P. gingivalis induce mediadores de la inflamación en la sangre.
En MCP, NSPT se asoció con la disminución de los niveles de IL-1β, así como la reducción de P. gingivalis , T. forsythia , F. nucleatum , A. actinomycetemcomitans , Actinomyces sp. a los 12 meses, en la fase de mantenimiento.
Este dato es estadísticamente significativo cuando se compara con los estudios realizados por Mogi.
En estos estudios, la prevalencia de bacterias patógenas periodontales se asocia con la concentración de IL-1β, debido al hecho de que el volumen de FGC se correlaciona con el proceso distintivo de periodontitis.
Factores del hospedero
Nuestros resultados muestran que la concentración de IL-1β en el FGC pg/μL así como su concentración total en pg en G no tienen una diferencia estadísticamente significativa entre las fases con el tratamiento cuando se compararon con MCP en donde si hay diferencias cuando se comparan las fases de tratamiento en este último padecimiento clínica.
Por las razones anteriormente mencionadas, esta investigación apoya el hecho de que las bacterias patógenas periodontales son ubicuas en la cavidad oral, y en muchos casos la infección individual y la enfermedad son limitadas o ausentes.
Podemos inferir que a partir de este hecho se deriva la importancia de la respuesta del huésped como una determinante hacia la susceptibilidad potencial.
Igualmente se puede deducir que el equilibrio o desequilibrio entre la biopelícula y el proceso inflamatorio es el factor determinante para la gravedad de la lesión en las lesiones de MCP.
Esto es debido al hecho de que los niveles de enzimas, anticuerpos, factores de complemento, las interleucinas y otros factores antibacterianos contenidos en la FGC aumentan en cantidad.
Este aumento indica la gravedad de la inflamación periodontal-gingival, que el surco progrese a profundidad de la bolsa es un signo inequívoco de estas condiciones.
También está en concordancia con la evidencia clínica y experimental que apoya la idea de que la MCP no es una infección bacteriana convencional, más bien es una condición inflamatoria desencadenada por respuesta inmune del hospedero hacia la infección-polimicrobiana de la biopelícula asociada.
Nuestros resultados en esta investigación muestran que la cantidad o concentración de IL-1β en el FGC son marcadores útiles para la asociación de severidad y progresión en los casos de gingivitis y periodontitis.
Esto concuerda con investigadores, como Eley, Goutodi, Orozco y Castrillón,ya que, para determinar el volumen de FGC y citocinas proinflamatorias son marcadores útiles para predecir y asociar la pérdida de inserción progresiva.
Éste es el caso de la IL-1β, que se libera por macrófagos, leucocitos polimorfonucleares, linfocitos y fibroblastos gingivales.
Esta molécula se considera como un marcador molecular involucrado en procesos inflamatorios, destrucción de la matriz y cicatrización.
A lo anterior, hay que añadir el hecho de que existe una fuerte relación con el proceso de resorción ósea, que a su vez sugiere etapas destructivas de la afección.
Por tanto, podemos afirmar que la IL-1β es la principal citocina proinflamatoria producida en las encías y asociada con la periodontitis.
La muestra de población mexicana de este estudio demostró en relación con los factores etiológicos que el número de especies de bacterias periodonto-patógenas en la fase inicial fue mayor en la periodontitis crónica moderada que en los casos de gingivitis.
En gingivitis hubo una reducción en la proporción de especies de P. intermedia , F. nucleatum , A. actinomycetemcomitans .
En los casos de periodontitis hubo una reducción de P. gingivalis , F. nucleatum y T. forsythia , esta reducción se asoció con la disminución de los parámetros clínicos, así como con la reducción de IL-1β de concentración por unidad de volumen y pg totales.
Con respecto a los factores del huésped, se confirmó que el volumen de FGC y los niveles de IL-β son marcadores sensibles para el diagnóstico y evaluación de la severidad de la enfermedad periodontal.
Este estudio mostró que en respuesta NSPT, la fase de mantenimiento es muy importante para consolidar la mejoría clínica, microbiológica y bioquímica del tratamiento.
Se puede inferir que, el tratamiento periodontal no quirúrgico ejerció mayor impacto sobre el control de la enfermedad periodontal de la periodontitis crónica moderada.
Se realizó un estudio prospectivo descriptivo con 212 pacientes entre 11 y 89 años de edad procedentes de la zona amarilla del departamento de Nariño, atendidos en el Centro de Investigaciones de Enfermedades Digestivas CIED del Centro Hospital La Rosa dependiente de la ESE Pasto Salud a quienes se tomaron 7 biopsias de mucosa gástrica sometidas a un procesamiento y coloración especial de Giemsa modificado para detectar lesiones precursoras de malignidad y presencia de Helicobacter Pylori.
La gastritis es una entidad patológica muy frecuente en la zona Andina y en Colombia su tratamiento se encuentra a cargo de médicos generales, cirujanos, internistas y gastroenterólogos; sin embargo, un gran número de estos profesionales aún no tiene un claro y profundo conocimiento de lo que implica esta entidad patológica en términos de riesgo, historia natural, intervención y seguimiento cuando tienen que enfrentarse a un reporte patológico de gastritis crónica atrófica con o sin metaplasia intestinal.
El departamento de Nariño, localizado en el suroccidente colombiano presenta una situación geográfica, social y étnica muy especial: una zona Andina alta montañosa con una elevada incidencia de cáncer gástrico y otra baja costera con baja incidencia de cáncer gástrico lo que lo hace especial y tal vez único en el mundo si se tiene en cuenta que este pequeño territorio de 33.265 km presenta zonas muy definidas de incidencia de cáncer gástrico: dos zonas conocidas como rojas al norte y suroccidente con una incidencia de las más altas del mundo 150 por 100.000 habitantes con alta prevalencia de lesiones precursoras de malignidad gastritis crónica atrófica, metaplasia intestinal y displasia leve e infección por Helicobacter pylori; una zona amarilla que corresponde a su capital San Juan de Pasto y municipios circunvecinos localizados a la margen derecha del río Guaitara con un incidencia de 46 por 100.000 habitantes, una menor prevalencia de lesiones precursoras de malignidad y alta prevalencia de infección por Helicobacter pylori y una zona verde en la Costa Pacífica con un incidencia baja en cáncer gástrico 6 por 100.000 habitantes una menor prevalencia de lesiones precursoras de malignidad y alta prevalencia de infección por Helicobacter pylori conocida actualmente como el enigma tumaqueño, nariñense o colombiano 1-3 figura 1.
El diseño escogido para la ejecución del estudio fue descriptivo prospectivo; la población de estudio estuvo constituida por pacientes de 11 a 89 años de edad atendidos en el Centro de Investigaciones de enfermedades digestivas CIED del Centro Hospital La Rosa de Pasto, Colombia, durante el periodo de enero a diciembre de 2010 de forma consecutiva, examen realizado por un solo endoscopista con entrenamiento en diagnóstico de cáncer temprano.
La muestra utilizada fue de 212 pacientes procedentes de la zona clasificada como amarilla; el material utilizado lo constituyen las 7 biopsias de la mucosa gástrica de cada paciente tomadas a través de un video endoscopio Olympus Actera 150, así: dos 2 de antro, a cinco centímetros del píloro; una de incisura angulares, dos de cuerpo, a diez centímetros del cardias y dos subcardiales; se fijaron en formol tamponado al 10%, fueron deshidratadas e incluidas en parafina en las siguientes 24 horas; en el momento de la inclusión los tejidos fueron orientados en borde colocando la mucosa en plano perpendicular a la superficie de corte.
De cada fragmento de biopsia se obtuvieron secciones histológicas de cuatro micras de grosor, se montaron en cada lámina de vidrio grupos de tres secciones histológicas preparados con coloración de hematoxilina eosina para examen histológico rutinario y coloración especial de Giemsa modificado para detección de Helicobacter pylori.
En la evaluación histológica se utilizo la escala visual análoga de la versión actualizada del sistema Sydney usada para graduar la gastritis; la distribución de los grados para los parámetros bajo estudio fueron clasificados como: negativo 0 leve 1, moderado 2, severo 3 e indiferenciado 9.
Se denominó región antral A, región fundo corporal C y región subcardial S. Los parámetros evaluados fueron los siguientes: polimorfo nucleares neutrófilos PMNs, leucocitos mononucleares Lim, linfocitos intraepiteliales lim-ie, actividad regenerativa Reg, depleción del moco Depl y densidad de Helicobacter pylori Helico.
De la población a estudio se excluyeron veinte pacientes, seis por presentar adenocarcinoma de los cuales cinco en estado avanzado y uno en estadio temprano clasificado como tipo I y catorce pacientes por tener diagnóstico de gastritis eritematosa que no clasifica o por tener una o varias biopsias de mala calidad.
De la población estudiada 192 pacientes, 118 estudios histológicos mostraron gastritis crónica no atrófica activa, 74 pacientes con gastritis crónica atrófica con una prevalencia de infección por Helicobacter pylori de 73%, 47 pacientes con metaplasia intestinal de los cuales un 52% correspondió a metaplasia intestinal completa o tipo I, y 48% a metaplasia intestinal incompleta o mixta denominada tipo II y III, 3 pacientes con displasia leve todos Helicobacter pylori positivos; para una prevalencia de 38,6% de gastritis crónica atrófica, 24,4% de metaplasia intestinal y 1,5% de displasia leve tabla 1.
La microscopia mostró en los pacientes de gastritis crónica atrófica disminución o desaparición de las glándulas gástricas normales y reemplazo por fibrosis de la lámina propia figura 2.
La metaplasia intestinal completa o tipo I mostró perdida de las glándulas gástricas debido al reemplazo de las glándulas normales por estructuras glandulares metaplásicas con recubrimiento de epitelio de intestino delgado incipiente figura 3.
En la metaplasia intestinal incompleta o tipo II se encontró reemplazo de epitelio por glándulas caliciformes con patrón arquitectónico semejante a la mucosa colónica figura 4.
La relación topográfica del estómago y la prevalencia de lesiones precursoras de malignidad en relación al antro fue de 41 pacientes con gastritis crónica atrófica, 19 con metaplasia intestinal completa, 10 con metaplasia intestinal incompleta y 1 con displasia; en la región oxíntica o fundo corporal 47 pacientes con gastritis crónica atrófica, 15 con metaplasia intestinal completa, 13 con metaplasia intestinal incompleta, 1 con metaplasia intestinal mixta y 1 con displasia leve; llama la atención la significativa prevalencia de lesiones precursoras de malignidad y su asociación con infección por Helicobacter pylori en las biopsias subcondrales figura 5.
La asociación de las lesiones en relación a la topografía gástrica mostró que de los 41 pacientes con gastritis crónica atrófica del antro, 29 de estos también tenían atrofia de cuerpo; de 26 pacientes con metaplasia intestinal de antro, 21 también tenían metaplasia intestinal de cuerpo figura 6.
Se denominó caso positivo para infección por Helicobacter pylori a la presencia de la bacteria en una o varias biopsias; la prevalencia para Helicobacter pylori mostró 50 casos positivos en cuerpo y apenas 30 casos en región antral y un buen número con densidad de carga bacteriana moderada y severa figura 7.
También se pudo demostrar que entre mayor sea la carga bacteriana mayor es el compromiso de daño histológico del paciente figura 8.
En la evaluación de riesgo de nuestro hallazgos histológicos reportados en escala visual análoga de la versión actualizada del sistema Sydney llevados a la escala de OLGA operative link for gastritis assessment encontramos 20,2% en estadio II, 6,3% en estadio III y 5,4% en estadio IV, donde un solo paciente de estadio IV fue negativo para infección por Helicobacter pyloritabla 2.
La zona Andina y especialmente el departamento de Nariño se caracteriza por tener una elevada prevalencia de enfermedades gastrointestinales donde la gastritis se perfila como la mayor patología del sistema gastrointestinal que inicia en la niñez tal como se observó en una población infantil de Pasto donde el 88% de niños asintomáticos menores de 10 años mostraron algún cambio inflamatorio de la mucosa gástrica 4, 5.
El problema para el médico tratante inicia cuando se enfrenta a un reporte de patología de una gastritis crónica atrófica con o sin metaplasia intestinal, entidades clasificadas como lesiones precursoras de malignidad que se caracterizan por una progresión lenta hacia lesiones más avanzadas que pueden terminar en una neoplasia 6-10.
La prevalencia de las lesiones precursoras de malignidad presentan mucha variabilidad de acuerdo a las zonas geográficas y la edad; de allí que cobra importancia la prevalencia de la región donde se trabaja.
Si se analiza el departamento de Nariño, existe un estudio de Correa P 11 que reporta una prevalencia en las zonas rojas de 57% para gastritis crónica atrófica, 38% de metaplasia intestinal y 10% de displasia leve en mayores de 40 años; un estudio de Bravo L 12 realizado en 16 ciudades colombianas en 86.243 biopsias reporta una gran variedad de prevalencia para las diferentes ciudades estudiadas correspondiéndole a Pasto 40,5% de gastritis crónica atrófica, valor casi semejante al de nuestro estudio donde reportamos 38,6% de gastritis crónica atrófica, tal vez la pequeña diferencia se debe a que en el estudio de Bravo se incluyeron algunos pacientes de la zona roja y verde; un estudio en niños menores de 10 años asintomáticos de Pasto publicado por Bedoya A 4 mostró gastritis crónica atrófica multifocal activa en 5% de la población estudiada, donde se pone de manifiesto el gran cuidado que se debe tener en esta población si se tiene en cuenta que a tan temprana edad ya existe atrofia glandular gástrica y que muy posiblemente con el tiempo y otros factores asociados progresara a metaplasia intestinal, displasia y carcinoma gástrico 13; con mayor razón si se tiene en cuenta el trabajo realizado con financiación del National Cancer Institute de los Estados Unidos 3 donde son claros en enunciar que el cáncer gástrico es una enfermedad infecciosa que se inicia en la niñez y que dentro de sus etapas incluyen las lesiones precursoras de malignidad.
La intervención de estas lesiones es de mucha importancia por tratarse de procesos progresivos y dinámicos de aparición lenta que pueden durar varios años y un porcentaje considerable unido a otros factores de riesgo pueden terminar en la aparición de un carcinoma gástrico tal como se confirma en muchos estudios realizados 14-16.
La intervención con los grupos de promoción de la salud y prevención de la enfermedad P y P donde se aconseja el tratamiento de la erradicación de la infección por Helicobacter pylori, utilizando el consenso de cada región 13 donde está ampliamente demostrado que la erradicación de la infección de la bacteria disminuye el riesgo de cáncer gástrico 17-20; en nuestro estudio encontramos una gran colonización de Helicobacter pylori a cuerpo gástrico con densidad de carga bacteriana moderada y severa asociada a gastritis crónica atrófica y metaplasia intestinal, fenómeno que nos está indicando indirectamente que se trata de un proceso avanzado de lesiones precursoras de malignidad que obligó a la bacteria cuyo hábitat normal es el antro a migrar al cuerpo por las condiciones inhóspitas del antro cuyos cambios atróficos y metaplásicos determinan un microambiente hostil para la supervivencia de la bacteria; este proceso migratorio se puede interpretar como una medida indirecta de la extensión del daño de la mucosa gástrica fenómeno que lo podemos considerar como un indicador de riesgo de carcinoma 21-23.
La utilización de antioxidantes y carotenos como también la intervención de los factores de riesgo por los grupos de P y P son estrategias con las cuales buscamos la regresión de las lesiones precursoras de malignidad tal como se ha demostrado en estudios realizados en Nariño 24-28.
Tenemos conocimiento de que las lesiones precursoras de malignidad son alteraciones histológicas que de manera individual se convierten en un fuerte predictor de riesgo de cáncer gástrico de tipo intestinal 6, 27, 29-32; sin embargo, el informe de gastritis crónica atrófica con o sin metaplasia intestinal en nuestro medio no ha logrado el verdadero impacto de lo que significa en la clínica en relación a su severidad y riesgo.
Por la razón anterior, los profesionales encargados del manejo de esta patología preocupados por la progresión de estas entidades a una catástrofe como es el cáncer gástrico propusieron un sistema para graduar la gastritis crónica atrófica incluyendo dentro de esta la metaplasia intestinal 33-36 en términos de estadio I a IV denominándose sistema OLGA Operative Link for gastritis assessment, donde los estadios III y IV alcanzaron hasta 84% de riesgo de cáncer gástrico 36; en nuestro estudio encontramos un 11,5% en estadios III y IV con riego muy alto de presentar en el futuro cáncer gástrico, siete pacientes Helicobacter pylori positivo y un solo negativo; población que mantenemos en estricta vigilancia con los grupos de P y P, con la premisa de que la mejor estrategia es la prevención para el control de la enfermedad.
La clasificación anterior es de mucha importancia en relación al riesgo que representan estas entidades especialmente para los grupos de investigación y centros de referencia de estas patologías; sin embargo, en el trabajo diario del profesional que atiende este tipo de patologías no resulta fácil ni práctico la clasificación de OLGA como hoja de ruta; lo que sí consideramos indispensable y útil es el reporte patológico que debe ser manifiesto utilizando la escala análoga de la versión actualizada del sistema Sydney.
La vigilancia y seguimiento de la gastritis crónica atrófica con o sin metaplasia intestinal hasta el momento no está definida ni tampoco existe un consenso uniforme nacional o internacional; por tal motivo, nosotros invitamos a los profesionales involucrados con este tipo de patología a trabajar en el protocolo que proponemos en el CIED para zonas de alto riesgo de cáncer gástrico:
Hacemos énfasis en controles más seguidos en pacientes menores de 40 años por estar conscientes tal como lo hemos expresado en nuestros estudios 4, 5, 27, entre menor edad de inicio del proceso dinámico de lesiones precursoras de malignidad, la progresión hacia lesiones avanzadas es mayor y la intervención más precoz debe ser la estrategia de la prevención primaria, con mayor razón si tenemos en cuenta el reporte del estudio del programa de proyecto POICA 028842 del Nacional Cancer Institute de los Estados unidos 3 donde se enuncia que el cáncer gástrico invasivo está precedido por un prolongado proceso que empieza en la niñez como resultado de la infección por Helicobacter pylori, cuyas etapas siguientes incluyen atrofia multifocal de las glándulas, metaplasia intestinal y displasia; tal como lo habíamos enunciado en nuestra investigaciones hace 10 años 4-6.
Con lo anterior buscamos hacer una detección temprana del cáncer gástrico o también observar la regresión de las lesiones precursoras de malignidad, las cuales son intervenidas en el programa de P y P; de seguir nuestras recomendaciones creemos que a largo plazo podemos disminuir la mortalidad y la incidencia del cáncer gástrico en nuestra región.
Presentamos este trabajo de investigación convencidos del gran impacto en salud pública basados en que la gran mayoría del cáncer gástrico intestinal tiene asiento en las lesiones precursoras de malignidad y por contribuir al conocimiento de todos los profesionales implicados con esta patología con el fin de que tengan claridad de que si se intervienen los factores de riesgo como erradicación de la infección por Helicobacter pylori, monitorización, intervención y seguimiento de las lesiones precursoras de malignidad, control de la ingesta de sal, introducción de políticas nutricionales de ingesta de micronutrientes y antioxidantes podemos vencer este flagelo conocido como cáncer gástrico.
1 Médico General Universidad El Bosque.
1999. Cirujano General Hospital Universitario de la Samaritana Pontificia Universidad Javeriana.
Mail: radipisa@hotmail.com
2 Cirujano General Hospital Universitario de la Samaritana Pontificia Universidad Javeriana.
Jefe Departamento de Cirugía General Hospital Central de la Policía Nacional.
La gastrostomía endoscópica percutánea GEP es la técnica de elección para instaurar una vía de alimentación en pacientes que requieren soporte nutricional especial por más de 4 semanas; sin embargo, por ser una intervención realizada de forma percutánea, la incapacidad para evidenciar transiluminación de la pared abdominal, así como la no obtención de convexidad con la dígito-presión son consideradas usualmente contraindicaciones para la realización del procedimiento.
Se reporta un caso en el cual a pesar de presentarse una contraindicación para la realización de GEP, esta se hizo bajo guía laparoscópica, proporcionando así una alternativa mínimamente invasiva y evitando la realización de un procedimiento quirúrgico abierto.
La gastrostomía endoscópica percutánea GEP se ha convertido desde su introducción en 1980 en el procedimiento de elección para obtener una vía de alimentación en aquellos pacientes que requieren nutrición especial por más de 30 días 1-3.
El procedimiento se realiza con éxito hasta en el 95% de los casos 4, aunque hay ciertas características individuales que contraindican de manera absoluta su realización como la imposibilidad de llevar la pared gástrica anterior hasta hacer contacto con la pared abdominal, que impide la transiluminación del estómago por distintas razones como obesidad, escoliosis severa, adherencias peritoneales secundarias a cirugía, antecedente de resección gástrica, ascitis o hepatomegalia 5, 6.
Las complicaciones de este procedimiento no son infrecuentes y han sido clasificadas por Schapiro como menores y mayores 7; como ejemplo de complicación menor se encuentra la fuga a través del estoma que se puede presentar hasta en el 78% de las ocasiones 8, las complicaciones mayores hasta en un 3% 9, 10 y son: aspiración, peritonitis, hemorragia, migración de la sonda, fístula gastrocolocutánea, infección grave de la herida con fascitis necrotizante, desalojo accidental de la sonda, y otras raras como siembra tumoral en el estoma de pacientes con neoplasias orofaríngeas, fístula aortogástrica, introducción intrahepática de la sonda, vólvulo gástrico, enfisema subcutáneo y neumoperitoneo persistente 11.
Aunque hay reportes de realización de GEP bajo guía laparoscópica 12-16, las diferentes guías de manejo no contemplan este procedimiento como alternativa en caso de no obtener por medio de distintas maniobras un acceso seguro a la cavidad gástrica, y lo que es más, algunas lo contraindican de forma absoluta y consideran en estos casos la realización de gastrostomía quirúrgica abierta 1, 5, 17, 18.
Se trataba de un paciente de 23 años de edad con múltiples episodios de neumonía por broncoaspiración, quien presentaba secuelas neurológicas debidas a hipoxia neonatal.
Tenía como antecedente la realización de un procedimiento de Nissen antirreflujo gastroesofágico abierto en la infancia.
Al examen físico se evidenció una considerable cicatriz xifoumbilical figura 1.
Dadas las condiciones neurológicas del paciente, se realizó bajo anestesia general esofagogastroduodenoscopia y no se observó un sitio de punción transabdominal segura, razón por la que se procedió a realizar una incisión infraumbilical con introducción por técnica abierta de trocar de 10 mm y posterior insuflación con dióxido de carbono para realización de laparoscopia que permitió evidenciar el lóbulo hepático izquierdo adherido a la pared abdominal así como otras adherencias epiploparietales que explicaron la incapacidad para obtener una zona de punción segura figura 2.
Se procedió entonces en el mismo acto y bajo visión laparoscópica a realizar nuevamente abordaje endoscópico para realización de GEP con técnica "pull" y se evidenció directamente el sitio de punción en la pared abdominal sin comprometer el hígado previamente observado figuras 3 y 4.
El paciente tuvo una evolución óptima en el postoperatorio inmediato así como en dos controles mensuales después de haber sido dado de alta.
La gastrostomía endoscópica percutánea, a pesar de ser el procedimiento de elección en pacientes con requerimiento de nutrición especial de forma prolongada, sigue presentando una morbilidad nada despreciable.
Aunque es clara la superioridad de este procedimiento sobre las técnicas laparoscópica y abierta 3, existe un grupo de pacientes con alteraciones anatómicas en los cuales su realización puede albergar riesgos elevados 7.
En lo que se refiere a la imposibilidad para transiluminar de forma adecuada eidentificar el sitio de punción gástrica, Stewart en 1998 describió una técnica que consiste en realizar una punción con una jeringa con 10 cc de solución salina y aspirar de forma continua sin obtener ingreso de aire antes de evidenciar la aguja en la cavidad gástrica dando la seguridad de no haber pasado a través de otro órgano antes de llegar al estómago, lo que demostró que la falta de transiluminación no debe ser considerada más como una contraindicación absoluta para la realización de GEP 19.
Sin embargo, este método no se sometió a estudios controlados y por otro lado no es infalible lo que hace que algunos pacientes sigan siendo referidos para la realización de cirugía convencional.
La disponibilidad de diferentes recursos técnicos para el abordaje de los órganos intrabdominales, en este caso gastroscopio y laparoscopio, pueden interactuar, y de esta forma permitir que pacientes que antes hubieran sido sometidos a procedimientos abiertos con el consecuente aumento en la morbilidad generada por incisiones extensas en la pared abdominal así como liberación de adherencias puedan beneficiarse de procedimientos híbridos, encaminados a hacer que una intervención endoscópica, de riesgo en las condiciones antes mencionadas, se convierta en un procedimiento seguro, exento de complicaciones derivadas de realizar un abordaje ciego conservando así la ventaja de la mínima invasión.
Al Dr. Héctor José Cardona Villamizar Jefe de Gastroenterología del Hospital Central de la Policía Nacional por su apoyo asistencial y logístico.
Libin Cardiovascular Institute of Alberta, University of Calgary, Alberta, Canadá Instituto Nacional de Ciencias Médicas y Nutrición Salvador Zubirán, México D.F., México Consultora en análisis de temas de la salud y gestión de proyecto, Otawa, Ontario, Canadá Organización Panamericana de la Salud, Washington, D.C., Estados Unidos de América.
Enviar la correspondencia a: Branka Legetic, legeticb@paho.org
El consumo excesivo de sal cloruro de sodio aumenta la presión arterial y con ello el riesgo de accidente cerebrovascular, cardiopatía y nefropatía.
También causa litiasis renal recurrente, es un probable procarcinógeno del cáncer gástrico, y participa en las bases fisiopatológicas de la osteoporosis, la obesidad, enfermedades cardiovasculares no dependientes de la presión arterial y ataques de asma más graves y frecuentes 1.
Aun cuando solo re-dujeran la presión arterial y las enfermedades cardiovasculares relacionadas, se considera que los programas que disminuyen la ingesta de sal alimentaria se encuentran entre los más eficaces en la reducción de las tasas de mortalidad y discapacidad, y entre los más eficaces en relación al costo para mejorar la salud de la población 2.
Aunque no se ha podido demostrar la inocuidad de ningún nivel de sal añadida a los alimentos, los expertos internacionales reunidos por la Organización Mundial de la Salud OMS recomiendan un consumo de sal en la población inferior a 5 g/d por persona.
Una declara-ción sobre política del Grupo de Expertos de la Organización Panamericana de la Salud OPS estableció el año 2020 como la fecha prevista para el cumpli-miento de esta recomendación en la Región de las Américas 3.
En el mundo, el consumo promedio de sal en general supera los 6 g/d; en muchas poblaciones, el promedio en la mayor parte de los países es de 9 a 12 g/d. En la Región de las Américas, una evaluación reciente reveló que el consumo promedio diario de sal es alto: 11 g/d en Brasil, 12 g/d en Argentina, 9 g/d en Chile, 8,7 g/d en los Estados Unidos y 8,5 g/d en Canadá 3.
En las zonas muy desarrolladas, cerca del 75% de la sal proviene de los alimentos procesados; en las zonas menos desarrolladas, hasta el 70% de la sal puede provenir de la sal agregada discrecionalmente durante la cocción de los ali-mentos o en la mesa.
En todos los países que participan en las iniciativas de reducción de la sal alimentaria muchas personas no consideran a nivel personal los datos acerca del consumo elevado de sal aunque comprendan que existe un problema a escala poblacional.
Es evidente que queda mucho por hacer a fin de ayudar a las personas a introducir cambios positivos en su ali-mentación de manera que el consumo de sal descienda por debajo de los 5 g/d para el año 2020.
Para ayudar a las iniciativas de reducción de la sal alimentaria, en el período del 2009 al 2011 la OPS apoyó a un grupo de expertos con el objeto de que crearan herramientas y recursos para ayudar a los países de la Región de las Américas a reducir la sal alimentaria a escala poblacional 3.
Este número especial de la Revista Panamericana de Salud Pública describe algunas de las iniciativas realizadas y las mejores prácticas llevadas a cabo hasta el presente, al tiempo que refleja los retos pendientes con respecto a la aplicación de los conocimientos existentes y la investigación necesaria.
Se describen algunos aspectos de las actividades nacionales llevadas a cabo en Argentina, Barbados, Brasil, Canadá, Chile, Estados Unidos y México, y se presentan algunos proyectos y recursos regionales elaborados por el grupo de expertos.
También se exponen las recomendaciones clave del grupos de expertos, entre ellas la de que los países emprendan estudios de orina de 24 horas para determinar los valores basales de ingesta de sodio, una postura apoyada por una revisión sistemática sobre la utilidad de las determinaciones de sodio en muestras puntuales de orina en comparación con las determinaciones en orina de 24 horas.
Es preciso ampliar la investigación para definir las condiciones en que las muestras puntuales de orina pueden suministrar información útil sobre el consumo de sodio.
También se analiza la necesidad de integrar los programas cuya meta es la reducción del consumo de sal alimentaria con los que tratan de prevenir la carencia de yodo mediante el enriquecimiento de la sal con este elemento.
Se recomiendan medidas para promover ingestas óptimas tanto de sal como de yodo.
En este número también se describen algunos de los progresos alcanzados mediante la colaboración entre los programas nacionales de reducción de sal y ciertas empresas alimentarias.
Actualmente, la OPS apoya a un grupo consultivo técnico que seguirá colaborando estrechamente con los países con el objeto de promover las iniciativas para reducir la sal alimentaria.
El grupo consultivo técnico trabajará mediante seis subgrupos: gestión de la participación de la industria y refor-mulación de los productos alimentarios; promoción de la causa y comunica-ción; vigilancia del consumo de sal, fuentes de sal en el régimen alimentario, y conocimientos y opiniones sobre la sal y la salud; enriquecimiento de la sal con yodo; estudios económicos de salud a escala nacional sobre la reducción de la sal; y análisis científico.
Al favorecer la colaboración entre las organizaciones gubernamentales y no gubernamentales, la sociedad civil y la industria, la OPS trata de alcanzar la meta del 2020 en materia de consumo de sal, una buena inversión para la salud pública y en beneficio de las personas que viven en la Región de las Américas 4.
Agradecimientos.
Los autores agradecen el apoyo de los miembros y consultores científicos del Grupo Regional de Expertos de la OPS/OMS sobre prevención de enfermedades cardiovasculares mediante la reducción de la sal alimentaria, en particular a James Hospedales de la OPS, por su apoyo a las iniciativas para reducir la sal alimentaria en la Región de las Américas.
Introducción
La creciente prevalencia de enfermedades mentales en el mundo ha aumentado la brecha en la atención que se puede brindar a personas con este tipo de problemáticas, sumado a que aún existen dificultades en los procesos de atención que se orientan desde los sistemas de salud, sobre todo en los países de bajos y medianos ingresos.
Ante esta situación se han realizado múltiples llamados a los gobiernos para que amplíen y fortalezcan la atención comunitaria en salud mental, como una alternativa para disminuir las dificultades que se dan con relación a los servicios de salud para toda la población, específicamente para personas con trastornos mentales y del comportamiento.
Las personas que son diagnosticas con esquizofrenia representan un reto no solo para los profesionales del área de la salud, sino también para sus familias y la sociedad en general, por ejemplo ante el temprano comienzo de los síntomas, los cuales afectan a jóvenes en etapa de formación y conllevan la disminución de su productividad e inclusión en la comunidad y de otro lado su potencial de recuperación, lo cual demanda la participación activa del personal de salud, de la persona con la enfermedad y su familia en vía a una mayor adherencia al tratamiento e inclusión a la sociedad.
En este sentido es de resaltar el incremento en la esperanza de vida de las personas con la enfermedad, lo que supone mayor inversión y costos elevados en los sistemas de salud para su atención.
En contraste con lo anterior, se presenta una alta prevalencia de intentos de suicidio, se ha encontrado que del 20% al 50% de las personas con esquizofrenia intenta suicidarse y del 10% al 13% mueren por esta causa, de esta forma este grupo de personas tiene 20 veces más probabilidad de morir, que la población general.
Así, la carga familiar se incrementa de tal manera que el deterioro de las relaciones y el cansancio de los cuidadores, son algunas de las condiciones que complejizan el cuidado, atención y relación con estas personas.
Frente a este complejo panorama, que demanda permanente investigación y gestión se ha podido ver que en Colombia los estudios sobre esquizofrenia son escasos, inclusive con respecto a su magnitud, el dato más reciente es de 1997, cuando el estudio nacional de salud mental y consumo de sustancias psicoactivas registró mayor prevalencia de esta enfermedad en los departamentos de la Guajira, Córdoba, Quindío y Magdalena, y una morbilidad del 1,4% en el total de la población Colombiana.
En el departamento de Antioquia, en 2009, del total de consultas en instituciones de atención en salud mental, el 10.7% de ellas fueron por esquizofrenia, trastornos esquizotípicos y trastornos delirantes.
Datos aún más significativos cuando hay condiciones del contexto que no favorecen la salud mental, como la violencia; las limitantes de acceso a servicios de psiquiatría y psicología, propios del sistema de salud colombiano; las barreras económicas y el escaso personal calificado.
En Colombia, ha existido tradicionalmente un modelo de atención centrado en la enfermedad, que en el caso de personas con problemas mentales se ha caracterizado por la búsqueda del diagnóstico, el tratamiento y la prevención de secuelas graves, siempre con la ayuda de los fármacos y la internación en unidades de salud mental.
Las dificultades de acceso a servicios de salud mental han permanecido a pesar de los avances en la normatividad que busca proteger a las personas con este tipo de enfermedades.
Entre las más reconocidas están la Política Nacional de Salud Mental de 1998 y la Ley 1616 de Salud Mental de 2013,, la primera no se implementó, a pesar de su punto de referencia de que el desarrollo de las enfermedades mentales está ligado al contexto y a las condiciones socioeconómicas de las personas, y de buscar, entre otras cosas, mejorar la calidad en la atención y la integralidad en la rehabilitación de los individuos y comunidades.
Por su parte, la Ley no ha sido reglamentada después de más de dos años de su aprobación.
Con base en estos elementos y los hallados en la revisión sobre la atención desde una perspectiva comunitaria que se brinda a personas con esquizofrenia, como se expone más adelante, se propone generar una discusión y reflexión crítica sobre la necesidad de implementar modelos de atención comunitaria en salud mental para personas que viven con esquizofrenia en Colombia.
Métodos
Se realizó una revisión de tema mediante la búsqueda en las bases de datos Scientific Electronic Library Online SciELO, Medline with Full text y Science Direct utilizando los descriptores: esquizofrenia, atención en salud mental, servicios comunitarios de salud mental y psiquiatría comunitaria, tomados de los Descriptores en Ciencias de la Salud DeCS, con sus respectivos términos en inglés.
Como criterios de selección se utilizaron los periodos comprendidos entre los años 2000 y 2014, que tuvieran abstract, escrito en inglés, portugués o español Figura 1.
La búsqueda se focalizó mediante la inclusión de “Colombia” en cada uno de los descriptores, con lo que se seleccionaron 12 artículos.
Así mismo se utilizó el buscador de la Organización Mundial de la Salud OMS, la Organización Panamericana de la Salud OPS y de allí se seleccionaron cinco documentos.
A partir de los escasos hallazgos en Colombia, a diferencia de lo hallado en el ámbito internacional y la recomendación de documentos clave en el campo, por parte de expertos en servicios de salud mental para personas con esquizofrenia, se seleccionaron 34 artículos por su pertinencia y aporte en el contraste de los hallazgos específicos en Colombia.
Para un total de 51 documentos Cuadro 1.
Los tres grupos de textos seleccionados permitieron contextualizar la problemática desde los ámbitos nacional e internacional e identificar las recomendaciones oficiales en el tratamiento de estos casos.
Se tuvo en cuenta la pertinencia de los artículos y documentos encontrados, de manera que aportaran conceptual y metodológicamente al cumplimiento del objetivo.
Resultados
Los hallazgos presentados a continuación muestran diversos elementos que relacionados indican la importancia de una atención en salud mental comunitaria para personas con esquizofrenia en Colombia Figura 2.
En primer lugar es claro que esta enfermedad corresponde a una problemática visible para la salud pública, que demanda una alta carga de cuidados y produce estrés al interior de la familia, con evidente discriminación social y clara conveniencia de un tratamiento y rehabilitación basados en la comunidad.
Experiencias y prácticas que en Colombia se recomiendan pero no se han documentado de manera escasa, hecho que es coherente con la baja presencia de servicios en salud mental.
Esquizofrenia, una problemática para la salud pública
La esquizofrenia ha sido por muchos años, una de las enfermedades mentales más reconocidas en el mundo, dadas sus características psicopatológicas y su alto grado de cronicidad.
Según la OMS, en el mundo, los trastornos mentales y del comportamiento representan el 12% de la carga de enfermedad.
En 2004, esta misma entidad estimó que más de 26 millones de personas en el mundo sufrían esquizofrenia, lo que la convierte en una de las 20 causas principales de discapacidad en todo el mundo, llegando a tener el 1.1% de los AVAD totales y el 2.8% de los años de vida perdidos por discapacidad, con una prevalencia de 0.5 a 1.2%.
Se dice que el riesgo de padecer esquizofrenia durante toda la vida es de 1%, con la misma probabilidad de padecerla, tanto hombres como mujeres.
En Colombia estos datos no han sido actualizados desde 1997, cuando se realizó un Estudio Nacional de Salud Mental, teniendo como punto de partida la concepción de salud mental como la ausencia de enfermedad.
En 2003, a pesar de que se realizó otro estudio de salud mental, no se contempló la esquizofrenia como objeto especifico del mismo.
Sin embargo y siguiendo nuevamente los lineamientos de otros estudios, se buscó identificar la prevalencia de síntomas psicóticos en algunos grupos poblacionales, algo que puede ser muy general y confundirse con otras enfermedades que presentan estos síntomas como criterio diagnostico.
A diferencia de Colombia, otros países latinoamericanos como Argentina, Brasil, Chile y Cuba han avanzado en la identificación y caracterización de la esquizofrenia en la población y cuentan con estrategias de acción encaminadas a resolver las dificultades que puedan presentarse al vivir y convivir con una persona que presenta la enfermedad.
Por su parte, aunque los costos de atención sanitaria para las personas con esquizofrenia es elevado tanto en el sector público como en el privado, debido al prolongado tiempo de hospitalización y de tratamiento, no solamente se habla de financiación como una de las dificultades que permitan la atención integral, la falta de personal en salud capacitado aumenta la brecha de la atención sanitaria para las personas con enfermedad mental.
En Colombia, esta situación ha sido motivo de discusión por parte de los profesionales en salud, en especial de los psiquiatras que ejercen su práctica en el país.
Atención comunitaria y esquizofrenia
En el mundo se han dado avances en lo que se refiere al aumento de los servicios de atención en salud mental comunitaria, por ejemplo en países europeos.
La rehabilitación que se gesta en la comunidad ha permitido que las personas que viven con la enfermedad expresen un mantenimiento en su calidad de vida, a pesar de presentar los síntomas de la patología.
Desde los modelos de atención en salud mental comunitaria se han desarrollado experiencias de inclusión social y rehabilitación que han mostrado muy buenos resultados, permitiéndoles a las personas que viven con la enfermedad sentirse productivas y capaces de vivir en sociedad.
Diversas experiencias de atención comunitaria para personas con enfermedades mentales, muestran cómo una estrecha relación terapéutica entre el personal de salud y los usuarios, políticas públicas para ampliación de servicios comunitarios y el desarrollo de capacidades laborales en las personas que viven con la enfermedad, aumentan su percepción de recuperación y disminuyen sus síntomas psicóticos.
Además, este tipo de intervenciones realizadas a personas con esquizofrenia que presentan además otro tipo de comorbilidades, han mostrado mejora en el acceso y percepción de calidad en la atención.
A pesar de que no se hallaron reportadas experiencias de modelos de atención comunitaria para personas con esquizofrenia, una experiencia sobre violencia intrafamiliar, documentada por Luis Hernández en Bogotá, si bien no se centró en personas enfermas, muestra la importancia de este tipo de modelos para el beneficio de la salud mental de la comunidad.
Estigma y discriminación en la esquizofrenia
Sin lugar a dudas, la estigmatización es una de las problemáticas que dificultan la inclusión social y la puesta en marcha de programas comunitarios para personas con enfermedades mentales en el mundo.
Estudios en diferentes países, han demostrado la influencia de los contextos socioculturales en la consolidación de tal discriminación, así como la influencia del estigma en el tratamiento.
Para tratar de reducir los niveles de discriminación se han impulsado múltiples campañas, que a pesar de tener un impacto positivo en la prevención de este fenómeno en la sociedad, no parecen ser muy efectivas para disminuir el estigma, pues se debe tener en cuenta que el contexto cultural e histórico de cada comunidad juega un papel preponderante en la aceptación hacia las personas con este tipo de enfermedades.
La discriminación y el estigma no solo recaen sobre la persona que tiene la enfermedad, su familia y sus amigos, sino que además influye en el tratamiento.
Así, la literatura muestra cuatro tipos de estigma: el interiorizado, el familiar, el del personal de salud y el social, estudios de este último con el personal de salud, han mostrado que requiere intervenciones mucho más evidentes por medio de planes y programas que promuevan la humanización hacia las personas con enfermedades mentales.
Algunos estudios en Colombia han encontrado que en el caso de las enfermedades mentales se presenta discriminación y exclusión por parte de la comunidad, hacia personas que han sido diagnosticadas con estas patologías, aun cuando se contempla en la legislación el respeto y la inclusión social de las personas en condición de discapacidad, inclusive se ha mostrado cómo esta situación afecta no solo a la persona que presenta la enfermedad, sino a su familia y a la comunidad que comparte espacios con estos.
Esto permite visualizar un obstáculo para que las personas con enfermedades mentales puedan acceder libremente a los servicios de salud dentro de un ambiente comunitario, algo preocupante sobre todo si lo que se busca es la inclusión social y rehabilitación para las personas que tienen enfermedad mental.
El cansancio del cuidador, una tarea pendiente
La familia, juega un papel importante en la recuperación de la persona con esquizofrenia.
Una de las tareas que presenta es precisamente de servir como apoyo al reingreso a la sociedad.
La familia, como red primaria encargada del cuidado directo a estas personas, no solo apoya por medio de la toma de los medicamentos o a través de los acompañamientos a las citas de control, sino que es precisamente por medio de su cuidado en aspectos que no son tan notorios para la sociedad, que el éxito del tratamiento tiene un punto de equilibrio.
Dadas las características de esta enfermedad, que produce un profundo cambio en las relaciones familiares, se puntualizó en alguna época, por parte de médicos psicoanalistas, que una de las causas por las cuales una persona podía generar la esquizofrenia era por una crianza inadecuada.
Sin embargo esta hipótesis ha sido abandonada y se habla por lo general de una transmisión genética, más que debida a traumas en la infancia.
Y es que tal vez, una de las situaciones que más complejidad causa dentro del cuidado de quienes viven con esta patología está en el hecho de que los síntomas se reactivan en periodos inesperados en los cuales se agudiza la enfermedad, pudiendo causar separación de la sociedad y distanciamiento del núcleo familiar, además del cansancio que se ve reflejado en el cuidador.
En Colombia, se han realizado algunas investigaciones que muestran el impacto que tiene el cuidado constante de los familiares cuidadores de personas con enfermedad mental, evidenciando además el enorme cansancio físico y emocional que trae este con el pasar del tiempo.
Algunos de ellos refieren que el sistema de salud no ofrece una ayuda adecuada a sus dolencias físicas, que en la mayoría de los casos surgen como consecuencia de estos cuidados.
Para los modelos de atención comunitarios, el apoyo y la articulación que se establece con los cuidadores familiares es fundamental para el seguimiento de los procesos terapéuticos trazados desde el inicio del diagnóstico, algo poco visible en los modelos de atención psiquiátricos tradicionales.
Discusión
A pesar de los avances normativos que ha tenido Colombia con relación a la salud mental de su población, las dificultades de acceso a los servicios siguen siendo un obstáculo para que las personas con enfermedades mentales gocen de atención de calidad.
La OMS ha sido enfática en buscar que los sistemas de salud en el mundo, promuevan la inclusión social y generen estrategias para disminuir la discriminación y el estigma social, sin embargo, las pocas experiencias que se han presentado con relación a modelos de atención comunitarios en Colombia con respecto a la salud mental y el nulo hallazgo con respecto a la esquizofrenia, demuestran la ambigüedad del sistema y ponen de manifiesto la falta de oportunidades para implementar las estrategias que permitan de forma verídica la puesta en marcha de la estrategia de atención primaria para las personas con enfermedades mentales.
Los servicios de salud de calidad pueden generar gran diferencia en el logro de la adherencia al tratamiento, ya que se ha establecido que en aquellos servicios donde se da mejor trato, hay mayor facilidad en el acceso y menos trámites administrativos para los usuarios, se mejora considerablemente el riesgo de recaída.
En este tipo de servicios se ha identificado aumento en la demanda de atención de los enfermos mentales y sus familias.
Para ello, la OMS ha desarrollado herramientas prácticas que pueden ayudar a profesionales y no profesionales del área de la salud, en el mejoramiento de la asistencia y disminución de las dificultades alrededor del diagnostico de las enfermedades mentales.
Es una responsabilidad social del talento humano en salud mental, propender por una mejor calidad en la atención en estos servicios, ya que involucran no solo a las personas que han sido diagnosticadas con algún trastorno, sino también a sus familias y la comunidad en general.
Esto se suma a la necesidad de entender que estas personas aún con un diagnostico como el de esquizofrenia, tienen derechos y requieren vivir en sociedad sin la presión del estigma y la discriminación que recae sobre ellos.
La importancia de la creación de redes sociales que provean un soporte y participen en la atención a personas con esquizofrenia y otras enfermedades mentales, se hace cada vez más notoria en países que han implementado estrategias comunitarias en sus sistemas de salud.
Aunque tímidamente, en Colombia, los servicios para la atención de la salud mental vienen siendo cada vez más reconocidos, no solo por los problemas relacionados con la salud mental que se presentan, como la depresión y las agresiones, sino también por la expectativa que genera la reciente Ley de Salud Mental, el enfoque de Atención Primaria en Salud que promulga el Ministerio de Salud y Protección Social del país buscando el asegurar la atención de las personas que presentan ese tipo de discapacidades, mejorando circunstancialmente con estas acciones la calidad de vida de toda la población.
Recomendación: hacia una atención en salud mental comunitaria
El avanzar hacia servicios de salud mental basados en la comunidad constituye un reto para el sistema de salud colombiano, lo que demanda un fuerte trabajo hacia la superación de las dificultades antes mencionadas.
Se requiere en general mayor sensibilidad hacia los temas concernientes a la salud mental de la población y al trabajo interdisciplinario.
La importancia de la familia en la recuperación y rehabilitación de las personas con enfermedades mentales, como en el caso de la esquizofrenia, visto desde la evidencia revisada, se hace fundamental para mejorar la calidad de vida de las personas diagnosticadas.
La utilización de herramientas como el mhGAP Intervention Guide, puede generar facilidad en la detección de potenciales casos y facilitaría el quehacer de los trabajadores del área de la salud.
La reciente normatividad nacional también podría llegar a ser un punto clave para posteriores intervenciones que mejoren los resultados de las acciones del personal sanitario.
Este artículo presenta las etapas de un programa de capacitación de la mano de obra en la Construcción Civil por un periodo de dos años, desarrollado con el fin de obtener la polivalencia de los operarios.
La investigación fue realizada en una obra piloto en la ciudad de Encarnación-Paraguay con 22 operarios, posibilitando la misma obtener datos relativos a cambios en la producción y el impacto que estos generaron en el proceso constructivo.
El programa de capacitación fue implementado en el lugar de trabajo, la obra; partiendo del levantamiento de las necesidades de los operarios, ello a fin de tomar decisiones respecto a las disciplinas que iban ser administradas.
Posteriormente, luego de capacitarlos se realizaron las evaluaciones cualitativas y cuantitativas.
Una vez culminada la capacitación por competencias de los operarios se procedió a realizar un estudio de los servicios ejecutados por ellos, en lo relativo a productividad y calidad; los resultados se compararon con otro grupo de operarios no capacitados.
Con este trabajo se constató que para la empresa es muy importante mejorar la gestión de personas, ya que le da mayor prestigio tener en su plantel operarios calificados y polivalentes, también quedó en evidencia que esto logra un aumento en los indicadores de productividad y calidad.
El sector de la construcción civil es una industria con una estructura dinámica y compleja.
Este sector tiene gran importancia para la economía de los países por su capacidad de generar empleos directos e indirectos, absorbiendo un buen porcentaje de mano de obra.
Entre tanto, la misma presenta graves problemas en lo que se refiere a condiciones de trabajo de los operarios, principalmente en cuanto a la alta rotación de la mano de obra, la falta de preparación profesional y el alto índice de accidentes de trabajo Cardoso, 2006.
Según datos obtenidos de la Dirección Nacional de Censos y Estadísticas, en el Paraguay 62% de los operarios tiene menos de 7 años de estudio, además no hay programas vigentes en cuanto a capacitación y la mano de obra existente es descalificada.
Koskela 1992, afirma que en la Industria de la Construcción Civil la capacitación de los operarios es necesaria pues a través de ella se puede obtener una mayor productividad, una buena calidad en el producto final y también se puede ejecutar correctamente una tarea desde la primera vez, evitando desperdicios de materiales y el retrabajo.
Muchas empresas en Estados Unidos, Europa y recientemente en América Latina, han incorporado la gestión de recursos humanos basada en competencia laboral como una herramienta para mejorar la productividad y mantener un clima positivo en las relaciones con sus colaboradores.
La justificación de estos esfuerzos se encuentra en el intento de mejorar los niveles de productividad y competitividad mediante la movilización del conocimiento y de la capacidad de aprender, de la organización.
Se hace evidente así, la tendencia de revalorización del aporte humano Marelli, 2000.
Lima 1995, cree que el cambio de la estructura de los oficios que existe en la construcción de edificaciones, a través de la polivalencia de los operarios, es una alternativa posible y suficiente para proporcionar posibilidad de crecimiento, reducir la rotación y despertar el interés de los trabajadores para ingresar y mantenerse en el sector.
El proceso de obtención de operarios polivalentes no es rápido, por lo tanto en una primera etapa de la presente investigación se logró la polivalencia y en la segunda etapa se realizaron las mediciones de los efectos de esta polivalencia en el avance de una obra piloto objeto de estudio, específicamente en lo relativo a la productividad y calidad.
Esta polivalencia de los operarios fue obtenida con educación y capacitación y como modelo fue utilizada la capacitación basada en competencias laborales.
Existen múltiples y variadas definiciones en torno de la competencia laboral.
Un concepto generalmente aceptado la establece como una capacidad efectiva para llevar a cabo exitosamente una actividad laboral plenamente identificada.
La competencia laboral no es una probabilidad de éxito en la ejecución del trabajo, es una capacidad real y demostrada Cinterfor, 2008.
La principal característica de la capacitación por competencias es su orientación a la práctica, por una parte, y la posibilidad de una inserción cuasi natural y continúa en la vida productiva de la persona.
El hecho de que la competencia signifique resolver un problema o alcanzar un resultado, convierte al currículo en una enseñanza integral, al mezclarse en el problema los conocimientos generales, los conocimientos profesionales y la experiencia en el trabajo, áreas que tradicionalmente estaban separadas Alies, 2006.
En el mercado de trabajo actual, caracterizado por la competitividad, se requiere de un trabajador dotado de atributos diferentes de aquellos que hasta ahora se consideraban necesarios y suficientes por lo que se hace imperiosa la necesidad de inversión en la capacitación de los mismos, ello con miras a la búsqueda continua de la calidad y productividad.
Cuando la empresa se posiciona frente a un mercado competitivo deberá crear mecanismos para saber si está siendo realmente competitiva y para verificar si se está perfeccionando su forma de actuar, relativamente a las necesidades de los clientes y de sus competidores.
En otras palabras, la empresa deberá definir, medir y monitorear indicadores que serán utilizados en sus decisiones para mejorar el desempeño Lantelme, 2002.
La misma autora indica que, la generación e implantación de indicadores de desempeño es un trabajo complejo, requiere un gran esfuerzo de conceptualización y planeamiento de las etapas de colecta, procesamiento y evaluación de datos.
Generar y depurar indicadores de calidad y productividad será tal vez la parte más árida, aborrecida y difícil de las que componen un programa para mejoría de calidad y productividad.
Sin embargo, tal vez sea una de las más importantes para impulsar el proceso de mejora.
Se considera que la productividad es la eficiencia de transformar entradas en salidas en un proceso productivo.
Así es que, en función del tipo de entrada recurso a ser transformada, el estudio de la productividad podría ser abordado desde diversos puntos de vista: físico, en el caso de estudiar la productividad en el uso de los materiales, equipamientos o mano de obra; financiero, cuando el análisis recae sobre la cantidad de dinero demandado; o social, cuando el esfuerzo de la sociedad como un todo es encarado como recurso inicial del proceso Souza, 2005.
Para esta investigación la polivalencia es la capacidad del operario de realizar varias actividades productivas dentro de una misma fase de obra, por ejemplo estructuras de hormigón armado, teniendo autonomía para la solución de problemas, realizando el trabajo con seguridad, con conocimiento sistémico de las actividades necesarias para la correcta ejecución y terminación del trabajo.
Marelli 2000, refiere que el trabajo polivalente es caracterizado por la exigencia de requisitos comportamentales, como adaptabilidad a los cambios; posibilidad de trabajar con normas y reglas en diferentes situaciones; atención y responsabilidad; iniciativa; creatividad y motivación para aprender.
Entre los beneficios principales de la polivalencia de los operarios está evitar las paralizaciones en el proceso de producción, entonces un operario polivalente podría sustituir a compañeros de trabajo cuando estos por algún problema no estén trabajando, o ayudar en otras funciones cuando este termine sus actividades previstas.
Otro beneficio sería la permanencia de los operarios en las diferentes etapas de la construcción, evitándose de esta manera la rotación de los operarios, que es uno de los principales problemas con los recursos humanos.
El proceso para la elaboración de un programa de capacitación es un proceso cíclico y continuo compuesto de cuatro etapas Chiavenato, 2002:
La primera etapa de la capacitación es la evaluación de necesidades de entrenamiento de la organización, que no siempre son muy claras y se deben diagnosticar a partir de ciertos censos e investigaciones internas capaces de localizarlas y descubrirlas.
Las necesidades de entrenamiento son las carencias de preparación profesional de las personas, es decir, la diferencia entre lo que una persona debería saber y hacer y aquello que realmente sabe y hace.
Una necesidad de entrenamiento es un área de información o de habilidades que un individuo o un grupo debe desarrollar para mejorar o aumentar su eficiencia, eficacia y productividad en el trabajo.
Cuando el entrenamiento localiza estas necesidades o carencias y las elimina, es benéfico para los empleados, para la organización y, sobre todo, para el cliente.
En caso contrario, representará un desperdicio o una simple pérdida de tiempo Chiavenato, 2002.
Para hacer el levantamiento de las necesidades de formación, se deben analizar los problemas que están ocurriendo con mayor frecuencia y que estén obstruyendo el rendimiento de los trabajadores y obstaculizan el logro de calidad definidos por el servicio.
Las necesidades de formación pueden plantearse teniendo en cuenta no sólo la etapa actual, también pueden ser diseñados de acuerdo con los objetivos que se desean lograr a mediano y largo plazo.
Pueden considerarse indicadores de la necesidad de formación: la incorporación de nuevos métodos de construcción y técnicas, la utilización de nuevos componentes, equipos, herramientas y materiales, el incumplimiento de los plazos establecidos para una actividad, mientras que esto ocurra en las situaciones normales en el trabajo; observaciones de los errores y desperdicios; baja productividad de la mano de obra, la aparición o el aumento del número de accidentes en el trabajo, constante ausentismo, alta rotación de los trabajadores, entre otros Holanda, 2003.
Según Gil 2001, el diagnóstico de necesidades de capacitación es concebido como una investigación que se desenvuelve en tres niveles:
1.3.1 Análisis organizacional: consiste en la identificación de los niveles de eficiencia y eficacia de la organización, a fin de determinar las formas de entrenamiento que podrá contribuir para su elevación.
La capacitación tiene como objetivo fundamental capacitar a las personas para el desempeño de las atribuciones de sus cargos, estos cargos están constituidos por tareas.
Así, el análisis de tareas consiste en estudios para determinar el tipo de comportamiento que los empleados deben presentar para el adecuado desempeño de las respectivas tareas, como conocimientos, habilidades y actitudes requeridas.
Después de realizar el análisis de las tareas se realiza el mapa de competencias, que es el conjunto de conocimientos, habilidades y actitudes que son requeridas para el desempeño de la actividad profesional.
En el marco de la Gestión por Competencias, los mapas constituyen una herramienta fundamental para llevar a cabo un modelo de Gestión de Personas Alies, 2006.
En esta investigación el análisis de las tareas se logró con la preparación de los mapas de competencias que fueron analizados y preparados para cada especialidad en dos rubros muy importantes del Sector Edificaciones: Hormigón Armado y Albañilería.
1.3.3 Análisis de los recursos humanos: consiste en verificar en qué medida los empleados disponen de conocimientos, habilidades y actitudes requeridas para el desempeño de las tareas necesarias para el alcance de los objetivos de la organización.
Así, el análisis organizacional aclara sus objetivos; el análisis de las tareas, lo que es necesario para alcanzar los objetivos, y el análisis de los recursos humanos las carencias del personal y sus necesidades en cuanto a la ejecución de una tarea Gil, 2001.
El análisis de los recursos humanos se obtiene a través de: entrevistas, cuestionarios, test y simulaciones.
Entretanto, lo más efectivo es la observación directa o indirecta de la ejecución de la tarea, pues posibilita identificar el desempeño deseado y el desempeño real de los empleados Gil, 2001.
En la presente investigación, los procedimientos más utilizados fueron los citados por Gil 2001; cuestionarios, entrevistas, observaciones y discusiones en grupo.
Este último procedimiento permite la obtención de datos en profundidad, en un corto espacio de tiempo.
No obstante, presenta cierta limitación, pues la colecta de datos es efectuada de manera indirecta.
Con las entrevistas realizadas se extrajo el listado de necesidades de capacitación de los operarios, en las especialidades de Oficial Albañil, Ayudante Albañil, Carpintero, Armador y ayudante Armador, especialidades del sector edificaciones.
En tal sentido, Gil 2001 señala que, por su propia naturaleza, el diagnóstico de las necesidades de capacitación es concebido como una investigación que se desenvuelve en tres niveles y se muestra a continuación en la Figura 2:
En la investigación con las entrevistas realizadas se obtuvieron informaciones sobre el estado actual de los operarios, su preparación técnica y académica y permitieron determinar la forma de abordar las capacitaciones a fin de lograr el objetivo deseado.
Demostrar que la polivalencia de los operarios de la construcción va contribuir con el mejor desempeño de la gestión de personas en zona de obra.
a Desarrollar y aplicar una metodología de intervención en zona de obra buscando realizar un entrenamiento de las personas en diferentes conceptos como: seguridad y salud del trabajo, organización de la zona de obra con las 5S, lectura e interpretación de planos, nuevas tecnologías constructivas, y aprendizajes de otras funciones dentro del área de construcción civil, con la intención de obtener un operario polivalente;
b Analizar los posibles beneficios de la polivalencia, determinando el costo de la intervención, las especialidades más solicitadas por los operarios a ser desarrollados y que otras habilidades serían necesarias a los trabajadores en estos nuevos tiempos de producción;
c Determinar el punto de vista de las personas envueltas en la producción, estableciendo que debe ser hecho para mejorar las condiciones de trabajo en la construcción civil.
La capacitación de la mano de obra operaría tuvo inicio en una obra en el año 2007.
En el año 2008 y 2009 la misma se desenvolvió en otra obra, que sirvió de obra piloto, para la culminación de la capacitación iniciada con anterioridad, realizándose en la misma el trabajo final de verificación de los efectos de contar con operarios polivalentes.
En el trabajo de investigación participaron 17 alumnos del curso de Arquitectura y 8 alumnos del curso de Ingeniería Civil, quienes estuvieron a cargo de la capacitación de los operarios, como también de la verificación de los indicadores de calidad y productividad.
Los operarios que participaron como alumnos fueron un total de 22.
En tal sentido, es importante mencionar que la literatura especializada recomienda que, para llevar a cabo cursos de capacitación, el número apropiado de alumnos debe ser, preferentemente, de 15 personas pues este número permite una capacitación más individualizada.
En la obra piloto se construyó un sector para desarrollar las capacitaciones.
En el mismo, como recurso didáctico auxiliar, se instaló un acrílico, además de un soporte donde se apoyó el rotafolio.
Este último recurso didáctico, consiste en colocar el contenido a ser transmitido en hojas AO, las cuales son unidas en la parte superior por dos varas de madera.
La elección de estos recursos didácticos fue tomando en consideración que los mismos posibilitan realizar gráficos explicativos, los cuales resultan fundamentales puesto que, en el caso en cuestión, la mayoría de los operarios cuentan con bajo nivel educativo y por ello las informaciones deben ser simples y directas.
Parte del material bibliográfico utilizado en la capacitación fue el desarrollado por la Cámara Paraguaya de la Industria de la Construcción CAPACO con apoyo del Banco Interamericano de Desarrollo BID llamado "Programa de Eficiencia y Competitividad de la Industria de la Construcción PECQ", cuyo contenido fue elaborado y revisado por profesionales del Paraguay.
El horario escogido para la realización del curso fue de ocho a nueve de la mañana, y ello fue tomando en consideración que en este lapso de tiempo los mismos aún están limpios, descansados y sin preocupaciones por perder el medio de transporte o apuro por regresar a sus domicilios.
Las disciplinas desarrolladas tanto en la obra piloto como en la otra obra al mismo grupo de operarios fueron: Encofrado de elementos estructurales, Construcción de mampostería con piezas regulares e irregulares, Seguridad y Salud; Hormigón Armado; Revestimientos cerámicos; Colocación de aberturas; Revoques; Instalaciones Hidrosanitarias y Calidad Ambiental.
La duración de las exposiciones preestablecidas fue de cuarenta y cinco minutos más quince minutos para esclarecer dudas que podrían tener en cuanto a lo expuesto.
Las horas semanales de capacitación fueron contabilizadas como horas laborales percibiendo por tanto remuneración.
Esto es una forma de motivarlos ya que la empresa se preocupa por su formación profesional y necesidades.
A continuación se muestra una fotografía de la capacitación en la Figura 4.
Al final del desarrollo de cada disciplina se hizo entrega a los operarios capacitados de un material didáctico a fin de que estos pudiesen acceder a la información antes de la evaluación.
El material correspondiente tiene una división por especialidades y luego subdivisiones en temas que forman parte de las mismas.
Estas divisiones son llamadas módulos.
Con 15 días de antelación los operarios fueron comunicados sobre las evaluaciones contando los mismos con la libertad de presentarse o no en la misma.
La fecha señalada para la evaluación presentó la característica de su movilidad, es decir que los operarios contaban con la posibilidad de presentarse en una fecha posterior, cuando se creyeran con la capacidad para enfrentar la evaluación.
A continuación, en la Figura 5, se presenta una fotografía del momento de evaluación de un operario.
Cabe resaltar, que la metodología utilizada, basada en la capacitación por competencia no existen los reprobados.
A las personas que no tienen el conocimiento necesario, se les explicaba cuales fueron los puntos débiles a reforzar y se les incentivaba a que vuelvan a presentarse para una nueva evaluación.
En una etapa posterior a la evaluación, tuvo lugar la certificación de los operarios.
En tal sentido, se debe mencionar que este acto es de fundamental importancia para el operario, tomando en consideración que la mayoría de ellos, al no contar con la posibilidad de acceder a la educación formal, no han recibido nunca ningún tipo de certificado.
De ahí que la entrega de los certificados sirvió para aumentar la autoestima de los mismos.
En la presente investigación, la certificación fue avalada por la Universidad Católica de Itapúa y la Universidad Nacional de Itapúa.
Culminada la fase de entrenamiento en el periodo 2007 - 2008 y la posterior entrega de certificados a los operarios, el grupo de investigación procedió a la verificación de los resultados de la capacitación para su posterior análisis.
Estas mediciones se iniciaron en febrero del 2009 contando la obra piloto con operarios polivalentes.
A tal efecto para evaluar estos resultados se tomó en consideración: a La mano de obra entrenada y certificada operarios polivalentes denominado como grupo experimental; b Operarios que no recibieron la capacitación operarios no polivalentes denominado como grupo de control.
La colecta de datos fue realizada en la obra piloto por medio del estudio de actividades y tareas ejecutadas por los dos grupos.
La obra piloto, cuenta con dos pisos repetitivos, el 1 ° igual al 3° y el 2° igual al 4°; por lo tanto la distribución de los pisos para los dos grupos de operarios fueron:
En una primera etapa se desarrollaron los trabajos en el 1° y 2° piso por parte del grupo experimental y al finalizarse los trabajos se retiraron los mismos y entró en acción el grupo de control a llevar a cabo las mismas tareas en el 3° y 4° piso.
A fin de realizar las comparaciones en las mismas condiciones se desestimaron los transportes verticales, teniendo en cuenta solamente los trabajos una vez que los materiales estaban puestos en el lugar de su utilización.
Con la finalidad de no alterar los resultados de las mediciones y las condiciones de trabajo de cada grupo, para el transporte vertical de materiales se contrató un equipo de ayudantes que se dedicaron exclusivamente a esta tarea.
Los Indicadores de Calidad y Productividad para la Construcción Civil utilizados en la investigación fueron del trabajo: Gestión de Calidad en la Construcción Civil, Estrategias y mejorías de procesos en empresas de pequeño porte: Relatoría de investigación Lantelme et al., 2001.
Objetivo: medir los espesores de revestimientos para posibilitar la evaluación de las pérdidas de mortero de revestimiento provenientes de imperfecciones de escuadra y aplomo de las piezas y de las diferencias entre dimensiones de los elementos por ejemplo, bloques cerámicos y vigas, espesor de la pared y escuadrías.
Puede ser colectado durante la ejecución del revestimiento o luego de su conclusión.
Las mediciones deben ser hechas durante la ejecución de los revestimientos o luego de la conclusión de los mismos, en un mínimo de 3 puntos de cada vano.
Objetivo: permitir que la empresa obtenga índices propios de productividad, que puedan ser utilizados para el presupuesto y la programación de la obra, teniendo en consideración las particularidades de los procedimientos adoptados y de los operarios envueltos.
Es importante que la medición sea ejecutada siempre sobre un equipo, y nunca individualmente, pues la variabilidad de la productividad individual puede ser muy alta.
Objetivo: indicar el porcentaje de empleados que pasan por la empresa en relación a la media del número de empleados en un determinado periodo.
La alta rotación de los funcionarios puede estar relacionada a diversos factores, entre estas cuestiones salariales, condiciones de trabajo en la obra, falta de continuidad de los servicios, entre otros.
En este mapa de competencias se tuvo en consideración las competencias comunes en el sector de edificaciones en cuanto a conocimientos, habilidades y actitudes con las que debe contar la mano de obra operaría.
Luego de procesar los datos obtenidos en cada especialidad se debe analizar el resultado de la capacitación global, de modo a obtener el porcentaje de operarios certificados.
Para ello en la Figura 6 se muestra el porcentaje de aprovechamiento del Programa de Capacitación implementada en la obra piloto.
Una vez concluida la capacitación se llevó a cabo la evaluación del sistema por medio de formularios, los cuales permitieron medir, por medio de la utilización de la Escala de Likert, la motivación de los operarios, la capacitación y a los instructores, el ambiente de la empresa y la transmisión de conocimientos.
Teniendo en cuenta la Escala de Likert; sumando los resultados obtenidos y haciendo un análisis cuantitativo el resultado fue positivo arrojando una media de +1,14; esto mide el grado de satisfacción de los operarios por el Programa de Capacitación ejecutado.
Se debe tener en cuenta que este puntaje es muy elevado ya que la escala va desde -2 hasta +2.
Conforme a ello, se constató que los operarios creen que los conocimientos adquiridos en la capacitación son útiles en su trabajo, pues los utilizan diariamente.
Por otro lado, se constató que los mismos están convencidos de que su trabajo mejoró desde que utilizaron lo aprendido y que el contenido desarrollado es de gran importancia para su trabajo.
Al finalizar con el entrenamiento se obtuvo operarios polivalentes, los mismos forman el grupo experimental y para obtener una confrontación se procedió a estudiar también a un grupo de operarios no polivalentes llamado grupo de control, y así verificar los efectos de tener operarios polivalentes en la producción.
En cuanto al índice de productividad en mampostería el grupo experimental obtuvo una media del índice de productividad de 1.98 Hh/m2 y el grupo de control una media de 2.3 Hh/m2; en revoque de cielo raso el grupo experimental tiene una media de 1.99 Hh/m2 y el grupo control 2.24 Hh/m2; en revoque interno de paredes el grupo experimental tiene una media de 1.52 Hh/m2 y el grupo control 1.64 Hh/m2; en contra piso el grupo experimental con 1.10 Hh/m2 y el grupo de control con 1.52 Hh/m2.
El número que representa el índice de productividad cuando menor mejor.
Se presenta a continuación la comparación de los grupos en cuanto al índice de productividad de los diferentes servicios:
Para las cuatro actividades estudiadas se realizo un Test de Hipótesis con comparación de las medias, a continuación como ejemplo se presenta el cálculo del servicio de Revoque de cielo raso.
Entonces rechazamos Ho y con 95% de confianza podemos afirmar que las medias del grupo de Control son superiores a las del grupo Experimental, esto también fue confirmado en los otros servicios estudiados.
En el caso de la construcción civil la calidad se comprueba con las mediciones; por ejemplo en el caso de mampostería se verifica la calidad de los materiales componentes, los consumos de: ladrillos, aglomerantes y arena.
Además es importante la verificación del espesor de las juntas, la trabazón de las piezas y la verticalidad o aplomo del conjunto.
Las mediciones de calidad en la mampostería fueron llevadas a cabo después de la ejecución de la mampostería completa del edificio.
Las paredes, objeto de medición, se componen de ladrillo hueco de 6 agujeros, cuyas dimensiones son de 8x12x24 cm, los mismos fueron asentados en su fase de 12 cm, el mortero utilizado como aglomerante fue el cemento PZ con hidrófugo para las dos primeras hiladas, así como en las hiladas sobre las aberturas y en las últimas hiladas de los balcones, siendo el resto de la mampostería, ligada con Cemento de Albañilería "AB 45".
Se realizaron 714 observaciones.
En cada pared del edificio se midieron en forma aleatoria 3 espesores de juntas verticales y 3 horizontales, obteniendo, un promedio para cada grupo de estudio.
La fórmula utilizada fue: Sumatoria total de las mediciones, dividido el número total de observaciones.
Obteniéndose los siguientes valores en media:
Para esta verificación fueron analizadas todas las paredes del edificio, utilizando una plomada cilindrica, tomando como parámetro de verticalidad una tolerancia de ± 5 mm, por considerar que un desaplomo mayor a este parámetro produce consumos exagerados de revoques para corregir dichos desaplomes.
Realizado el análisis, se encontró que en el grupo experimental el 39% de las paredes estaban desaplomadas.
El desvío máximo de desaplomo fue de 24 mm, en una de las paredes.
La eficiencia de una empresa se refiere al uso racional de recursos materiales, mano de obra, equipos, la cual es estimada por la relación entre el valor del producto generado y el costo de los recursos utilizados, siendo que si existen desperdicios en los materiales utilizados, esta relación se verá afectada.
El grupo de control son operarios del mismo contratista que grupo el experimental pero los mismos no fueron capacitados.
Se nota una diferencia en cuanto a la rotatividad en el grupo de control que tuvo un porcentaje de rotatividad de 35%.
El índice de aprovechamiento de la capacitación fue favorable, permitiendo la certificación de competencia laboral a 7 de cada 10 operarios que realizaron el curso.
Con la capacitación, se logró obtener la polivalencia de los operarios, considerando que los mismos fueron capacitados, evaluados y certificados en distintas especialidades.
Estos conocimientos adquiridos además de los certificados que son pruebas concretas de sus competencias, fundamentan el aumento de la empleabilidad de los involucrados.
Asimismo, la autoestima de los operarios aumentó gracias a la muestra de interés de la gerencia por el buen trato, por su formación y por su seguridad, ya que uno de los cursos recomendados es el de Seguridad y Salud debido al peligro constante que representa el trabajo en la construcción.
En cuanto a la motivación, los operarios certificados se mostraron muy satisfechos y con gran interés en seguir participando de futuros cursos a realizarse, sintiéndose más seguros de su desempeño en cuanto a las tareas a realizar, al haber recibido instrucción del modo correcto de efectuarlas, lo cual evidencia la autonomía lograda.
Ello conlleva a la mejora en la secuencia de sus actividades pudiéndose observar a ayudantes leyendo planos o realizando el armado de estribos, lo cual complementa y mejora el desarrollo del trabajo grupal.
En cuanto a la metodología propuesta es interesante el proceso de la determinación de necesidades de los operarios, a través de cuestionarios y observaciones realizadas a los mismos.
En tal sentido, por lo general la empresa, teniendo en cuenta las contrataciones informales, no realiza este tipo de análisis, lo cual impide a la gerencia que desde un primer momento cuente con la información respecto a las limitaciones, capacidades y potencialidades de sus operarios.
Con la realización de los Mapas de Competencias se podrá tener la guía bien organizada de conocimientos, habilidades y actitudes para efectuar el análisis funcional, de los operarios para su contratación y así de esta manera verificar que poseen la formación necesaria para realizar las actividades que el profesional requiere dentro de la organización, también para el caso de los operarios que ya estén trabajando en la empresa posibilita su capacitación en aspectos deficientes, logrando mejorar su desempeño.
El éxito del programa depende del involucramiento e iniciativa de la gerencia de la empresa.
Esta debe estar convencida que al capacitar a sus operarios mejoraran su desempeño en el trabajo, también debe tener en cuenta que la responsabilidad civil recae sobre el profesional a cargo, y el que ejecuta el procedimiento constructivo es el operario que puede no contar con la competencia adecuada para realizarlo y puede cometer errores.
Por lo expuesto, es que con una mano de obra calificada, el constructor asume la responsabilidad con un menor riesgo a que se comentan errores en los procesos constructivos, porque las equivocaciones generan costos en reparaciones y en casos extremos -por accidentes- puede generar un costo invaluable que es la pérdida de la vida humana.
El costo de implementación es muy bajo, por lo tanto en cuanto a la relación costo-beneficio es favorable ya que la inversión es pequeña y los beneficios son de alto impacto.
La recomendación a las empresas constructoras es invertir en capacitación de los recursos humanos en diferentes servicios para que estos tengan una visión sistémica de los trabajos.
Los autores agradecen a la Coordinación de Perfeccionamiento de Personas de Nivel Superior - CAPES por la colaboración para la realización de esta investigación.
Introducción
Con el propósito de explicar y predecir el comportamiento de los individuos, los economistas establecieron el concepto teórico de utilidad, el cual originalmente representaba la satisfacción, felicidad o nivel de bienestar del individuo.
Sin embargo, el uso de dicho término se modificó hasta expresar preferencias individuales.
Este cambio también transformó la medición del bienestar.
Actualmente el bienestar se mide a partir de las preferencias que se pueden satisfacer .
Se supone que los individuos, dadas sus restricciones, toman decisiones racionales que maximizan su bienestar.
Esto implica que las decisiones de consumo generan el máximo nivel de bienestar que los individuos pueden alcanzar dentro de las opciones disponibles para ellos.
Como el número de opciones disponibles se incrementa a medida que se incrementa el ingreso, un mayor ingreso debería representar un nivel de bienestar mayor .
Por ello, el ingreso se ha convertido en la medida de bienestar usada con mayor frecuencia.
No obstante, en los últimos años se ha cuestionado que el ingreso sea la medida de bienestar más apropiada debido a que ofrece una visión limitada del bienestar del individuo.
Así, se han desarrollado otros enfoques que presentan el bienestar del individuo como un fenómeno multidimensional y subjetivo.
El objetivo de esta investigación fue comparar dos tipos de indicadores de bienestar mediante un estudio de caso en comunidades rurales mexicanas.
En particular, la investigación se centra en evaluar el bienestar de los individuos en condiciones de pobreza.
Para ello, se consideraron los enfoques de pobreza de ingreso y bienestar subjetivo.
Tradicionalmente la pobreza se ha medido mediante el ingreso del individuo; suponiendo así que su bienestar depende o está altamente correlacionado con su ingreso.
Esta forma de medir la pobreza tiene la ventaja de que es relativamente fácil obtener la información necesaria para generar un índice, aunado a que con dicha medición se simplifican las comparaciones entre países.
Sin embargo, si se considera a la pobreza como una situación de bajo bienestar, entonces el enfoque de medición de ingresos implícitamente equipara el bienestar con la capacidad de adquirir un conjunto de bienes que un grupo de expertos juzga que son valiosos para los individuos.
Asimismo, la aproximación a la pobreza mediante el ingreso ignora que algunos satisfactores no se pueden comprar, debido a que no se encuentran disponibles en el mercado o a que son provistos por el Estado.
Por último, el enfoque de pobreza por ingreso supone que los individuos usan su ingreso para maximizar su bienestar.
Lo anterior contrasta con la evidencia empírica que muestra que las personas con frecuencia se equivocan al predecir el efecto que sus decisiones tendrán en su felicidad .
En los últimos años la medición unidimensional de la pobreza ha sido sustituida o complementada por la medición multidimensional.
La pobreza multidimensional es una aproximación que reconoce que la pobreza abarca distintas dimensiones o ámbitos que no pueden ser aprehendidos exclusivamente por el ingreso.
La perspectiva multidimensional considera a la pobreza como un grupo de carencias en un conjunto de dominios predefinidos.
Desde 2009, el Consejo Nacional de Evaluación de la Política de Desarrollo Social CONEVAL adoptó este enfoque en la medición oficial de la pobreza en México.
En la metodología desarrollada por este organismo, se considera que una persona es pobre si su ingreso es insuficiente para adquirir los bienes y servicios que cubran sus necesidades básicas y si no ejerce al menos uno de los derechos para el desarrollo social educación, alimentación, vivienda, salud y seguridad social .
Si bien una aproximación multidimensional representa un avance con respecto a la medición por ingreso, bajo este enfoque es un grupo de expertos y no el individuo quien determina las dimensiones relevantes para la medición de la pobreza.
Adicionalmente, construir un índice de pobreza implica asignar una ponderación a cada dimensión, la cual puede no coincidir con las prioridades de los individuos.
Una alternativa para complementar los indicadores de pobreza de ingreso y multidimensional, así como de otros indicadores llamados objetivos, es el enfoque de bienestar subjetivo.
El término bienestar subjetivo se utiliza para referirse a la evaluación que un individuo hace de la calidad de su vida.
Se mide pidiendo al individuo que evalúe la calidad de sus experiencias cotidianas bienestar emocional o bien que realice una valoración global de la satisfacción con su vida en general satisfacción de vida.
Este método también se puede utilizar para determinar la satisfacción del individuo con ámbitos específicos, como satisfacción con su salud, vida familiar o trabajo.
La psicología, por más de cuarenta años, ha utilizado estos autoreportes de satisfacción y felicidad como un método válido para evaluar el bienestar de los individuos .
Sin embargo, no ha sido sino hasta años recientes que la economía ha integrado elementos de la literatura de bienestar subjetivo al estudio y desarrollo de las medidas de bienestar.
De acuerdo con , una de las principales ventajas metodológicas del enfoque de bienestar subjetivo es que reconoce que el bienestar de una persona es esencialmente subjetivo, por lo que el individuo es la mejor autoridad para evaluarlo.
Así, al ser declarado por la persona, constituye una evaluación integral de este, en lugar de una evaluación de algunos aspectos de la vida del individuo.
Adicionalmente, este enfoque admite que sea él quien determine cuáles son los factores relevantes para su bienestar y, a partir de un análisis de inferencia, permite identificar las variables relacionadas con el bienestar.
Mediante el análisis de reportes de bienestar, economistas y psicólogos han descifrado algunos de los determinantes del bienestar subjetivo.
Se ha encontrado que la mayor parte de la variación en estos reportes se explica por diferencias en personalidad ; .
Aunque la literatura sugiere que los reportes de bienestar son estables en el tiempo, se ha encontrado que eventos exógenos en la vida del individuo positivos y negativos tienen un efecto significativo en el bienestar subjetivo.
Si bien este efecto tiende a desaparecer después de tres a seis meses de ocurrido el evento , suele ser mayor para los eventos negativos .
Los factores sociodemográficos y las circunstancias de la vida del individuo incluido su ingreso tienen una correlación débil con el bienestar subjetivo.
En estudios de corte transversal se ha encontrado que la correlación entre ingreso y satisfacción de vida es positiva y estadísticamente significativa, aunque relativamente pequeña.
Esta correlación tiende a ser mayor dentro de países pobres, así como entre personas pobres de países ricos ; ; ; ; ; .
Diferentes hipótesis se han propuesto para explicar el débil efecto del ingreso en el bienestar subjetivo.
Primero, se argumenta que el ingreso relativo el ingreso del individuo comparado con su grupo de referencia es más importante para explicar la satisfacción de vida que el nivel de ingreso.
La evidencia empírica es consistente con esta hipótesis: la correlación entre ingreso relativo y satisfacción de vida es mayor que la correlación entre nivel de ingreso y satisfacción de vida ; ; .
Una segunda hipótesis propone que los individuos se adaptan a los bienes materiales.
Después de cierto tiempo de haber incrementado su ingreso, ellos se ajustan a ese nuevo nivel de vida.
Esto provoca que su satisfacción de vida regrese a su nivel original.
En la literatura, este fenómeno se conoce como hedonic treadmill.
Las aspiraciones también se adaptan; con un incremento en las posesiones se incrementan, gradualmente, el número de cosas deseadas.
Esta nueva brecha entre lo que se posee y lo que se desea provoca que el nivel de satisfacción no se incremente , y por tanto, que la correlación entre ingreso y satisfacción sea pequeña.
Finalmente, una tercera hipótesis relaciona el bienestar subjetivo con las actividades en que las personas usan su tiempo.
A medida que el ingreso aumenta, el uso del tiempo se destina mayoritariamente a actividades asociadas con mayor tensión y estrés por ejemplo, jornadas de trabajo más extensas o incremento en el tiempo de traslado al lugar de trabajo y se reduce el tiempo dedicado a actividades asociadas con mayor felicidad e.g., actividades de esparcimiento .
Esto puede provocar que un aumento en el ingreso no se refleje en un aumento en la satisfacción de vida.
En el presente trabajo se parte de la hipótesis de que las medidas basadas exclusivamente en el ingreso no son la mejor aproximación para medir el bienestar que las personas experimentan.
Para evaluar esta hipótesis, se utiliza información de un conjunto de hogares entrevistados en cuatro comunidades rurales ubicadas en los estados mexicanos de Jalisco y Michoacán.
Los resultados para el estudio de caso confirman la hipótesis y muestran que, como lo han sugerido varios autores ; ; ; , el enfoque de bienestar subjetivo puede ser un buen complemento a las medidas de bienestar tradicionales.
Materiales y Métodos
Los datos utilizados en esta investigación provienen de una encuesta que se aplicó en cuatro comunidades rurales, Yerbabuena y Ayotitlán en Jalisco, y San Pedro Tarímbaro y La Salud en Michoacán.
Para seleccionar las comunidades primero se eligió de manera aleatoria, con base en el índice de marginación de 2005 , un municipio con grado de marginación muy alta o alta y uno con marginación media, baja o muy baja en cada estado.
El municipio tenía, además, que ser colindante con las regiones terrestres prioritarias en las que se localizan las reservas de la biosfera de Sierra de Manantlán y Sierra de Chincua.
Para la elección de la muestra de comunidades se tomó como marco muestral a todas las comunidades con menos de 2500 habitantes dentro de cada uno de los cuatro municipios seleccionados y se eligió a una comunidad por municipio.
En cada una de las cuatro comunidades rurales se encuestó a 35 hogares, dando un total de 140 hogares.
Para el levantamiento de la encuesta los hogares fueron seleccionados de manera aleatoria asegurando una cobertura espacial completa de la comunidad.
Se hicieron dos levantamientos semestrales: julio de 2008 y enero de 2009.
Con el primer levantamiento se obtuvo información acerca del primer semestre de 2008, y con el segundo se obtuvo información del segundo semestre del mismo año.
De los 140 hogares encuestados en el primer semestre de 2008, 134 se pudieron re-contactar en el segundo semestre.
Los resultados de la encuesta proporcionan información detallada de características sociodemográficas, producción, activos e ingreso por fuentes para cada uno de los hogares.
Medición de la pobreza de ingresos
El primer paso para identificar a la población en situación de pobreza es fijar una línea de pobreza que separe a la población que es pobre de la que no lo es.
Para ello, se establece un nivel de bienestar mínimo, que generalmente se define como el ingreso que permite al hogar cubrir sus necesidades básicas, tales como una alimentación y una vivienda elemental. Una vez que se tiene la línea de pobreza se procede a obtener una medida de su agregación.
En este trabajo la medida empleada es el índice de pobreza conocido como FGT el cual fue propuesto por Foster, Greer y Thorbecke 1984 y que se calcula de la siguiente forma:
donde z representa la línea de pobreza,yi es el ingreso del individuo, n es el tamaño de la población y q es el número de hogares pobres para los cuales yi ≤ z.
En este índice, α es una medida de la aversión a la pobreza; esto es, a un α mayor el índice FGTα da un mayor peso a los individuos que son más pobres de entre los pobres.
Comúnmente el índice FGT se reporta como medida de pobreza para α=0, 1 y 2.
Cuando α=0, FGT0 calcula la proporción de personas por debajo de la línea de pobreza; hasta la fecha esta es la medida de pobreza unidimensional más comúnmente utilizada a nivel internacional.
Cuando α=1 , FGT1 calcula la brecha de pobreza normalizada, que refleja qué tan alejado se encuentra el ingreso del pobre promedio de la línea de pobreza.
De esta manera, FGT1 es sensible a cambios en el ingreso de los pobres.
Finalmente, cuando α=2, FGT2 es una medida de la severidad de la pobreza, pues los individuos cuyo ingreso está más alejado de la línea de pobreza tienen una mayor ponderación en el índice.
Medición del bienestar subjetivo
El cuestionario que se utilizó incluye una pregunta sobre satisfacción con la vida en general.
Esto nos permite comparar los resultados de la medición tradicional de pobreza con la que se obtiene siguiendo el enfoque de bienestar subjetivo.
Además, dada la poca relación que se ha encontrado en la literatura entre las variables socioeconómicas y los niveles de satisfacción, en el cuestionario se incluyeron una serie de preguntas sobre la satisfacción con ámbitos específicos de la vida.
Esto va de acuerdo con el enfoque de ámbitos o dominios de vida, el cual establece que la vida de una persona puede ser vista como la construcción de ámbitos específicos y la satisfacción de la vida depende de la satisfacción en dichos ámbitos.
Asimismo, establece que la satisfacción en los ámbitos de vida se puede explicar mediante variables socioeconómicas.
En principio, existe una infinidad de actividades y esferas que pueden contar como particiones de la vida del individuo. encuentra que los dominios consistentemente relevantes en explicar la satisfacción de vida son: bienestar material situación económica o financiera, ingreso, salud, trabajo, intimidad relación con la familia, amigos y pareja, seguridad, comunidad y bienestar emocional recreación y tiempo libre.
El Cuadro 1 describe las preguntas que se incluyeron en el cuestionario para la medición de estos dominios.
Las posibles respuestas para las preguntas de bienestar subjetivo son: extremadamente insatisfecho, muy insatisfecho, insatisfecho, ni satisfecho ni insatisfecho, satisfecho, muy satisfecho, y extremadamente satisfecho.
Lo primero que hacemos en este trabajo para evaluar la relación entre ingreso y bienestar subjetivo es contrastar los indicadores de bienestar de pobreza de ingreso que se asocia con no ser capaz de adquirir una canasta básica de alimentos y pobreza subjetiva que representa una situación en la que el individuo experimenta un nivel de satisfacción de vida bajo.
En seguida analizamos econométricamente la importancia de la satisfacción económica en la satisfacción de vida de una persona.
Esto mediante la estimación de modelos probit ordenados y siguiendo la metodología de .
Para ello, se propone la siguiente relación:
donde Si es la satisfacción de la vida en general para el individuo i y Sai salud, Ei económico, Tri trabajo, Fi familia, Ai amistad, Ti tiempo, Ci comunidad se refieren a la satisfacción en estos ámbitos para ese mismo individuo.
Si en esta estimación el dominio económico no explica significativamente la satisfacción de vida, se tendrá evidencia para apoyar la hipótesis de que el ingreso no es el mejor enfoque para medir el bienestar que los individuos experimentan.
Por último, investigamos la correlación entre el ingreso y la satisfacción en ámbitos.
Si el ingreso está altamente relacionado con la satisfacción en los ámbitos mencionados, entonces las medidas basadas en el ingreso pueden reflejar, en parte, el bienestar subjetivo del individuo, pues afectarían las variables que lo explican.
De este modo, se tiene la siguiente relación:
donde: Si es la satisfacción en el dominio k del individuo i, y Yi es el logaritmo natural del ingreso per cápita del hogar.
Resultados y Discusión
Pobreza de ingresos
Como primer paso para obtener los índices de pobreza se calculó el ingreso anual para cada hogar.
El ingreso anual se obtuvo de la suma de los ingresos netos de cada uno de los siguientes rubros: salario por trabajo, transferencias gubernamentales, extracción de recursos naturales, producción de bienes o servicios, remesas y producción agrícola y ganadera.
Las transferencias gubernamentales, que en promedio representan 15.2 % del ingreso total, provienen principalmente de PROCAMPO y de Oportunidades y, como se muestra en el Cuadro 2, 86.6 % de los hogares en la muestra tienen ingresos por este rubro.
Por su parte, el salario por trabajo, que incluye el salario obtenido por cada uno de los miembros del hogar, representa 23.4 % del ingreso total y 55.9 % de los hogares en la muestra tienen ingresos de esta fuente.
Asimismo, las remesas del hogar de familiares que se encuentran trabajando en otras partes de México y en EE. UU. representan 19.7 % del ingreso total y 56.7 % de los hogares reciben remesas.
Los ingresos netos por bienes o servicios constituyen 19.5 % del ingreso total, mientras que los provenientes de la extracción de recursos naturales representan únicamente 0.03 % del mismo; 16.4 % y 38.1% de los hogares tienen ingresos por estas fuentes.
Por último, los ingresos agropecuarios representan 22 % del ingreso total; y 43.3 % de los hogares tienen ingresos por este rubro.
Para clasificar a los individuos que se encuentran en situación de pobreza de ingreso se tomó la línea de pobreza alimentaria de CONEVAL para las zonas rurales , la cual establece que un individuo que vive en una zona rural se encuentra en situación de pobreza alimentaria si su ingreso anual es menor o igual a 8,480.28 pesos.
Bajo dicha clasificación, 57.5 % de los encuestados no cuentan con el ingreso suficiente para obtener una canasta alimentaria básica Cuadro 3.
Asimismo, se observa que el individuo promedio tiene un ingreso 29.1 % menor que el de la línea de pobreza.
Aunque estos porcentajes pueden parecer altos en comparación con los niveles nacionales, los porcentajes de pobreza están dentro de lo esperado dada la marginación de las comunidades encuestadas y son equivalentes a los que encuentran otros estudios en comunidades con características similares.
Por ejemplo, encuentran que 80% de los habitantes de una comunidad en la Selva Lacandona tienen un ingreso inferior al de la línea de pobreza mientras que 72 % de los habitantes de poblaciones rurales de una muestra representativa de la región sur-sureste de México se encuentran en esas mismas condiciones.
Bienestar subjetivo
De los 134 individuos encuestados 125 contestaron la pregunta: ¿Qué tan satisfecho está usted con su vida en general?
Cerca de la mitad respondieron que se encontraban satisfechos con su vida en general 47.2 % y, como se observa en el Cuadro 4, la mayor parte de la muestra se concentra en los niveles de satisfacción que van, de ni satisfecho ni insatisfecho a muy satisfecho.
La distribución de las respuestas a las preguntas sobre la satisfacción en los diferentes dominios es similar.
Con el fin de contrastar los niveles de satisfacción con la pobreza de ingresos del hogar, se clasificó la pobreza subjetiva siguiendo a .
De esta forma, se fijó la línea de pobreza subjetiva en la respuesta ni satisfecho ni insatisfecho; esto es, los individuos que experimentan pobreza subjetiva son aquellos que se sienten extremadamente insatisfechos, muy insatisfechos, insatisfechos y ni satisfechos ni insatisfechos con sus vidas en general.
Bajo esta clasificación, 30.4 % de las personas se encuentran en pobreza subjetiva Cuadro 5.
Si se compara la pobreza subjetiva con la pobreza de ingreso, se tiene que 36.8 % de los individuos que por su ingreso son clasificados como pobres no experimentan pobreza subjetiva Cuadro 5.
Asimismo, 10.4 % de los individuos que experimentan pobreza subjetiva no se encuentran en una situación de pobreza de ingresos.
Con base en lo anterior, 47.2 % de los individuos estarían mal clasificados si se tomara el ingreso como un indicador del bienestar que el individuo experimenta.
Determinantes del bienestar subjetivo
Tanto la literatura como los resultados reportados en el Cuadro 5 sugieren que el ingreso es una medida inexacta del bienestar experimentado por los individuos.
Para poner a prueba esta hipótesis, se estimó el modelo de la ecuación 1 mediante un probit ordenado.
Los resultados obtenidos Cuadro 6 muestran que los únicos dominios relevantes al explicar la satisfacción de la vida en general son los de salud y tiempo, ya que sólo los coeficientes correspondientes a estos ámbitos resultaron estadísticamente significativos.
Este hallazgo es consistente con otros estudios que han encontrado que la salud tiene una correlación fuerte y positiva con el bienestar subjetivo ; .
De manera similar, para la estimación de la ecuación 2 se utilizó un probit ordenado, donde además del ingreso se incluyeron como variables explicativas años de educación, edad y género Cuadro 7.
La relación que se encuentra entre el bienestar subjetivo y las variables sociodemográficas es débil, tal y como se reporta en la literatura sobre el tema ; ; .
Para el caso específico del ingreso, se encontró que es estadísticamente significativo únicamente para los ámbitos de comunidad y trabajo.
Por último, se examinó el efecto de eventos negativos en la satisfacción de la vida en general.
Se le preguntó a cada individuo si en los seis meses anteriores había ocurrido alguno de los siguientes sucesos en el hogar: 1 pérdida de parte o toda la cosecha o de animales debido a sequías, heladas y granizadas, lluvias o inundaciones, vientos fuertes, derrumbes o robos; 2 pérdida del empleo de algún miembro del hogar; 3 robos a la vivienda o daños a la misma por viento, incendio, granizada o cualquier otro motivo; 4 algún miembro del hogar había sufrido alguna enfermedad grave.
Con esto se generó un indicador que identificaba si el hogar había sufrido al menos uno de los cuatro eventos.
Se estimó un probit ordenado donde se utilizó como variable dependiente la satisfacción con la vida en general y como independiente el indicador de eventos negativos del hogar.
Además, se controló por ingreso, edad, educación y género Cuadro 8.
Se encontró una relación estadísticamente significativa entre haber sufrido algún choque negativo en el hogar y la satisfacción de la vida en general.
Esto es consistente con los resultados encontrados por y , pues los eventos exógenos negativos relativamente recientes sufridos por el hogar disminuyen la probabilidad de que el individuo se encuentre satisfecho con su vida en general.
Como se observa en el Cuadro 9, cuando el hogar sufrió un choque negativo la probabilidad de que un individuo responda que se encuentra muy satisfecho con su vida en general disminuye siete puntos porcentuales seis puntos porcentuales para la categoría de extremadamente satisfecho, mientras que la probabilidad de que responda que se encuentra ni satisfecho ni insatisfecho aumenta nueve puntos porcentuales.
Conclusiones
En este trabajo se evaluaron dos enfoques de medición de bienestar.
Se partió de la siguiente hipótesis: el enfoque que se utiliza con mayor frecuencia pobreza de ingreso, presenta una imagen incompleta del bienestar que los individuos experimentan.
Para complementarlo, se propuso el enfoque de bienestar subjetivo.
La pobreza de ingreso, aunque es relativamente fácil de medir, representa una visión limitada del bienestar del individuo.
El ingreso difícilmente puede capturar los diversos factores que determinan el bienestar de un individuo.
El enfoque de bienestar subjetivo ofrece una visión más amplia del bienestar, pues considera que el bienestar es un concepto esencialmente subjetivo con lo cual el individuo es la mejor autoridad para evaluar su bienestar.
El enfoque de pobreza de ingreso mostró que los hogares rurales del estudio de caso tienen un nivel muy bajo de bienestar, pues los niveles de pobreza de estos son mayores que el promedio nacional.
En contraste, cuando se utilizaron los reportes de satisfacción como medida de bienestar, se obtuvo que los individuos en estas comunidades disfrutan de un bienestar relativamente alto.
Esto sugiere que el bienestar que un individuo experimenta está asociado con diferentes factores que tanto el ingreso como otros indicadores objetivos son incapaces de capturar.
Asimismo, el enfoque de bienestar subjetivo, mediante un análisis de inferencia, permite identificar las fuentes del bienestar de una persona.
A pesar de que empíricamente se han encontrado algunas correlaciones sistemáticas entre los reportes de satisfacción y variables objetivas y de personalidad, aún es necesaria mayor investigación para establecer los factores que afectan el bienestar subjetivo y los determinantes del mismo.
Por ello, en este trabajo adicionalmente se buscó contribuir a la comprensión de estos determinantes, en particular, la relación que existe entre ingreso y satisfacción de vida.
La literatura sugiere que el ingreso, al menos en términos absolutos, tiene poca relevancia al explicar el bienestar subjetivo.
Los resultados de este trabajo confirman lo anterior, pues se encontró que el ámbito económico no es significativo al explicar la satisfacción del individuo con su vida en general.
Igualmente, el ingreso tampoco se relaciona con los principales ámbitos de vida, por lo que es poco informativo del bienestar, al menos en términos de la percepción que los individuos tienen de éste.
Si se utilizara al ingreso como única guía de política pública, se estaría omitiendo información importante acerca del bienestar que los individuos experimentan.
En este contexto el enfoque de bienestar subjetivo es un buen complemento a las medidas de bienestar tradicionales.
La rehabilitación de pacientes con secuelas de labio y paladar hendidos todavía sigue siendo un reto para los profesionales de la salud, tanto desde el punto de vista quirúrgico como del protésico.
Estos pacientes necesitan de un tratamiento multidisciplinario que ofrezca la mejor alternativa de rehabilitación para el paciente.
En este artículo presentamos la rehabilitación integral de un paciente con secuelas de labio y paladar hendidos pérdida de la dimensión vertical, colapso nasal, defecto del labio superior, discrepancia del maxilar y la mandíbula, fístulas oro-antrales y ausencia de incisivos anteriores superiores por medio de una sobredentadura modificada sin hacer tratamiento endodóntico.
El resultado estético y funcional con este tipo de tratamiento fue satisfactorio y se realizó en un periodo corto de tiempo.
El labio y el paladar hendidos son malformaciones craneofaciales congénitas causadas por la falta de unión entre los procesos faciales embrionarios que dan origen a estas estructuras.
El labio y el paladar se forman durante el desarrollo embrionario de la sexta a la novena semana de vida intrauterina.
El paladar secundario se desarrolla a partir de las prolongaciones palatinas laterales del proceso frontonasal que se fusiona al tabique nasal.
Las malformaciones por labio y paladar hendidos afectan los mecanismos respiratorios, los deglutorios, los de articulación, los del lenguaje, los de la audición y la voz en los pacientes que la padecen.
En estos pacientes suelen existir secuelas que comunican la cavidad oral con la nasal dando como resultado deformidades faciales.
Para rehabilitar a estos pacientes existen dos tipos de tratamientos: los quirúrgicos y los protésicos.
El tratamiento de primera elección es el quirúrgico, que consiste en varias intervenciones con resultados finales a largo plazo.
Alternativamente se puede utilizar una rehabilitación protésica.
Dependiendo del caso, la rehabilitación comprende tratamientos como: prótesis removibles, fijas, totales, sobredentaduras, que pueden incluir un aditamento obturador en caso de ser necesario.
En general, la rehabilitación requiere de la fabricación de prótesis no convencionales individualizadas.
Éstas tienen varias ventajas; entre ellas, la de ser un tratamiento no invasivo, la de dar resultados aceptables tanto estéticos como funcionales a un corto plazo en comparación con las cirugías y la de tener un precio accesible para cualquier persona.
En la Clínica de Prótesis Maxilofacial de la UNAM, se rehabilitó a un paciente con displasia ectodérmica y secuelas de labio y paladar hendidos con una sobredentadura no convencional como tratamiento.
Sin embargo, cada caso requiere de especificaciones individualizadas.
En este trabajo presentamos un caso de una paciente con secuelas de labio y paladar hendidos a la que se le realizó una prótesis de sobredentadura obturadora modificada.
Fabricar una sobredentadura modificada que permita restablecer las funciones de estética, fonética y masticación a una paciente con secuelas de labio y paladar hendidos.
Paciente: femenino de 17 años de edad, que ha sido sometida a una serie de cirugías correctivas.
Presenta actualmente secuelas de labio y paladar hendidos [fístulas oro-antrales, colapso nasal, pérdida de la dimensión vertical e incompatibilidad labial y dental Figura 1].
Tratamiento: se optó por realizar una sobredentadura obturadora modificada con la finalidad de corregir las secuelas que presenta la paciente y de proporcionar el cierre de las fístulas.
Impresiones: se realizó la toma de impresiones primarias con alginato Jeltrate Chromatic, Dentsply y cucharillas prefabricadas DenTray II, SultanHealth colocando algodones en las fístulas para evitar el paso del material de impresión a la cavidad nasal.
Estas impresiones se obtuvieron en positivo, en yeso tipo III Quick Stone, Whip Mix; con base en los modelos, se realizó una cucharilla individual para la arcada superior y se tomó una nueva impresión con hule de polisulfuro Permlastic, Kerr.
Se obtuvo el positivo con yeso tipo IV Silky Rock, Whip Mix.
Posteriormente, se realizó una base de acetato rígida del número 60 Soft-Tray Sheets, Ultradent para brindar una mejor vía de inserción a los dientes y evitar la presión excesiva sobre las papilas dentales.
Montaje de modelos: se empleó el arco facial para llevar el montaje de los modelos de yeso a un articulador semiajustable Articulador #8500, Whip Mix y se colocó un rodillo de cera con la altura necesaria para compensar la pérdida de dimensión vertical.
Posteriormente, se realizó la colocación de los dientes 22° Vitapan, Ivoclar y se articularon respetando el plano de oclusión inferior.
Modificaciones específicas: una vez terminada la colocación de los dientes, se colocó un flanco de cera en la parte anterior para proyectar el labio superior y compensar la incompatibilidad labial que se presentaba.
A continuación, se realizó el festoneado de la prótesis y se colocó una capa de adhesivo Universal Adhesive, Kulzer para acrílico-hule en la base de acetato.
Posteriormente, se realizó una segunda impresión con hule de polisulfuro, esto para tener una impresión con la mejor fidelidad de los tejidos, y se obtuvo el positivo con yeso tipo III Quick Stone, Whip Mix.
Enmuflado: una vez terminada la segunda impresión, se procedió a enmuflar la prótesis de una manera directa, colocando sobre los dientes articulados una capa de silicón de cuerpo pesado Speedex, Coltène/Whaledent.
Para obtener una prótesis más limpia y fácil de pulir.
Una vez terminada la fase de enmuflado, se continuó con el desencerado y acrilizado de la prótesis.
Detalles finales: por último se rescató la prótesis del enmuflado, se recortó y se pulió al alto brillo con la ayuda de un motor de banco High Speed Alloy Grinder AG05, Ray Foster, piedras rosas montadas piedras montadas color de rosa, YINJILI, mantas para pulir y material de pulimento [Polycirll Figura 2].
Las zonas que pudieran ejercer una presión excesiva sobre los tejidos fueron eliminadas y verificadas con ayuda de pasta indicadora de presión Pressure Indicator Paste, Sultan Health.
Se realizaron algunos ajustes selectivos con ayuda de papel articulador Progress 100, Bausch.
La prótesis compensó la disminución de la dimensión vertical haciendo que el tercio inferior fuera proporcional a los otros dos tercios de la cara, dando un aspecto de una cara más afilada y alargada Figura 3.
Con esto, se obtuvo una sonrisa estética y agradable.
Al realizar las pruebas intraorales de oclusión Figura 4A y movimientos de lateralidad Figuras 4B y C. La paciente refirió comodidad y aceptación de la prótesis.
La incompatibilidad labial que presentaba la paciente fue mejorada en 3 mm del lado derecho Figuras 5A y B y de 3.5 mm del lado izquierdo Figuras 5C y D.
En conjunto, la prótesis permitió una corrección del defecto del labio superior, brindó mayor soporte a la columnela nasal, promovió que se eliminaran las líneas de expresión, que daban un aspecto de una persona más longeva, se mejoró la oclusión y como resultado la masticación fue más efectiva, pero una de las cosas más importante es que mejoró la autoestima de la paciente con base en los comentarios realizados por la misma.
El seguimiento de la paciente a un año, demostró que la prótesis ha sido cómoda y funcional, cumpliendo con sus expectativas masticatorias, fonéticas y estéticas Figura 6.
La paciente refiere que con la prótesis se siente más segura de sí misma, que se ha vuelto una chica extrovertida y que todos a su alrededor observan un cambio favorable en su vida.
Las secuelas de los pacientes de labio y paladar hendidos son frecuentemente tratadas con procedimientos quirúrgicos u otros procedimientos protésicos de carácter convencional.
Sin embargo, el tratamiento protésico con una sobredentadura no convencional, como la que se utilizó en este caso, produjo ventajas como: una rehabilitación estética y funcional a corto plazo.
Este tipo de prótesis puede ser utilizada de manera permanente o transicional, mientras se decide realizar algún otro procedimiento, y tiene la gran superioridad de no necesitar ningún tratamiento endodóntico o de otra índole sobre las estructuras dentales.
Además de ser un tratamiento de bajo costo, con resultados satisfactorios tanto funcionales como estéticos y que sin duda fue de una gran importancia para el paciente.
Con base en los resultados antes expuestos, podemos concluir que se fabricó una sobredentadura modificada que permitió la rehabilitación de esta paciente, cumpliendo con los objetivos que se plantearon al iniciar el tratamiento: restablecer estética, fonética, y funcionalidad masticatoria.
Durante los últimos cuarenta años los receptores para hormonas, neurotransmisores, autacoides hormonas locales y factores de crecimiento han pasado de ser conceptos abstractos a ser entidades químicas perfectamente definidas.
Los elementos esenciales de sus estructuras, localización celular, funcionamiento y regulación se han ido aclarando a lo largo de los últimos veinte años.
Hoy sabemos que los receptores para estos elementos de comunicación intercelular son proteínas.
Como todas las proteínas, la información para su síntesis se encuentra codificada en nuestro ADN y sujeta al proceso evolutivo.
Gracias a los avances en bioquímica y biología estructural hoy estamos muy cerca de conocer en detalle a los diversos receptores estructuras primaria, secundaria, terciaria e incluso cuaternaria, en los casos que hay subunidades.
Además, la genética molecular nos está permitiendo conocer las variantes naturales de los receptores polimorfismos y analizar su relevancia funcional susceptibilidad e incluso resistencia a diversos padecimientos.
La biología molecular nos permite manejar al ADN y lograr expresar en modelos celulares e incluso en organismos completos a receptores nativos y mutantes para avanzar en el conocimiento; además podemos modificar la abundancia o presencia de receptores transgénesis, bloqueo en la expresión [''knockout'' en inglés] o disminución de la misma, [''knockdown''].
Por su localización, los receptores hormonales se han dividido en dos grandes grupos: los que se integran a la membrana plasmática y desde allí ejercen sus acciones y los que se encuentran solubles en citoplasma y núcleo.
Estos últimos son fundamentalmente factores moduladores de la transcripción regulados por su asociación con ligandos hormonas como las hormonas sexuales masculinas y femeninas, glucocorticoides, mineralocorticoides, la forma activa de la vitamina D, las hormonas tiroideas o el ácido retinoico, entre muchas otras.
Los receptores de membrana plasmática han sido divididos en tres grupos fundamentales: lo receptores canal o canales iónicos modulados por ligando, los receptores con actividad enzimática o que se asocian a enzimas itinerantes y los receptores acoplados a proteínas G, motivo de esta nota.
Los receptores acoplados a proteínas G tienen una estructura muy peculiar.
Están constituidos por una cadena de aminoácidos cuyo extremo amino-terminal se localiza en la porción extracelular de la célula y el extremo carboxilo en el citoplasma; la cadena atraviesa la membrana plasmática en siete ocasiones Figura 1.
Como puede apreciarse, las zonas transmembranales se unen por tres asas intracelulares y tres asas extracelulares.
Por sus características estructurales a estos receptores se les denomina también receptores con siete dominios transmembranales y, por su semejanza con los ofidios, receptores serpentinos.
En la figura 1, se ha ilustrado al receptor extendido en la membrana dibujo de la izquierda pero en realidad en la bicapa lipídica, los receptores adoptan una forma muy distinta, agrupada o aglutinada, como se presenta en la misma figura dibujo de la derecha.
Los receptores acoplados a proteínas G son denominados así porque ejercen su acción fundamentalmente asociándose a una familia de proteínas heterotriméricas formadas por subunidades alfa, beta y gama que tienen la capacidad de unir e hidrolizar GTP 3.
Estos receptores al activarse por las diferentes hormonas y neurotransmisores, sufren cambios conformacionales que transmiten a las proteínas G, las cuales inician un ciclo de activación-inactivación asociado a la unión e hidrólisis de GTP 3.
Las formas activas de las proteínas G pueden modular positiva o negativamente a diferentes canales iónicos principalmente para potasio o calcio y a enzimas generadoras de segundos mensajeros Figura 2.
Ejemplos clásicos se estas enzimas son la adenilil ciclasa, que cataliza la formación del AMP cíclico y la fosfolipasa C fosfoinositidasa, que cataliza la formación de dos segundos mensajeros: el inositol 1,4,5 trisfosfato y el diacilglicerol.
Estos sistemas de receptores acoplados a proteínas G están formados por los receptores transmembranales, las proteínas G y los efectores enzimas o canales iónicos.
El receptor recibe el mensaje la hormona o neurotransmisor, es decir, al primer mensajero en la cara extracelular de la membrana plasmática e induce la producción, degradación o el cambio de concentración de metabolitos o iones segundos mensajeros o factores de acoplamiento como el calcio iónico que permiten que la señal se propague en el interior de la célula Figura 2.
Es importante señalar que los receptores acoplados a proteínas G constituyen una enorme familia.
Hay receptores de este tipo para la luz rodopsina, receptores para olores y sabores, un sensor de calcio, receptores para muchos de los principales neurotransmisores como la adrenalina, la dopamina, la serotonina, la histamina, opiáceos y canabinoides, entre otros y muchas hormonas generales y locales la angiotensina, la vasopresina, el glucagón, la ACTH, gonadotropinas, prostaglandina y muchas otras.
Sabemos por la información de los mamíferos de los que conocemos el genoma el hombre incluido que estos receptores pueden corresponder entre el 3 y 5% de las proteínas codificadas.
Es decir, que tenemos una enorme cantidad de receptores de esta clase.
No sorprende, por ello, que existan varios subtipos de receptores para una sola hormona; por ejemplo, la adrenalina y la noradrenalina comparten 9 receptores tres alfa-1, tres alfa-2 y tres beta.
La existencia de subtipos de receptores con expresión diferencial en los distintos tejidos resulta posiblemente del proceso de presión de selección en la evolución y que pudiera haber otorgado ventajas adaptativas por regulación diferencial.
Además, abre una enorme ventana de posibilidades para el tratamiento farmacológico de diversas enfermedades.
No es extraño, por ello, que se estime que los receptores acoplados a proteínas G son el blanco terapéutico de por lo menos un 40% de los fármacos utilizados en la práctica médica.
Es muy probable que también un muy alto porcentaje de los fármacos de uso odontológico y veterinario actúen sobre estos receptores.
Es importante señalar que existen una gran cantidad de receptores cuyos agonistas naturales no se conocen se han denominado receptores huérfanos y constituyen un área enorme de investigación.
Las acciones de las hormonas y neurotransmisores a los que me he referido tienen en general un inicio casi instantáneo y un apagamiento también rápido.
Es bien conocido el hecho de que cuando se aplica un agonista, por ejemplo, aminas presoras del tipo de la adrenalina o la dopamina, se presenta una acción inmediata intensa que decae con el tiempo; si se tiene que aplicar una segunda dosis, frecuentemente la respuesta es menor y las aplicaciones posteriores tienden a tener aún menor efecto.
A este proceso se le denomina desensibilización o taquifilaxia y es de observación cotidiana, principalmente en las áreas de cuidados intensivos de los hospitales.
Por ello, se ha pensado que es un efecto exclusivamente farmacológico.
Esto no es así.
Se trata de un proceso fisiológico de ajuste de sensibilidad, que ocurre continuamente en nuestras células.
Estudios en células en cultivo han permitido establecer varias etapas en la desensibilización.
En una etapa inicial, que toma unos cuantos minutos, se producen cambios en el estado de fosforilación del receptor que lo ''congela'' en un estado inactivo o de poca actividad, posteriormente el receptor es internalizado en vesículas lo que disminuye el número de receptores en la membrana llamado ''downregulation'' en la literatura en inglés.
Este proceso se inicia en minutos pero puede tomar muchas horas.
Los receptores internalizados pueden ser degradados o bien reciclados a la membrana plasmática Figura 3.
Si la estimulación es muy prolongada o intermitente con alta frecuencia, se producen cambios incluso en la síntesis de los receptores.
Trabajo experimental de los últimos diez años ha mostrado que la fosforilación y desfosforilación de los receptores ocurre en forma continua, principalmente en la cola carboxílica y en la tercera asa intracelular.
Estas fosforilaciones constituyen puntos a los que se asocian diversas proteínas, las beta-arrestinas entre ellas, que permiten que se formen complejos macromoleculares para la internalización de los receptores.
Así, por ejemplo, todos percibimos que al entrar a un lugar pobremente iluminado, como un teatro o cine una vez iniciada la función, tenemos que esperar unos segundos o minutos para poder ver con cierta claridad; igualmente, al entrar a un sitio con muy alta iluminación, no logramos ver con precisión hasta pasados unos minutos.
Estos ajustes en la sensibilidad a la luz ocurren en nuestra retina, en los conos y bastones, donde el receptor a la luz, la rodopsina es fosforilada y desfosforilada.
Los estudios actuales en este campo están centrados en conocer la regulación por fosforilación de los diversos receptores, las proteínas cinasas que participan en la fosforilación así como las fosfatasas que los desfosforilan, los sitios específicos que son afectados principalmente residuos de serina, treonina y tirosina, así como los eventos moleculares que participan en el apagamiento de la señal y en su recuperación.
No hay duda que los próximos años traerán avances tanto en los aspectos estructurales como funcionales de esta familia de receptores.
Fractales de una economía política orgánica fin-de-siècle
Energía, trabajo y fatiga: máquina, cuerpo, hombre y herencia
En 1893, Jorro Editor publicó la traducción al español de la obra principal del fisiólogo turinés Angelo Mosso.
El título de esta versión fue conciso: La fatiga Mosso, 1893.
Las líneas de su presentación apelaban a una definición económica del cuerpo, se trataba de "un libro de economía orgánica, con innumerables aplicaciones al individuo y a las comunidades" Salillas, 1893, p.VI. La teoría de la fatiga de Mosso se inspiraba en la química de Lavoisier 1862 y la termodinámica de Helmholtz 1882, ambas combinadas con la fisiología de Bernard 1865.
El conjunto descansaba en la organización económica, social y política burguesa.
Mosso clasificó al cuerpo como una máquina de vapor imperfecta.
Su funcionamiento era alimentado por la combustión de materia orgánica, sintetizada en presencia de oxígeno nutrición.
De ese proceso emergían trabajo energía y emanaciones de calor temperatura corporal, acompañadas por substancias tóxicas monóxido de carbono y ácido láctico.
El laboratorio metaforizaba al cuerpo, en él se producían reacciones químicas, el uso combinado de las leyes de la termodinámica y la fisiología tendían a explicarlas.
La fatiga se manifestaba como un fenómeno químico, en él la respiración y los órganos purificadores de la sangre hígado y riñones tenían gran incidencia.
El matrimonio semántico entre las articulaciones y los engranajes, músculos y motores se celebraba en fábricas y laboratorios de ergonomía.
Las semejanzas entre el mecanismo y el organismo se expresaban sin enmascaramientos.
La metáfora del 'motor humano' se trocaba en analogía heurística Amar, 1914, aunque su poder revelador no resultara ilimitado.
Si bien la homeostasis corporal fue asimilada al equilibrio de la máquina, la sombra de la fatiga entropía desbarataba la homología plena.
La máquina podía producir un número constante de kilogramos fuerza con una precisa adición de combustible.
Un cuerpo bien nutrido a base de proteínas, lípidos, hidratos de carbono y glucosa era incapaz de semejante proeza Mosso, 1893, p.212.
Según Mosso, el trabajo no debía superar el umbral de fatiga.
De ocurrir esto, la eliminación de las toxinas producidas y depositadas en el organismo sería imposible, afectando la calidad de la producción.
La fatiga cooperaba con un trabajo inferior.
El hecho de continuar trabajando con fatiga constituía un riesgo para la integridad física y psicológica del obrero.
A largo plazo, la acumulación reiterada de toxinas en el organismo producía severos desajustes fisiológicos.
La fatiga se generaba por el envenenamiento del cuerpo, incapaz de desechar el ácido láctico y carbónico.
En el corto plazo, los síntomas eran neurastenia, mental strain, surmenage y locura.
Cuando la fatiga se tornaba crónica, podía conducir a malformaciones anatómicas y alteraciones fisiológicas hereditarias.
La fatiga comprometía al individuo, pero también a la comunidad en su conjunto.
Hombres y mujeres fatigados engendrarían una descendencia postrada.
La alimentación y el trabajo en fábrica dejaban huellas biológicas.
Por obra de mecanismos tan inexplicables como efectivos, el ambiente encarnaba en el cuerpo.
Las condiciones ambientales pesaban sobre las espaldas o contribuían a acrecer la estatura de los obreros.
Mosso enlazaba la idea de progreso industrial con su contracara de decadencia biológica.
En una de las contradicciones modernas, la pujanza económica era pagada con mortalidad infantil y degeneración.
Ralentización de la natalidad, aumento de defunciones, el acortamiento de la vida, proliferación de anormales y deformes eran los indicadores biológicos del reverso del progreso.
En La fatiga, las ideas de Morel 1857 fueron completadas por fragmentos de neolamarckismo, a través de conceptos clave: herencia de los caracteres adquiridos y atrofia de funciones no utilizadas Lamarck, 1986.
Asimismo, la degeneración se vinculó a las formulaciones darwinianas alrededor de la lucha por la existencia Darwin, 1993, 1997.
El proceso de selección, pautado por esa pugna, era inevitable e incluso deseable.
El prologuista español de La fatiga, afirmaba que el progreso debía excluir al "sentimentalismo", pues necesariamente produciría víctimas.
Había vidas que inevitablemente serían suprimidas.
La decadencia de la especie se procuraba por varias vías.
No sólo la producción fabril engendraba desechos tóxicos y degradaba física e intelectualmente a hombres, mujeres y niños, también la holganza, la falta de objetivos y la ociosidad, intoxicaban el 'capital orgánico'.
El cuerpo de los aristócratas, habituados a largos períodos de inactividad, constituyó un campo fértil para todos los 'vicios morales' Foucault, 2000, p.144.
El cuerpo era comprendido como un acumulador energético cuya descarga resultaba indispensable.
La concepción de la energía corporal como flujo regular y constante hacía de la ociosidad una fuente de intoxicación por acopio contranatural de lípidos y toxinas.
La nueva imagen de una burguesía productiva y socialmente distinguida debía asegurar cierta fortaleza física - una postura correcta, amplitud de hombros y tórax - y borrar los signos de languidez.
Las competencias deportivas, celebradas entre los miembros de la burguesía, y la educación física masiva, dirigida a los sectores populares, constituyeron una barrera contra la degeneración Mosso, 1894.
Además, la difusión de las actividades físicas inhibía los vicios de la juventud: el onanismo Laqueur, 2007.
La vida metodizada, actividades regulares y una nutrición eficiente evitaban la fatiga.
Las curvas del ergógrafo de Mosso demostraban aforismos que los moralistas habían difundido tiempo atrás Smiles, 1889.
La novedad consistía en la base científica materialista y experimental de esas aseveraciones.
La mala alimentación, el sueño deficiente, la exageración de las emociones y la fatiga intelectual menguaban las fuerzas.
Las intuiciones morales, tendientes a reprimir esos excesos, fueron certificadas por la validez combinada del laboratorio, el experimento y la máquina.
La realidad controlable del laboratorio, presuntamente purificada de contaminaciones exteriores, coincidía con las visiones menos disciplinadas respecto a intereses extra-científicos de los moralistas decimonónicos.
Con todo, sus bases y mecanismos de argumentación eran diferentes Latour, Woolgar, 1986.
Las estadísticas esquematizaban y hacían más controlables los cuerpos, sus resultados fueron leídos a través de grillas raciales.
Las cuantificaciones sobre la población, impulsadas en Francia por Quételet 1835, forjaron la idea de vigilar los contornos del cuerpo a partir de la reducción pitagórica de la realidad al número.
Las series contabilizaban y localizaban aritmética y geográficamente la evolución e involución de los organismos de la nación.
Esas estadísticas se enlazaron con las formulaciones antropométricas indicadas por Broca 1867.
En las habilitaciones para la conscripción, los médicos lograron poner 'números biológicos' a los 'organismos sociales', cifras que traducían la 'potencia vital' de esos seres distinguidos por clase, ocupación, región, etc. Nicéforo, 1907.
El peso, la estatura y, especialmente, la circunferencia del tórax se transformaron en indicadores del vigor racial.
Los números alertaron sobre ciertas decadencias, señalando que éstas eran más severas entre las clases populares sometidas a condiciones de existencia difíciles.
La alimentación, la vivienda, el vestido y las labores de las clases trabajadoras conformaban organismos constitutivamente debilitados, presa fácil para enfermedades, deformaciones y atrofias.
Mosso, 1893, p.220-221 Como médico militar, Mosso observó los estragos que las malas condiciones de vida y la fatiga promovían en los cuerpos de las clases trabajadoras italianas p.223.
La educación física se imponía como mecanismo regenerador.
Los cuerpos populares debían ser normalizados, aumentados, domesticados, embellecidos Mosso, 1898.
Gracia y potencia se imbricaban en una amalgama imaginaria capaz de corregir el cuerpo y las costumbres, incrementando, en un movimiento, la virilidad y la fortaleza de la población Vigarello, 2005; Mosse, 1996.
El mejoramiento de las condiciones de trabajo y de las disposiciones para los ejercicios físicos avanzaba más allá del progreso productivo, contribuyendo al perfeccionamiento racial de la nación.
Así, la fuerza de los brazos capital orgánico se transformaba en la riqueza última del país.
El cuerpo era leído por las grillas de la acumulación como un recurso energético.
Bien alimentado y direccionado podía constituirse en medio de producción eficiente Foucault, 1999, 2007.
El ejército y las fábricas demandaban seres robustos, aptos para el despliegue de energías, hombres cuya voluntad debía ser metodizada por el entrenamiento físico y mental para no anticipar la fatiga y controlar las emociones.
Los caminos para la espiritualización y nacionalización del trabajo se esbozaban, pero todavía restaba colocar muchos elementos para completar su trazado Andreassi Cieri, 2004.
El entrenamiento: el cuerpo y la voluntad
En 1899, dos años después de su edición original en francés, aparecía la traducción española de La fatigue et l'entraînement physique La fatiga y el adiestramiento físico.
El libro, firmado por el médico psiquiatra Philippe Tissié, proponía claros lineamientos para evitar la degeneración de la raza acarreada por la fatiga.
Las capacidades regeneradoras de un conjunto de prácticas físicas, en pos de la corrección morfológica y caracterológica de los seres humanos, quedaron anotadas en ese trabajo: "La educación física es la gran regeneradora física y moral" Tissié, 1899, p.18.
Según Tissié 1899, el adiestramiento era un conjunto de técnicas para producir mucho trabajo sin demasiada fatiga.
A través del entrenamiento, variables de proporcionalidad directa como trabajo y fatiga podían invertir su relación.
El adiestramiento prestaba salud, fuerza y resistencia, constituyéndose en una rama de la higiene social.
La condición física adquirida mediante los ejercicios no sólo sería aprovechada individualmente, lamarckismo mediante, se trasmitiría a la descendencia.
La fatiga y el adiestramiento físico complementaba el trabajo de Mosso 1893.
Además, se entroncaba con las investigaciones de la fisiología francesa sobre el ejercicio, dirigidas por Lagrange 1889.
Tissié participaba de las habituales metáforas mecanicistas sobre el cuerpo, capaces de hacerlo objeto de control y conocimiento a través de las leyes de la química, la física y la fisiología.
Si bien Tissié mantuvo numerosos puntos de contacto con sus predecesores, sus ideas avanzaban sobre la forma en que podía entrenarse a un sujeto para retrasar y aminorar la fatiga y sus efectos.
El objetivo consistía en elevar los niveles de adaptación y tolerancia al trabajo arduo y continuado.
Tissié, en acuerdo con Ribot 1883, ubicó el origen de la fatiga en el sistema nervioso.
El trabajo inmoderado procuraba la excitación de los nervios, provocando histerismo, sueño hipertrófico, neurastenia, fastidio, disgusto, automatismo, impulsos ciegos, desdoblamiento de la personalidad, alucinaciones, fobias, paramnesia, ecolalia y obsesión.
Todas estas alteraciones eran a la vez consecuencias y síntomas de la fatiga.
El adiestramiento regulaba la inestabilidad del sistema nervioso, retrasando y atenuando los efectos de la fatiga.
Además, constituía un sistema de trabajo que comprometía al cuerpo, pero, sobre todo, requería el concurso y el fortalecimiento de la voluntad Payot, 1894.
En la concepción de Tissié, robustecer y corregir el cuerpo era una vía para definir el carácter.
El entrenamiento fue entendido como una escuela de voluntad y moral Durkheim, 1947.
Un proceso de aprendizaje corporal y mental, en ocasiones bastante tortuoso, cuyas piedras basales eran la ascesis y el sacrificio Durkheim, 1992; Wacquant, 2006.
Era una práctica orientada exteriormente que exigía la renuncia al placer hasta la sublimación del deseo.
Asimismo, el entrenamiento requería un enfrentamiento cotidiano con el dolor hasta doblegarlo.
Cuando la dilación del placer y el despliegue continuo de la tolerancia al esfuerzo se instalaban como disposiciones permanentes en los esquemas corporales y mentales, el padecimiento del entrenamiento cedía lugar a cierto goce Elias, 1987.
El aplazamiento del placer, conducía al desplazamiento y la transformación de su objeto.
Entonces, la fatiga, otrora angustiante y lastimosa, se soportaría mejor hasta trocarse en satisfacción.
Tras el entrenamiento, el cuerpo y la mente, en perpetua coordinación, alcanzaban umbrales de trabajo aparentemente inaccesibles.
La figura del entrenador, indispensable en los primeros pasos, podía menguar su importancia al avanzar el proceso.
Su inicial autoritarismo debía mutar en un afectuoso paternalismo.
El entrenamiento era ante todo un proceso forjado por relaciones sociales que lo mantenía activo en el cuerpo y la mente.
Una vez desactivadas las coacciones externas, el proceso quedaba gravado en mecanismos coactivos internalizados.
El pasado de los nervios y músculos sólo era accesible al cuerpo y a la conciencia tras nuevas sesiones de entrenamiento.
En la continuidad de esta práctica, las disciplinas externas se asimilaban hasta interiorizarse.
En un punto del entrenamiento, la dirección externa era pasible de relevo por otra más íntima.
Tissié se interesaba en el pasaje de un control externo a otro interior del cuerpo al espíritu, de lo visible a lo invisible. La autodisciplina era el centro de sus preocupaciones.
En las jornadas de trabajo repetitivo, el cuerpo mostraba su capacidad de adaptación y modificación.
Mientras los músculos se tonificaban, la voluntad era materia de templanza.
De este modo, el entrenamiento se transforma por un mecanismo, parcialmente inaccesible a los fisiólogos y psicólogos de fin-de-siècle.
Se trataba de una disposición relativamente permanente que del cuerpo se transfería al espíritu y viceversa.
En concordancia con su armazón teórico, Tissié 1899, p.27 aseguraba que el entrenamiento, practicado según su método y sistema, era capaz de producir un mejoramiento físico y moral.
La marcada inclinación de Tissié hacia la educación física y la práctica deportiva le permitió colocar en relación estrecha los fenómenos físicos y psicológicos.
Cuerpo y mente estaban unidos por un circuito de retroalimentación perpetua, practicar escisiones allí no era tan sencillo como el cartesianismo y el positivismo habían imaginado.
El sentido práctico Bourdieu, 2008 de Tissié se escabullía en su escritura, mostrando inconscientemente las limitaciones del dualismo cartesiano para comprender fenómenos complejos como el entrenamiento Bourdieu, 1999.
El automatismo regido unilateralmente por el cuerpo era extraño al pensamiento de Tissié.
Su idea de las relaciones cuerpomente resultaba más firme que la de buena parte de sus contemporáneos Ryle, 2005.
Según Tissié, el cuerpo era movido por la voluntad y la voluntad existía merced al cuerpo. La mente era corporizada y el cuerpo mentalizado.
No obstante, esta complejización se encaminaba a emplear al cuerpo como ventana del proceso de moralización y normalización de la voluntad y el carácter.
El automatismo en los movimientos era aparente, sólo podía presentarse luego de un trabajo reiterado y sistemático.
No era natural ni innato.
La ilusoria falta de esfuerzo para desplegar una acción corporal era tan sólo efecto de una lectura superficial del movimiento.
Ese espejismo fenomenológico era provisto por la adaptación de los músculos y los nervios a través del entrenamiento sistemático y continuado.
Fractales de una economía política orgánica en Argentina a comienzos del siglo XX
Las formas de concebir el cuerpo, la fatiga y el entrenamiento, en la Argentina de principios del siglo XX, fueron deudoras de las obras de Mosso, Lagrange 1889 y Tissié.
He focalizado el análisis sobre los libros de Mosso 1893 y Tissié 1899 producidos en la Argentina por su carácter emblemático, debido a la notable cantidad de referencias y citaciones que poseen en los estudios sobre el cuerpo, el entrenamiento y el trabajo.
Estas señales bibliográficas fueron difundidas por la tesis doctoral del creador del 'sistema argentino de educación física', Enrique Romero Brest 1900 y se ramificaron, con connotaciones diferentes, en los manuales de entrenamiento del Ejército Argentino, hasta mediados del siglo XX Dirección Nacional de Tiro, 1944.
Signaturas idénticas son visibles en la fisiología del trabajo de Bialet Massé, estampada en las páginas de su Informe sobre el estado de la clase obrera en el interior de la República Argentina Bialet Massé, 1987.
En estrecha vinculación con esta obra pueden agruparse las conceptualizaciones sobre la higiene social del trabajo, producidas por Augusto Bunge 1910 y los argumentos desarrollados por Alfredo Palacios, tanto en los debates parlamentarios sobre la legislación obrera Palacios, 1910 como en la redacción de La fatiga y sus proyecciones sociales Palacios, 1944.
A continuación recompondré algunos fragmentos de estas intervenciones a fin de inicializar el proceso de reflexión sobre las formas en que se discernió el trabajo, la energía, el cuerpo, la fatiga, las condiciones ambientales de vida y el entrenamiento físico en la Argentina.
Pese a su generalidad, estas fueron las categorías y clasificaciones que orientaron y legitimaron la acción reguladora de las instituciones y los agentes sociales en dilatadas zonas del país.
La educación física como educación moral body & soul
La tesis doctoral en medicina de Enrique Romero Brest señala un desplazamiento respecto a los temas canónicos de esa carrera.
El candidato escogió su objeto de una cantera aún poco explorada en la Argentina por los estudios médicos, aunando fisiología, higiene y educación mediante la práctica sistemática del ejercicio físico.
Desde el título, el énfasis se recuesta sobre el último de los términos, pero las respuestas a las preguntas que el autor lanza al sistema educativo argentino dependen de las disciplinas aludidas en los dos primeros.
Romero Brest criticó el modelo educativo nacional; igual que a Tissié, le incomodaba la primacía de la formación intelectual, aunque para Romero esa tendencia no era totalmente negativa.
El sistema de educación física por el que abogaba poseía un fuerte contenido espiritual, expuesto en su obra de madurez Romero Brest, 1938.
Para preparar "hombres aptos para la lucha por la vida", objetivo de la enseñanza al promediar el siglo XIX Spencer, 1856, era imprescindible la educación física Romero Brest, 1900, p.15.
El porvenir de la joven nación se jugaba en la construcción de estas herramientas de encauzamiento.
El mejoramiento de la salud física de la juventud aseguraría el porvenir de una raza formada por "elementos heterogéneos de un pronunciado cosmopolitismo" p.55.
La 'raza argentina', cuya existencia Romero colocaba entre paréntesis, resumía componentes heterogéneos propios de la inmigración masiva.
Esa mezcla podía modelar una estirpe fuerte o desencadenar la decadencia racial.
Romero entendió que el progreso o el empeoramiento no respondían a fuerzas ciegas ni estaban biológicamente determinados. La incidencia del medio y de las prácticas era decisiva.
Un país ganadero como la Argentina había producido exitosas mezclas en sus planteles bovinos.
Al mismo tiempo, mediante una red de estancias, criadores, cuidadores e hipódromos consiguió el perfeccionamiento de las razas caballares del territorio.
Consecuentemente, si la matriz de las ciencias naturales dominaba a las sociales, porqué no someter a la especie humana a procedimientos de mejora racial Miranda, Vallejo, 2005, p.157-158.
El neolamarckismo hacía sentir su influencia en el pensamiento de Romero Brest.
Era necesario dirigir la evolución de la raza hacia una meta positiva por medio del esfuerzo institucional y el concurso del Estado.
La educación física se transformó en la piedra angular de ese proceso.
Además, el entrenamiento físico permitía el control de la energía, el incremento de la resistencia y atenuaba las influencias negativas del ambiente y la lucha por la vida.
A juicio de Romero Brest, esta lid debía ser protagonizada por un 'hombre nuevo', fabricado por las tecnologías del entrenamiento físico.
Un hombre no sólo capaz de doblegar las adversidades de su mundo, sino de legar mediante la herencia su vigor físico al porvenir.
Los estrechos vínculos que comunicaban al cuerpo con el espíritu conectaban, asimismo, la potencia y la belleza.
La educación física tenía la misión de tonificar al cuerpo y al espíritu, dando por resultado una juventud fuerte y bella, cuya simiente fructificaría en las generaciones venideras.
Desde fines del XIX y hasta 1945, los educadores no reprimieron el sueño de encarnar en sus estudiantes la utopía griega de cuerpos asimilados a las virtudes apolíneas y nacionalistas Mosse, 2007.
Los beneficios de la práctica sistemática de ejercicios físicos eran numerosos.
La educación del cuerpo era un dispositivo adecuado para la higiene, la conservación de las energías y el acrecentamiento de la resistencia.
Además, alejaba a los jóvenes de los vicios ocultos masturbación.
El acrecimiento de la resistencia y la acción de la educación corporal sobre el carácter eran las claves en el triunfo individual y social, el primero en la lucha por la existencia y el segundo en la moralización de la juventud Romero Brest, 1900, p.31, 33, 38.
La prosa de Romero Brest exhibe la convergencia de moral y entrenamiento.
La fatiga procurada por la actividad física alejaba a los jóvenes de la disipación estéril del potencial orgánico.
Los vicios juveniles preparaban al cuerpo para alojar los de la adultez: el tabaco, el alcoholismo y la pereza.
"Es una observación vulgar que el ejercicio previene muchos vicios desarrollados en estos colectivos [populares y juveniles], desviando la corriente imaginativa ávida de placer y fatigando el organismo" Romero Brest, 1900, p.67.
El ejercicio, en tanto catarsis energética del 'motor humano', se constituía en una tecnología de regulación, equilibrio y control del mecanismo corporal y del entramado caracterológico.
Bien administrada, la actividad física brindaría el equilibrio orgánico y mental necesario para afrontar las fatigas prolongadas de la lucha por la existencia.
El cuerpo y el trabajo: fatiga, condiciones ambientales, género de vida y jornada laboral
A comienzos del siglo XX argentino, las ideas relativas al cuerpo como mecanismo y a la pérdida de las energías en el trabajo fueron abordadas por el médico y abogado Juan Bialet Massé.
Inicialmente, este tratamiento se ciñó a un manual de anatomía y fisiología Bialet Massé, 1876.
Este horizonte se ensanchó en el informe sobre las condiciones de existencia de la clase obrera. Allí, el letrado catalán ratificó el carácter maquínico del organismo.
Las alusiones a la máquina de vapor y su trabajo para ejemplificar el funcionamiento del cuerpo resultaron recurrentes en su prosa.
A partir de esas homologías, Bialet pretendía someter el estudio de la fisiología a las leyes científicas de la mecánica y la química.
Este procedimiento trascendía al reformismo humanista en la regulación del trabajo.
El Informe... se justificaba por la ausencia de intereses políticos subjetivos y por la validez universal objetiva de sus premisas asentadas en el discurso científico Palermo, 2004, aunque, la desvinculación de ciencia y política, propia del pensamiento decimonónico, era ratificada sólo circunstancialmente.
Los argumentos de Bialet se recubrieron de la legitimidad de las consideraciones científicas y estadísticas, sofisticando sus conclusiones y alejándose de posiciones meramente políticas o humanistas.
No obstante, Bialet indicó que las valoraciones morales, en su carácter de "intuiciones vagas", eran casi siempre confirmadas por la observación y la experimentación científica.
En este sentido, la batalla de Bialet apuntaba contra el saber de los ingenieros, cuya asimilación del obrero a una máquina era total, obturando toda consideración médica humana sobre el trabajo p.200.
Las apreciaciones de Bialet Massé se servían de fuentes diversas y heterodoxas.
De su hibridación resultó un collage posiblemente contradictorio a ojos contemporáneos.
La Biblia, la encíclica Rerum Novarum de León XIII, proverbios y refranes convivían con las observaciones más avanzadas de la fisiología positiva y la psicología experimental.
La coexistencia era posible porque todos esos enunciados gozaban de reconocimiento, aunque unos lo obtuvieran del sentido común y la religión y otros de su exposición y control en el campo científico de fin-de-siècle Terán, 2000.
Las ideas de Bialet no trataban de contrariar la herencia de un pueblo profundamente católico, no ensayaba imponer las ideas científicas en un país cuyas raíces eran otras Prieto, 2004.
Antes eligió el camino de la hibridación.
Por ejemplo, para el letrado catalán, la condena bíblica que sigue a la caída ganarás el pan con el sudor de tu frente era una condición natural del ser humano.
Pero tal estado de naturaleza, expropiado de sus matices teológicos, se hallaba inscripto en la morfología estriada de la musculatura humana.
La anatomía positiva ratificaba a las sagradas escrituras.
La inactividad era un riesgo para la salud.
El organismo expuesto a la 'ociosidad pura' rápidamente era presa de la degeneración, expresada inicialmente en la infiltración de grasas en el tejido muscular.
Paulatinamente se envenenaban la sangre, los tejidos y los órganos nobles, afectando al organismo y la conducta.
La incubación de vicios morales era uno de los efectos más invocados de la ociosidad.
Las reservas de potencia necesitaban circular, el cuerpo era considerado un acumulador energético, una especie de dínamo que sobrecargado debía evacuarse para evitar su explosión involuntaria y violenta.
Se ha dicho que la pereza es la madre de todos los vicios y esta verdad filosófica, sentada por la observación empírica, se demuestra por la observación científica y se comprueba por los aparatos de registro ...
La inactividad, no sólo embrutece, sino que llega hasta la imbecilidad; pero como aún en este estado hay una cierta carga, que es preciso gastar y renovar, y aún cuando el sujeto no quiera, lo acumulado se descarga instantáneamente; lo que no se gasta útilmente, se emplea en el vicio; las corrientes se orientan en un sentido extraviado; esto el vulgo lo expresa con tanta precisión "Lo que no lleva Dios, lo lleva el diablo".
Entre la virtud y el vicio no hay más diferencias que la dirección de la actividad y la cantidad, el cuando y modo del uso ...
No hay degeneración que escape a la ociosidad, y como todo vicio y todo delito, son el efecto de un estado anómalo del organismo se puede decir que el aforismo vulgar es un teorema científico Bialet Massé, 1987, p.545; grifo añadido.
A juicio de Bialet Massé y Romero Brest, lo fundamental era el direccionamiento de esa energía Kraft contenida en el cuerpo.
La preferencia de Bialet por la legislación del trabajo y la de Romero por la educación física diferenciaba sus planteos.
No obstante, para ambos el exceso o la falta de actividad configuraban problemas higiénicos relevantes.
El esquema interpretativo de la fisiología de Mosso operaba en el pensamiento de los dos.
Su preponderancia se expresaba alrededor de los efectos de la sobrecarga de trabajo, la producción de toxinas de difícil eliminación y el paulatino envenenamiento del cuerpo privado de reposo y sueño.
Cabe notar que Bialet y Romero hibridaban sus discursos científicos con proposiciones morales que gozaban de un amplio predicamento social.
La ciencia en sus planteos no revocaba el sentido común, antes prefería confirmarlo y, mediante esa estrategia de participación, ganarse a la opinión.
La fatiga, al igual que el ocio irrestricto, inclinaban al hombre hacia los vicios.
El alcoholismo encontraba adeptos entre los trabajadores habituados a jornadas de trabajo extensivas, malas condiciones ambientales y viviendas antihigiénicas Clavijo, 1915.
En este campo era menester alcanzar un aristotélico punto medio.
La manera óptima de alcanzar el equilibrio entre nutrición, sueño y trabajo consistía en realizar esfuerzos constantes, pero cuya duración no excediera las ocho horas.
Además, eran indispensables acondicionamientos adecuados para reproducir la energía fuerza de trabajo en el tiempo consagrado al descanso Carbonell, 1910.
Para Bialet Massé, la jornada laboral de ocho horas pertenecía al orden natural y orgánico.
Al aprobar tal disposición, las cámaras legislativas regularían la actividad humana según las exigencias de la naturaleza.
Ciencia y política se enajenaban mutuamente, el hombre y el cosmos eran regulados por leyes universales anteriores al deseo, la voluntad y la acción.
Sin embargo, Bialet sentenció que el descanso estipulado por la jornada de ocho horas era insuficiente para purificar la sangre, los músculos y evitar la sobrecarga orgánica.
Un día semanal de descanso se imponía.
Cuando el trabajo comportara gran tensión muscular y nerviosa era menester disponer una interrupción estacional.
Esas vacaciones pagas oscilarían entre los quince y treinta días.
Las virtudes de las jornadas cortas eran muy amplias. Según el médico y abogado catalán, sus beneficiarios serían apreciados por la sociedad y la nación entera.
Con la jornada de ocho horas y el descanso hebdomadario, el progreso traspasaría la esfera económica, alcanzando al organismo nacional.
"No hay ni puede haber pueblo fuerte, grande y libre, donde la jornada sea larga y excesiva" Bialet Massé, 1987, p.546.
No muy diferentes fueron las definiciones de Alfredo Palacios en la Cámara de Diputados, cuando presentó el proyecto de ley de descanso hebdomadario 1905.
Idénticas referencias bibliográficas organizaron los datos y dispararon las interpretaciones.
La prueba, modulada por la fisiología del trabajo y la fatiga, fue completada por planteos morales de raigambre católica, aunque éstos no fueran pronunciados por Palacios.
Sus expositores fueron los legisladores que fijaron el descanso semanal el domingo, transformando la nomenclatura del proyecto Mases, 2005 en atención a la tradición inscripta en el Génesis y a la organización de los oficios religiosos católicos Palacios, 1910.
Durante el Centenario, se editó el informe que Augusto Bunge 1910 redactó para el Departamento Nacional del Trabajo.
A diferencia de Bialet Massé, Bunge procuró una mayor interacción entre el repertorio teórico y las observaciones de campo, aunque su posición política era diferente.
El ambiente fabril y las condiciones de habitación fueron accesos privilegiados para el análisis de la debilidad biológica de las clases trabajadoras.
Bunge prefirió utilizar los datos estadísticos como problema y no como constatación, afirmó que los indicadores no sólo merecerían ser volcados y exhibidos sino comentados y explicados.
Algunos gestos analíticos de Mosso 1893 fueron seguidos por el médico argentino.
A fines del siglo XIX y comienzos del siguiente, la degradación física de los sectores populares, según los estándares de visibilidad biopolítica, era constatable en cualquier país capitalista.
Su casuística: mala alimentación, falta de ventilación del lugar de trabajo y la habitación, monotonía de la tarea, hacinamiento e incomodidad y exceso de ruido y polvo.
El ambiente ingresaba al cuerpo, produciendo alteraciones de alcance individual y racial Bunge, 1910, p.12.
Cincuenta años después de su publicación, el tratado de Morel 1857 sobre la degeneración era utilizado en la Argentina.
Las malas condiciones de trabajo eran procuradas por la patronal, pero para Bunge no había responsables exclusivos.
El obrero era culpable de no reformarse, manteniéndose en la ignorancia, la ligereza y la imprevisión.
Transformar esos hábitos, internalizados por la tradición, constituía una cruzada civilizadora protagonizada por moralistas e higienistas.
Los recursos para esa conversión serían prestados por la educación común en los niños.
Al obrero adulto se le instaba a pasar el tiempo libre lejos de la taberna y cerca de las bibliotecas populares.
Esta orientación convivía con ciertas apelaciones a la 'justicia social' que, legislación obrera mediante, evitarían lo que Bunge llamaba 'justicia revolucionaria' Bunge, 1910, p.14.
El obrero era privado de la vida espiritual humanizada por el trabajo monótono y embrutecedor.
Las evidencias de la fisiología del trabajo y la fatiga fueron convocadas para sustentar algunas propuestas reformistas.
Las menciones a la obra de Mosso 1893 aparecieron cada vez que Bunge 1910, p.33 decidió reflexionar sobre las toxinas del trabajo y su difícil eliminación sin la intercesión del descanso.
Bunge extraía las cadencias moralistas de la obra fundamental de Adam Smith.
La riqueza de las naciones estaba fundamentalmente incardinada en sus hombres Foucault, 2007.
La escritura del padre del liberalismo contribuía a fundamentar la necesidad del acortamiento de la jornada de trabajo y el mejoramiento de sus condiciones Bunge, 1910, p.28.
Adam Smith era a Bunge lo que la Biblia y Rerum Novarum a Bialet Massé: autoridades incongruentes aunque no antagónicas con el planteo central.
Sin embargo eran retóricamente utilizables, tanto para convencer a un lector que les prestara devoción como para sostener nuevos argumentos mediante ideas más antiguas.
El procedimiento de invocación consistía en tornar la propuesta de reforma asimilable al público que intentaba convencer y a la matriz ideológica precedente con la que convivía el reformismo.
Se trataba de una utilización pragmática y de un solapamiento no planificado de lógicas de pensamiento y juegos del lenguaje.
Si la fatiga enflaquecía el capital humano en la producción, sus repercusiones conducían al debilitamiento social.
La fatiga era una de las causas principales del desperdicio de importantes posibilidades de acumulación.
Los beneficios sociales de las jornadas cortas se tornaban inaccesibles para los trabajadores, empobreciendo sus relaciones sociales y económicas.
Las jornadas de trabajo eternas cercaban a las horas de esparcimiento. El obrero no conseguía reponerse de la tensión procurada por el trabajo.
Bunge abogaba por una jornada más breve, aunque demandaba al obrero acelerar el ritmo de producción.
Así, pese a reducirse el tiempo de labor, la productividad se mantendría.
Una suba salarial debía compensar el incremento de la producción.
La falta de descanso y el trabajo exigente determinaban la caída en el alcoholismo.
El trabajo repetitivo y las malas condiciones de vida disminuían la capacidad intelectual del obrero, su voluntad se extraviaba.
Sin horizonte, el trabajador acudía a la taberna para hallar alivio a su cansancio y un espacio menos hacinado.
Pero esa comodidad era momentánea, pronto una nueva forma de cansancio sobrevenía en el despacho de bebidas.
El obrero quedaba apresado en un círculo vicioso Bunge, 1910, p.45.
Al envenenamiento de la fatiga y la mala alimentación se agregaba el del alcohol.
Bunge, como los científicos de su época, especulaba que los alcohólicos engendrarían hijos degenerados.
Sólo una combinación de hábitos de vida racionales y condiciones higiénicas de habitación y trabajo anularían la decadencia obrera.
La educación y la reforma social eran los caminos que indicaba Bunge para reconstruir la fortaleza física y espiritual de los sectores populares argentinos.
Como si de un juego de espejos se tratara, las mismas cifras, los mismos nombres, idénticas consideraciones se repiten en todas direcciones.
La serie de estos libros compone un laberinto, el lector gira infinitamente, sin hallar la salida.
Las decoraciones varían, existen diferencias de grosor entre los muros, pero la escritura estampada sobre ellos, como todo juego social, apenas se reconoce individual.
La singularidad de estas glosas reside menos en el proceso de su concepción que en los usos sociales y las hibridaciones de los lenguajes científicos, políticos y morales.
Bialet Massé 1987, p.1009 lamentaba que las nociones fisiológicas del trabajo y el descanso permanecieran restringidas a una aristocracia científica.
Sin embargo, ese pequeño grupo daba muestras de un amplio consenso en sus apreciaciones sobre la temática.
Todos abrevaban en bibliografía similar y sostenían la necesidad de producir una legislación laboral sistemática, orientada a la consecución de jornadas de trabajo de ocho horas y un descanso semanal de veinticuatro.
Únicamente la obra de Palacios se distanció del resto, experimentando en el laboratorio para avalar sus postulados.
La creación de un derecho laboral científicamente fundado era el objetivo de sus labores en el Laboratorio de Fisiología del Trabajo de la Universidad de la Plata.
Palacios propuso el equipamiento de laboratorios de psicología experimental y aulas de legislación laboral en los talleres del Estado Palacios, 1944, p.56.
Pese a este gesto de empirismo radical, la dependencia de su aparato teórico respecto a la obra de Mosso era tal que sus experimentos sólo aportaron nuevas evidencias a los estudios en que basó sus protocolos.
De modo que el valor político superaba al científico de la obra.
Pero, como afirman Schapin y Schaffer 2005, p.52, "el problema de generar y proteger el conocimiento es un problema en la política, y, al revés, el problema del orden político siempre involucra soluciones al problema del conocimiento".
Una de las características del trabajo de Palacios fue expurgar de tonos regresivos a algunos de sus lecturas teóricas, haciéndolas colaborar, a veces forzadamente, con las finalidades políticas reformistas de sus argumentos científicos.
Sólo la crítica del modelo taylorista, por su irreflexión sobre la fisiología del trabajo, la fatiga y el hombre, puede indicarse como novedad.
No obstante, el tratamiento del taylorismo abrevaba en el capítulo XIII del Tratado de Versalles, en documentos de la OIT Palacios, 1920, y en la crítica al taylorismo de Ioteyko 1926.
También Bialet Massé notó tempranamente las reticencias de los ingenieros como F.W. Taylor a incorporar a sus esquemas perceptivos las sugerencias de la ciencia del trabajo Palermo, 2004.
Las políticas orientadas a proteger la maternidad y la descendencia fueron consignadas por Palacios.
A su criterio, si la mujer trabajaba durante el embarazo, el hijo heredaría tendencias mórbidas.
Los niños tenían problemas en su nacimiento, constituyendo luego campo fértil para la tuberculosis.
La tisis atacaba preferentemente a la clase obrera en razón de sus extenuantes fatigas heredadas por ambos progenitores Armus, 2007.
Según Palacios, la decadencia orgánica adquirida por fatiga crónica y las malas condiciones ambientales de los sectores populares preparaban al cuerpo para la infección.
Las condiciones socioeconómicas de los obreros hacían que la tuberculosis, enfermedad ambiental, fuese 'incurable' entre ellos: "la madre que trabaja durante el embarazo producirá un hijo débil, cuando no raquítico y degenerado ..."
Los señalamientos de Palacios a favor del reposo pre y postparto reducían el destino social de la mujer a la subordinación social, a la reproducción biológica y a la crianza de los niños.
Ésta afectaba los intereses de la nación, pues la fatiga pesaba sobre la progenie Palacios, 1910, p.106.
Si bien sus exposiciones eran apuntaladas por un reformismo progresivo, no eludían la asignación de un rol doméstico a la mujer, responsable único de la educación de los hijos.
Asimismo, esa descendencia debía ser protegida y sus madres auxiliadas en tanto ambos constituían la cifra del futuro de la nación.
Las afirmaciones de Palacios mostraban un costado eugenésico domesticado por los intereses reformistas del socialismo.
Pese a esta reformulación, las bases de estos enunciados respondían al mismo corpus que en otras configuraciones socioculturales podían adquirir un sentido completamente diferente.
El análisis de algunas obras de Mosso, Tissié, Bialet Massé, Romero Brest, Palacios y Bunge esboza un recorrido salpicado por exploraciones, diagnósticos y prescripciones sobre el cuerpo, la energía, el trabajo y la fatiga.
La imagen del cuerpo que construyen los esquemas culturales de sus autores está habitada por las fuerzas y las relaciones sociales del capitalismo industrial.
Las concepciones del cuerpo como medio de producción máquina, de la energía física como capital economía orgánica y de la fortaleza biológica como vitalidad racial eugenesia encuentran sitio en todos esos trabajos aunque a través de modulaciones y encadenamientos singulares.
El estudio de las relaciones entre estas obras y los campos de intervención que prefiguran intenta mostrar que la transición entre las ideas morales religiosas-trascendentales y las científicas materialistas-empiristas no se produjo a través de discontinuidades radicales.
Antes he evidenciado la convivencia armónica y complementaria de fragmentos de ambas formas de argumentación.
El pensamiento de los legisladores del trabajo acudía a la ciencia para justificar la reforma, un cambio que también se apoyaba en ideas religiosas y morales de más larga trayectoria.
Consecuentemente, el mejoramiento de las condiciones laborales incidiría positivamente en la condición moral de los trabajadores.
Modificar el mundo objetivo material, necesariamente conduciría a un cambio subjetivo espiritual.
En este campo, las ideas de los entrenadores del cuerpo se proyectaban sobre la conducta y el espíritu.
Los profesores de educación física y también los adiestradores militares supusieron aunque sin invocar a los flagelantes que los tormentos de la carne, el sufrimiento corporal y la ascesis, eran caminos para templar el carácter y desarrollar una orientación moral.
El cuerpo-máquina era sólo una metáfora. La objetividad medición de la fatiga impuso sus condiciones a la ingeniería social del trabajador-soldado ubicado por encima del dolor y el placer Roldán, 2006.
En los estudios analizados, el cuerpo y el espíritu se descomponen con barreras ligaduras invisibles en procura del encausamiento de los sujetos.
El dualismo cartesiano establece el paradigma y domina al ojo del fisiólogo, del entrenador y del jurista.
La pauta de robustecimiento y moralización posee un componente mágico, las relaciones entre el cuerpo y la mente permanecen inexplicables inexplicadas.
Esos discursos configuran una parte de la orientación práctica que contribuía a la fabricación de trabajadores, consumidores, ciudadanos y soldados como segmento de la construcción estatal y nacional de fines del siglo XIX y principios del XX.
Las páginas anteriores pretenden mostrar el carácter ambiguo híbrido de los discursos científicos sobre el cuerpo en el período de entre siglos.
Esa producción de enunciados parece organizarse más a partir de los juegos usos del lenguaje que de indicadores conceptuales y teorías purificadas.
La organización del discurso sobre el cuerpo depende, entonces, de la dinámica de su construcción y de los juegos sociales de los que participa, más que del pensamiento omnímodo y acrisolado de sus arquitectos insertos, ellos también, en esos y otros juegos sociales.
Consecuentemente, me he ocupado de mostrar cómo los elementos morales y culturales se infiltran sin sufrir grandes modificaciones en los entra-mados científicos.
Quizá la diseminación y operatividad cultural y política de tales discursos en las construcciones estatales, nacionales y sociales del siglo XX haya dependido precisamente de esas infiltraciones, de esas impurezas.
Agradezco los comentarios de los árbitros anónimos de este trabajo.
Mosso experimentó con los intercambios sanguíneos de dos perros, uno en estado de reposo y el otro excitado.
La comprobación seguía el siguiente protocolo: en el torrente sanguíneo de un perro, completamente descansado, se inyectaba la sangre del otro sometido a la excitación de corriente eléctrica.
Al comprobar que el primer perro, luego de la transfusión, comenzaba a experimentar síntomas de fatiga, Mosso 1893, p.165166 indujo que la fatiga era provocada por una toxina que se depositaba en la sangre.
Las ideas de la degeneración fueron estabilizadas y difundidas por Morel 1857 a mediados del siglo XIX en Francia, uno de los sitios donde Mosso había estudiado durante su juventud.
En las primeras décadas del siglo XX, estas concepciones hallaron su consagración en una obra escrita por un jurista y un médico en la Alemania de la República de Weimar.
El discurso de la eugenesia radical y la eutanasia, con amplio recorrido en los Estados Unidos de Norteamérica, fue coronado con la publicación de Binding y Hoche 1920.
Sobre el discurso eugenésico en América Latina y Argentina ver la importante compilación de Marisa Miranda y Gustavo Vallejo 2005.
Debido a la extensión prevista para este trabajo, resulta imposible hacer mención a las prácticas de disciplinamiento regidas por la disciplina patriótica del tiro al blanco, a la regeneración física por medio de las colonias de vacaciones para niños débiles, a la construcción del primer Stadium Municipal de América Latina para la práctica popular de ejercicios físicos y a la trayectoria de la educación.
A fin de no dejar lagunas de lectura remitimos al lector a los trabajos de Aisenstein y Sharagrodsky 2006 y Roldán 2005, 2008.
Aunque habían sido presentadas varias tesis sobre higiene escolar y éste era un tema de notable trayectoria en el discurso higienista. Semejantes intereses no habían sido canalizados a través de la consideración de la educación física.
Para ahondar en las orientaciones de Romero Brest, el mejor estudio realizado hasta la fecha es el de Aisenstein y Sharagrodsky 2006.
La heterodoxia de Bialet Massé con respecto a sus ideas políticas y sociales en especial su concepto de socialismo indiano ha sido subrayada por Agustina Prieto 2004, 2006.
En este sentido, Wittgenstein 1999, p.43 afirmó: "El significado de una palabra es su uso en el lenguaje".
A fin de afirmar la originalidad y el valor de la obra, en la segunda edición 1924, Palacios publicó varias cartas de científicos e intelectuales de reconocimiento internacional.
Todos vertieron elogiosos comentarios sobre el libro.
Pueden apreciarse las signaturas de Santiago Ramón y Cajal, Gregorio Marañón y los discípulos de Mosso, Mariano L. Patrizzi y Gabrielle Ferrari Palacios, 1944, p.25-30.
En particular, esta operación es notable en la lectura de la obra de Nicéforo 1907 Palacios, 1944, p.49.
La elevación de piso de seno maxilar es un procedimiento quirúrgico predecible que se realiza con la finalidad de aumentar verticalmente la cantidad de hueso en la región posterior del maxilar para poder realizar una rehabilitación protésica implantosoportada.
El propósito de este trabajo es describir un caso clínico donde se realizó elevación de piso de seno maxilar utilizando plasma rico en factores de crecimiento, hidroxiapatita absorbible y aloinjerto óseo como materiales de injerto subantral y la colocación simultánea de dos implantes de superficie tratada Osseotite, 3i y reportar los resultados clínicos y radiográficos obtenidos siete días, seis meses y siete años después de la cirugía, observando una cicatrización adecuada tanto clínica como radiográficamente.
El procedimiento quirúrgico utilizado en este caso clínico resultó una buena opción para poder colocar implantes en áreas maxilares posteriores atróficas.
Palabras clave: Elevación de seno maxilar, injerto subantral, implantes dentales, plasma rico en factores de crecimiento.
Los implantes oseointegrados han demostrado tener resultados predecibles a largo plazo.
El mayor índice de fracaso de los implantes se encuentra en la región posterior del maxilar debido a las características anatómicas de la región que incluyen la calidad y cantidad de hueso.
La disponibilidad ósea de esta área se ve reducida por múltiples causas como pérdida prematura de los dientes, provocando la neumatización del seno, enfermedad periodontal y reabsorción ósea fisiológica o iatrogénica entre otras, imposibilitando la rehabilitación protésica implantosoportada.
La elevación de piso de seno maxilar es un procedimiento quirúrgico que consiste en incrementar verticalmente la cantidad de hueso en esa región y fue diseñado y descrito por Hilt Tatum en 1976, en el encuentro de implantes dentales celebrado en Birmingham, Alabama; sin embargo, la primera publicación fue realizada por Boyne y James en 1980.
La elevación de piso de seno maxilar está indicada en áreas edéntulas de la región posterior del maxilar con hueso inadecuado donde se requiere la colocación de implantes dentales para el tratamiento protésico.
Las distintas situaciones anatómicas y las diferentes topografías del seno respecto al reborde maxilar permiten establecer una clasificación en relación al grado de neumatización y atrofia o reabsorción de la zona maxilar subantral en la que se diferencian cuatro grados: Grado I, la altura del segmento maxilar subantral es igual o superior a 10 mm permitiendo la colocación de implantes sin necesidad de elevar el piso de seno; Grado II, la altura del segmento maxilar subantral es menor de 10 mm y mayor de 8 mm, estos casos pueden ser tratados por medio de osteótomos; Grado III, la altura del segmento subantral se encuentra entre 4 y 8 mm, aquí es preciso aumentar el volumen vertical de hueso elevando quirúrgicamente el piso de seno maxilar colocando injerto subantral y al mismo tiempo los implantes; Grado IV, la altura del segmento subantral es inferior a 4 mm, con estas dimensiones es muy riesgoso conseguir una estabilidad primaria aceptable del implante, por lo tanto, se realiza una técnica quirúrgica en dos etapas, elevando el piso de seno en la primera y colocando los implantes en la segunda.
Las contraindicaciones para realizar este procedimiento son: dimensión transversal inadecuada del seno, localización del ostium en el sitio quirúrgico, espacio interoclusal excesivo o inadecuado, enfermedades sinusales, antecedentes quirúrgicos del seno, y obviamente todas las contraindicaciones generales para la colocación de implantes dentales.
El primer material de injerto utilizado en el procedimiento de elevación de seno fue el hueso autólogo obtenido de cresta iliaca.
Intraoralmente el mentón, tuberosidad del maxilar, área retromolar mandibular y rama de la mandíbula son sitios donadores comúnmente utilizados.
Además del autoinjerto se han utilizado aloinjertos, xenoinjertos, aloplásticos y la combinación de éstos obteniendo diversos resultados reportados en el consenso de la conferencia de1996.
El plasma rico en plaquetas PRP es un concentrado autólogo de plaquetas humanas por arriba de lo normal en un pequeño volumen de plasma, y es considerado como una fuente rica en factores de crecimiento.
Fue introducido en 1998 por Marx y colaboradores en combinación con injerto óseo autólogo para reconstruir defectos mandibulares.
Sus estudios mostraron que la adición de PRP a los injertos de hueso aceleraron la tasa de maduración ósea y aumentaron la densidad ósea radiográficamente en comparación con el injerto óseo solo.
Desde entonces ha sido utilizado en diferentes procedimientos clínicos como elevación de piso de seno, aumento de reborde, tratamiento de defectos periodontales, preservación de alveolo, entre otros.
Así surgiría más adelante el plasma rico en factores de crecimiento PRFC, técnica propuesta por Eduardo Anitua, existiendo diversos estudios que reportan su utilización como una opción más dentro de los diversos materiales para injerto subantral con la finalidad de compactar los injertos particulados y mejorar las condiciones para la regeneración ósea.
El propósito de este trabajo es describir la técnica y reportar los resultados clínicos y radiográficos obtenidos en un paciente después de realizar el procedimiento quirúrgico de elevación de la mucosa de piso de seno maxilar y la colocación de implantes simultáneamente utilizando PRFC, HA absorbible y FDBA como injerto óseo subantral.
Paciente femenino de 43 años de edad, que acudió a la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM en 2002 para solicitar tratamiento periodontal, estando sistémicamente sana y con diagnóstico periodontal de periodontitis crónica generalizada moderada.
Se realizó terapia periodontal inicial que consistió en el control personal de higiene bucal, raspado y alisado radicular e interconsulta con la especialidad de prótesis bucal para realizar un plan de tratamiento integral.
El pronóstico para los dientes 16 y 17 fue sin esperanza por lo que la fase quirúrgica consistió en las extracciones con preservación de alveolo colocando 0.5 g de aloinjerto DFDBA y utilizando una membrana de colágena.
El diente 15 se encontraba ausente.
En los dientes 44 y 45, 24, 25 y 27 se realizó cirugía por desbridamiento y en 36 y 37 cirugía periodontal regenerativa matriz de proteínas derivadas del esmalte.
Once meses después de haber realizado la cirugía de preservación de alveolo en el área superior posterior derecha, se valoró clínica y radiográficamente la cantidad de hueso, registrando, según la clasificación antes mencionada, hueso residual Grado III programándose así el procedimiento quirúrgico de elevación de piso de seno maxilar y la colocación de dos implantes simultáneamente, utilizando como injerto subantral la combinación de plasma rico en factores de crecimiento, HA absorbible, Osteogen® y aloinjerto óseo liofilizado mineralizado FDBA.
Antes de comenzar el procedimiento quirúrgico, y conforme al protocolo establecido para el plasma rico en factores de crecimiento PRFC Anitua, 1996 se obtuvieron 30 cm de sangre del paciente.
Se utilizaron tubos estériles con citrato sódico al 3.8% como anticoagulante.
La sangre fue centrifugada durante siete minutos a una velocidad de 1,700 rpm. Posteriormente el plasma fue separado en fracciones mediante un pipeteado muy meticuloso con la finalidad de no crear turbulencias en las fracciones obtenidas.
Los primeros 500 μL 0.5 cm, fracción 1, es un plasma pobre en plaquetas y por lo tanto pobre en factores de crecimiento, los siguientes 500 μL fracción 2 corresponden a un plasma con un número similar de plaquetas al que tiene la sangre periférica, y finalmente la fracción del plasma más rica en factores de crecimiento son los 500 μL encontrados inmediatamente por encima de la serie roja fracción 3.
Por cada tubo de 4.5 cm obtuvimos 1 cm de PRFC.
El total fue de 6 cm que activamos con cloruro cálcico al 10% 50 μL por cada cm de PRFC como activador y agregador de plaquetas.
El PRFC obtenido se combinó con los materiales de injerto óseo, 1 g de aloinjerto de hueso mineralizado Pacific Coast Tissue Bank® y 1 g de hidroxiapatita absorbible Osteogen®.
Mientras tanto, ya en el sitio quirúrgico, y después de haber colocado anestesia local, se realizó una incisión liberatriz mesial sobre el reborde alveolar para tener mayor visibilidad del campo quirúrgico, levantando un colgajo de espesor total.
La antrostomía fue realizada siguiendo la técnica descrita por Tatum, conocida como técnica de fenestración incompleta, escotilla o bisagra, donde el abordaje se traza sobre la cara externa o lateral del maxilar siguiendo las sugerencias topográficas del estudio radiológico y de transiluminación intraoral del seno.
Esta osteotomía permite transformar, por elevación del segmento óseo, un nuevo piso de seno maxilar.
Para esto se utilizó una fresa de carburo en forma de bola del número seis a baja velocidad.
Ya elevada la puerta se desprendió la membrana sinusal membrana de Schneider con curetas específicas para esta función Figura 1.
El siguiente paso fue preparar el lecho para colocar los implantes utilizando la guía quirúrgica, se ocuparon dos implantes Osseotite 3i® de 4 x 15 mm.
El injerto fue colocado en dos etapas dentro de la cavidad sinusal.
La primera antes de colocar los implantes para poder llegar hasta la pared medial y compactar el material de injerto con facilidad.
El resto del injerto se colocó después de situar los implantes en su posición definitiva Figura 2.
Utilizando la fracción 2 del plasma, se elaboró un coágulo de fibrina para ser colocado como membrana biológica sobre la pared lateral del maxilar y obtener así un sellado de la cavidad sinusal Figura 3.
La consistencia de membrana se obtuvo luego de haber colocado esta fracción de plasma en un tubo con cloruro cálcico, como se hizo para la fracción rica en factores de crecimiento, con la diferencia de que en este caso se utilizó un bloque térmico para acelerar la coagulación, lo que llevó un tiempo de aproximadamente 15 minutos.
El colgajo se reposicionó y suturó con colchoneros horizontales y puntos simples utilizando seda 3-0.
Finalmente se humedeció el sitio quirúrgico con la fracción de plasma pobre en factores de crecimiento fracción 1 para mejorar y acelerar la epitelización del área.
El paciente fue minuciosamente informado sobre los cuidados postoperatorios a seguir.
La cobertura antibiótica que se manejó fue: amoxicilina, 750 mg cada 12 horas durante siete días.
Se recetó también ibuprofeno para controlar el dolor y la inflamación y enjuagues bucales con gluconato de clorhexidina al 0.12%, 15 mL dos veces al día durante 15 días como antiséptico local.
Los resultados obtenidos se valoraron al momento de retirar los puntos de sutura, es decir, siete días después de haber realizado la cirugía, observándose una cicatrización de tejidos blandos buena.
Después de 14 días, clínicamente la epitelización de la herida se había completado Figura 4.
No hubo exposición de los implantes y la paciente reportó pocas molestias postoperatorias.
Seis meses después los resultados fueron favorables Figuras 5 y 6.
Radiográficamente, la zona del injerto subantral se observó completamente densa y compacta, sin presencia de áreas radiolúcidas o secuestros óseos.
Diez meses después del procedimiento quirúrgico se descubrieron los implantes y dos meses más tarde se realizó la rehabilitación protésica.
Actualmente, siete años después de haber realizado el procedimiento quirúrgico de elevación de seno, los implantes se encuentran estables a la valoración clínica y sin cambios radiográficos en el nivel de la cresta ósea Figuras 7 y 8.
La elevación de piso de seno maxilar con injerto subantral es un procedimiento quirúrgico que en la actualidad se considera uno de los métodos más comunes y aceptados para aumentar el volumen óseo en la zona del maxilar posterior para la colocación de implantes.
Los reportes de la literatura demuestran un alto porcentaje de éxito al usar esta técnica, convirtiéndola en un procedimiento predecible, efectivo y seguro.
En algunos casos, pueden realizarse procedimientos de regeneración ósea guiada ROG para aumentar la altura del reborde en sentido vertical, siempre y cuando el espacio interoclusal lo permita, incluso puede llegar a combinarse la técnica de elevación de seno maxilar con la ROG si la pérdida de hueso de esta región es muy severa.
Por otro lado, el uso de implantes cortos en la zona superior posterior pueden resolver el problema; sin embargo, esto puede dar como resultado un pronóstico pobre cuando además, la densidad ósea es baja, como muchas veces sucede en dicha región anatómica.
Por esta razón, el uso de implantes de diámetro y longitud adecuados pueden requerir la elevación de la membrana sinusal y la colocación de injerto subantral.
Un diagnóstico y plan de tratamiento adecuados así como seguir paso a paso el protocolo quirúrgico de una o dos etapas, la elección correcta del injerto subantral, la medicación y los cuidados pre y postoperatorios apropiados son algunos de los factores esenciales para obtener buenos resultados en el tratamiento de este procedimiento a corto y largo plazo.
Existen muchos protocolos quirúrgicos y modificaciones para esta técnica.
Sin embargo, cuando la elevación de seno es simultánea a la colocación de implantes una etapa, existe una gran ventaja en cuanto al tiempo total de restauración; aunque es importante obtener una estabilidad primaria del implante, lo que implica contar con una cantidad adecuada de hueso remanente, de lo contrario aumentará el porcentaje de fracasos.
El incremento en el uso de implantes dentales y por lo tanto la necesidad de mejorar las condiciones óseas para su colocación, ha llevado a buscar mejores alternativas en las técnicas de injertos óseos.
Existe una amplia variedad de materiales de injerto óseo subantral y hoy en día el estándar de oro sigue siendo el hueso autólogo, ya que no sólo provee células osteoblásticas sino también confiere osteoinducción y osteoconducción ofreciendo matrices orgánicas e inorgánicas y células óseas viables sin riesgo de antigenicidad.
Sin embargo, la obtención de injerto autólogo de sitios donantes extraorales representa un periodo de recuperación mayor, la necesidad de anestesia general y hospitalización además de incremento en el costo.
Los sitios intraorales han reportado buenos resultados; no obstante, los límites en la disponibilidad de los sitios donantes representa una desventaja así como el aumento de tiempo en el procedimiento, la morbilidad de otro sitio quirúrgico y mayores molestias para el paciente.
La cantidad de hueso obtenido intraoralmente es generalmente insuficiente para el aumento de piso de seno maxilar bilateral.
Por lo tanto, muchos autores defienden el uso de materiales obtenidos de otros orígenes aloinjertos, xenoinjertos y aloplásticos en combinación con el hueso autólogo, argumentando además que existe un tiempo de reabsorción más apropiado.
La elección del material o la mezcla de éstos depende muchas veces de la cantidad ósea requerida.
Uno de los materiales desarrollados con el fin de mejorar la manipulación del injerto es el plasma rico en factores de crecimiento PRFC mejorando la cicatrización de los tejidos blandos.
La incorporación de esta técnica puede aportar beneficios a nuestros pacientes sin ningún riesgo de contagio o transmisión de enfermedades, sin efecto secundario por la utilización de PRFC.
El utilizar PRFC permite simplificar la técnica al compactar el injerto subantral permitiendo mejorar la consistencia, facilitando así su manipulación y aumentando la cantidad del injerto.
Resultados de estudios recientes han demostrado que tanto el PRFC como el plasma rico en plaquetas PRP no aportan diferencias significativas en los resultados finales del procedimiento.
Con respecto a las características propias del implante, está bien demostrado que existe una mayor tasa de supervivencia cuando los implantes colocados dentro del seno maxilar son de superficie tratada.
Conocer las complicaciones que se pueden presentar como resultado de la elevación sinusal, como la perforación de la membrana y la infección del seno maxilar nos ayudará a evitarlas y en caso de que se presenten, manejarlas adecuadamente.
Es importante considerar que este procedimiento quirúrgico requiere de un minucioso plan de tratamiento y el conocimiento extenso, habilidad y experiencia del cirujano.
En el presente caso clínico y con base en el resultado obtenido clínica y radiográficamente siete años después de haber realizado el procedimiento quirúrgico, podemos concluir que la elevación de piso de seno maxilar utilizando como injerto subantral la combinación de PRFC, HA absorbible y aloinjerto con la colocación simultánea de implantes dentales tuvo un buen resultado, además de disminuir el tiempo total de tratamiento para el paciente, siendo un procedimiento efectivo y predecible realizando previamente un minucioso plan de tratamiento.
El cáncer gástrico CG es la segunda causa de muerte en el mundo.
Existen múltiples factores de riesgo con una asociación de baja magnitud, tales como: factores genéticos, infección por-Helicobacter pylori y alto consumo de alimentos salados, ahumados, o con nitritos.
Las tasas de incidencia más altas a nivel mundial se encuentran en el Japón, países del Este europeo, países suramericanos, y algunas partes del Oriente Medio 1.
En Colombia, de acuerdo con las estadísticas de GLOBOCAN 2008, el CG tiene una incidencia calculada de 17,4/100.000 en la tasa estandarizada por edad y una tasa de mortalidad ajustada por edad de 13,3/100.000 habitantes, siendo la segunda causa de mortalidad por cáncer en Colombia 2,3.
Se ha reportado que la incidencia de CG ha venido en descenso en la mayoría de los países tanto por la modificación de hábitos nutricionales y cambios en la preparación de alimentos, así como también por los cambios en factores ambientales específicos 4, 5.
Adicionalmente, en países donde la incidencia de CG es alta, por ejemplo en Japón, se han establecido programas de tamizaje masivo que han logrado disminuir la mortalidad atribuible a esta enfermedad 4.
El tamizaje y el diagnóstico temprano han permitido alcanzar supervivencias superiores al 50% a los 5 años, en pacientes con CG en estadio I 1, 4.
Sin embargo, en la mayoría de los países, la enfermedad se diagnostica en estadios más tardíos con una mortalidad mayor 4, 5.
Existen importantes diferencias regionales en el abordaje terapéutico del CG; la resección quirúrgica es el tratamiento primario del cáncer gástrico; sin embargo, la resección adicional de los ganglios linfáticos sigue siendo un punto de gran controversia.
En algunos países occidentales la resección D2 clásica no es usual y eventualmente se realiza preservación de los ganglios linfáticos.
En Japón, se realiza la resección endoscópica de la mucosa para lesiones por carcinoma gástrico temprano que cumplen requisitos específicos de forma rutinaria 6.
Así mismo, hay diferencias en el uso de nuevos agentes o combinaciones en adyuvancia y el papel de otras modalidades de tratamiento como la quimiorradioterapia, quimioinmunoterapia y la terapia adyuvante intraperitoneal y la quimioterapia neoadyuvante 7.
Se considera fundamental conocer la situación colombiana y con ello determinar la posible brecha en diagnóstico y manejo de este tipo de pacientes, con respecto a otros países.
REGATE es un registro de enfermedad diseñado para la captura y análisis de datos de pacientes con diagnóstico reciente de CG en cualquier estadio de la enfermedad que busca descubrir los patrones de diagnóstico, tratamiento y los desenlaces.
Aquí se presentan los resultados para Colombia 9.
Como parte del registro internacional, multicéntrico, observacional REGATE Registry of Gastric cáncer Treatment Evaluation, de pacientes diagnosticados recientemente con cáncer gástrico, en Colombia se incluyeron pacientes adultos entre agosto de 2004 a julio de 2008 9.
El tamaño de la muestra fue calculado independientemente para cada país de tal forma que fuera representativa y permitiera establecer intervalos de confianza del 95%.
Para asegurar la integridad científica de este trabajo, el diseño y conducción del estudio fue realizado con la guía de un Comité Científico Asesor Internacional, compuesto por 6 expertos académicos en el área del cáncer gástrico a nivel mundial y fue implementado por el centro de investigaciones de SANOFI.
La selección de los centros participantes se basó en un listado local de médicos oncólogos y centros de especialistas en oncología públicos o privados activos en Colombia.
Para evitar sesgos de selección dentro de esta lista, los centros participantes fueron escogidos de forma aleatoria y los pacientes elegibles en cada centro se fueron regulando de forma consecutiva, durante el periodo del estudio.
Toda la información requerida por el protocolo para cada paciente fue incluida en un formato de recolección de datos estandarizado por el médico o por su designado, quien debía estar entrenado en los procedimientos del estudio.
Durante la visita de inclusión se incluyeron todos los datos demográficos del paciente, la estadificación en el momento del diagnóstico del cáncer gástrico y el plan de tratamiento.
Durante la visita de seguimiento final que se realizaba aproximadamente 8-10 meses después de la visita de inclusión, se registró el tratamiento recibido por el paciente.
La información demográfica, la estadificacion del tumor, las medidas diagnósticas y de tratamiento en cada visita fueron analizadas para toda la población usando análisis descriptivos y medidas de tendencia central.
Desde agosto de 2004 hasta julio de 2008, se identificaron 628 pacientes con cáncer gástrico recién diagnosticado en 6 centros en Colombia.
De estos pacientes, 625 fueron incluidos en el análisis de la visita inicial.
Al final del seguimiento, 600 pacientes completaron el estudio figuras 1 y 2.
Las descriptivas de las características demográficas se encuentran en la tabla 1.
El promedio de edad de los participantes fue 62,8 ± 12,9 años.
Casi dos de cada tres pacientes incluidos en el registro fueron de sexo masculino n= 408; 65,0%.
La mayoría de los pacientes 98,0% reportó tener síntomas asociados al CG al momento del diagnóstico.
El tiempo promedio desde el primer síntoma hasta el momento del diagnóstico fue de aproximadamente 6,45 meses DS 6,84, n= 574 y la mayoría había sido evaluado con una endoscopia previamente 97,6%, n= 574.
El 6,0% n= 36 de los pacientes incluidos en el registro refirió antecedentes familiares de cáncer gástrico y en 7,7% n= 46 de los pacientes se documentó infección por H. Pylori, aunque en el 68,3% n= 409 de los pacientes no se realizó dicha evaluación o sus resultados eran desconocidos tabla 2.
Respecto a las características del tumor en la línea de base, la localización más frecuentemente reportada del tumor primario fue antral 40,9%, n= 245, seguida de localización corporal 30,1%, n= 180, y localización proximal 22,2%, n= 133, solamente 6,8% n= 41 fue clasificado con compromiso del estómago completo figura 2.
El método diagnóstico más frecuentemente utilizado fue la endoscopia 98,0%, n= 589.
El tipo histopatológico de tumor fue reportado en el 95,7% de los pacientes n= 572.
La mayoría de los reportes histopatológicos utilizó los criterios de Lauren 52,3%, n= 299, seguidos por la combinación de los criterios de Lauren con los criterios de la Organización Mundial de la Salud OMS en 27,8% y, en menor proporción, se utilizaron los criterios de Ming y la clasificación de la OMS sola.
Los subtipos histológicos en orden de frecuencia fueron intestinal 75,9%, difuso 19,7% y mixto en 4,3% de los casos.
El grado histológico se documentó en 474 de los pacientes, y se encontró que la mayoría presentaron un tumor pobremente diferenciado 34,4%, n= 163 o moderadamente diferenciado 31,4%, n= 149.
Los tumores bien diferenciados y tumores indiferenciados fueron menos frecuentes; 19,2% n= 91 y 11,4% n= 54 respectivamente.
Solo 476 sujetos 79,7% tenían disponible estadificacion clínica preoperatoria figura 3.
De acuerdo con la estadificacion por AJCC/UICC - American Joint Commitee on Cancer AJCC y la International Union Against Cancer UICC, única que se utilizó en Colombia, los pacientes se clasificaron en estadio I, 13% n= 62; estadio II, 34,7% n= 165; estadio III 25,2% n= 120 y estadio IV 26,9% n= 128 figura 3.
El trabajo diagnóstico y para estadificación del tumor fue amplio en Colombia e incluyó principalmente el examen físico 96%, n= 464 e imágenes diagnósticas: radiología simple 86,3% n= 417, ultrasonido 15,3%, tomografía abdominal 96,0% n= 464, laparoscopia 5,4% n= 27 y ultrasonido endoscópico 1,2% n= 6.
Cuando se compara la estadificación preoperatoria y el cambio luego de la cirugía con el resultado de la patología definitiva, se encontró que el 35% de los pacientes estadificados antes de la cirugía como estadio II, realmente eran 19% y en relación al estadio III cambió de un 25% a un 41% luego de la cirugía, lo que se tradujo en un porcentaje menor de lesiones estadios I y II y mayor porcentaje de lesiones estadios III y IV.
La decisión inicial del tratamiento fue tomada principalmente con base en la estadificación del paciente y determinada por un equipo multidisciplinario en 61,5% de los casos.
El cirujano decidió el tratamiento exclusivamente en un 26,9% n=161 y el oncólogo clínico en un 10,5% n= 63 de los casos.
Durante la vista inicial se registró que la decisión o plan de tratamiento inicial del paciente incluyó mayoritariamente cirugía 64%; n= 384, quimioterapia adyuvante 18,2% n= 109, neoadyuvancia 5,5% n= 33 y paliación 34,8% n= 209; estas alternativas no eran mutuamente excluyentes, es decir que se podían combinar las estrategias reportadas.
La combinación de tratamientos planeados más frecuente fue cirugía + adyuvancia 17,7%.
Dentro de las consideraciones que se tuvieron en cuenta para seleccionar el tratamiento, se encontró que las más relevantes, en orden de importancia, fueron: estadificación del tumor, estado general del paciente, incluyendo comorbilidades, la edad; y en menor grado, el tipo histológico y la localización del tumor.
La visita final de seguimiento se realizó a 600 pacientes, en promedio, a los 8,65 DE 3,55 meses de la visita inicial.
En esta visita final se documentó el tratamiento al cual se sometió finalmente el paciente, el cual cambió del plan inicial en un grupo de pacientes, incluyendo 19,3% que no recibió tratamiento para el tumor figura 4.
El tratamiento recibido por los pacientes se mantuvo mayoritariamente en cirugía 62%; n= 300, quimioterapia adyuvante 34,5%; n= 167, neoadyuvancia 1,4%; n= 7 y paliación 46,3% n= 224; estas alternativas no eran mutuamente excluyentes, es decir que se podían combinar las estrategias reportadas.
Las cirugías más frecuentes fueron la gastrectomía distal subtotal 50%; n= 127 y la gastrectomía total 47,2%; n= 120.
La estadificacion clínica de los pacientes que recibieron cirugía como tratamiento n= 291 fue estadio O 3,4%; estadio I 14,8%; estadio II 19,2%; estadio III 41,2%; estadio IV 21,3%.
La resección de ganglios linfáticos se realizó en 85,3% n= 250 de los pacientes sometidos a cirugía.
La combinación de tratamientos planeados más frecuente siguió siendo la cirugía + adyuvancia 26,3%.
De los 386 pacientes que recibieron algún tratamiento adicional a la cirugía, 76,3% recibió algún tipo de quimioterapia, 54,0% algún tipo de radioterapia, y 47,9% la combinación de estos dos tratamientos.
Los agentes de quimioterapia que más se utilizaron fueron las fluoropirimidinas [100%; 5-fluorouracilo 5FU y capecitabine] y las sales de platino 85,7%; carboplatino y cisplatino.
En paliación se utilizó con mayor frecuencia monoterapia con 5FU 97,6% y poliquimioterapia.
Al analizar los resultados según el año de inclusión en el registro, se encontró que hubo una tendencia a disminuir el tiempo promedio desde la presencia de síntomas y el diagnóstico de CG 7,19 ± 10,36 meses en 2004 vs.
6,83 ± 4,84 meses en 2008; así como un aumento en la proporción de pacientes tratados quirúrgicamente 24 46,2% en 2004, 105 66,9% en 2005, 92 68,1% en 2006, 145 62,2%, en 2007 y 18 78,3% en 2008.
El estudio REGATE es el registro prospectivo multicéntrico internacional más grande realizado en cáncer gástrico en el mundo 9.
Colombia es uno de los cinco países con mayor incidencia de este tumor, junto con Japón, Costa Rica, Singapur y Chile 2, 3, 10.
En Colombia se obtuvo una participación importante, incluyendo 600 pacientes, que equivale a 5,8% de la muestra global.
Este análisis reporta los datos colombianos y permite evaluar las características demográficas y clínicas de los pacientes en el momento del diagnóstico y las consideraciones relacionadas con la elección del plan de tratamiento entre 2004 y 2008.
Las características demográficas de la población colombiana con CG, excepto por una mayor proporción de raza de origen múltiple, fue muy similar a la reportada en el resto del mundo 9.
La edad mediana de 62 años en esta población colombiana con cáncer recién diagnosticado, es similar a la reportada en el análisis global de REGATE que informó una edad mediana de 60 años.
Dentro de las similitudes con los datos globales, se encontró una mayor presencia de síntomas gástricos en Colombia que en el resto del mundo: 90% de la población estudiada 9.
La duración de síntomas previos al diagnóstico, es consistente con los hallazgos del registro de Valdivia 8, en el cual el 40% de los pacientes había presentado síntomas por más de 6 meses previo al diagnóstico y podría reflejar la falta de conocimiento en la población colombiana sobre la necesidad de consultar al médico en caso de síntomas digestivos, así como una posible baja accesibilidad a atención médica especializada 3.
Igual que en el resto del mundo, el principal método de diagnóstico en Colombia fue la endoscopia digestiva alta, utilizada en el 98,5% de los pacientes.
Sin embargo, llama la atención la falta de evaluación para Helicobacter pylori, desconocido o no realizado en el 68,3% de esta población.
Las cifras sobre la localización del tumor revelan que en Colombia aún la localización más frecuente para el tumor es el antro, a diferencia del resto de Latinoamérica y el mundo, donde esta localización viene disminuyendo 24 y 39%, respectivamente.
El tipo histopatológico se encontraba descrito en un porcentaje importante de pacientes 88,1%, lo cual es concordante con el diagnóstico endoscópico y la confirmación histológica en la gran mayoría de estos.
La clasificación histológica más usada fue la de Lauren, pero también hubo informes anatomopatológicos basados en la clasificación Lauren/OMS, lo cual dificulta el análisis de esta población.
En Colombia hubo un menor porcentaje de pacientes diagnosticados en estadio IV 26,9% comparado con los datos globales que reportaron que el 37,7% de pacientes diagnosticados estaban en estadio IV.
El método clínico más frecuentemente empleado para la estadificación en Colombia fue la TAC 96%, un porcentaje mucho mayor que en REGATE global, en la cual se reportó el uso de TAC en el 75,7%.
Esto último podría reflejar un cierto grado de sesgo de selección de los pacientes por haber sido enrolados en hospitales de atención terciaria.
Los factores más frecuentemente considerados para la decisión terapéutica fueron estado general del paciente/comorbilidades, la edad, comparado con lo descrito para la serie mundial en la cual, además de la estadificación clínica, la localización del tumor fueron los factores más relevantes.
Es muy valioso destacar que en la mayoría de los casos 61,5% el plan de tratamiento fue decidido por un equipo multidisciplinario, cifra incluso superior a la reportada en el resto del mundo y en Latinoamérica 53,5%.
En conclusión, el cáncer gástrico en Colombia sigue siendo diagnosticado luego de un tiempo relativamente prolongado de síntomas y en etapas avanzadas.
El diagnóstico se realiza por endoscopia con confirmación histológica en la gran mayoría de los casos.
Este estudio permitió confirmar que la cirugía forma parte del plan de tratamiento en la gran mayoría de los casos, mientras que las terapias adyuvantes o neoadyuvantes solo son ofrecidas a 1 de cada 4 pacientes diagnosticados; no obstante, más de la mitad de los pacientes fueron evaluados por un Comité multidisciplinario para establecer el plan terapéutico.
El síndrome de intestino irritable es una entidad compleja, de etiología desconocida y fisiopatología parcialmente comprendida, de frecuente ocurrencia y con múltiples tratamientos descritos.
Se ha estudiado especialmente la relación de los factores psicosociales con la génesis y presentación de la entidad.
El paciente requiere un enfoque que contemple sus síntomas, la reacción ante su enfermedad y su entorno.
De los múltiples tratamientos descritos, los medicamentos antidepresivos han recibido considerable atención pero su utilidad clínica no es clara.
El objetivo del presente trabajo es realizar una revisión enfocada de la literatura sobre las bases fisiopatológicas, la presencia de comorbilidad psiquiátrica y la utilidad clínica del uso de antidepresivos en este síndrome.
Los desórdenes funcionales gastrointestinales DFG son alteraciones basadas en síntomas que actualmente no pueden ser explicadas por causas definibles, estructurales o bioquímicas 1.
Estos desórdenes son comunes: la presencia de al menos un DFG se identificó en el 70% de los participantes de una gran encuesta de residentes americanos en sus hogares 2.
Los desórdenes funcionales gastrointestinales están asociados con un deterioro significativo de la calidad de vida y con una carga económica considerable a los sistemas de salud 3-5.
Aunque existen varios sistemas de clasificación para definir los DFG, los criterios de Roma son los más comúnmente usados para propósitos de investigación.
Los más recientemente promulgados, los criterios de Roma III, fueron publicados en 2006 6.
Allí se definen 28 diferentes desórdenes funcionales gastrointestinales distribuidos en 6 dominios.
Una encuesta en hogares, realizada en Canadá, utilizando los criterios de Roma II encontró que los síndromes digestivos funcionales, incluyendo el síndrome de intestino irritable SII, tema de la presente revisión, fueron los más prevalentes, diagnosticados en el 41% de los que respondieron, seguidos por los síndromes funcionales esofágicos, incluyendo la pirosis funcional, que se encontró en el 28% 7.
Además, existe considerable superposición entre los DFG, ya que el 30% de los que presentan SII y el 60% de los que padecen pirosis funcional, también completan criterios para el diagnóstico de dispepsia funcional 8, 9.
Estos hallazgos tienen importantes consideraciones en la evaluación del paciente que se presenta con SII.
Estudios poblacionales en una variedad de países han indicado que aproximadamente el 10-20% de los adultos occidentales tienen síntomas consistentes con SII 10, 11.
De hecho, es ahora evidente que el SII es un asunto global y que ha sido identificado en una frecuencia similar en Asia, Latinoamérica y África 12.
Por décadas, varias teorías han sido enunciadas para explicar la patogénesis de los síntomas del paciente con SII, incluyendo dismotilidad, hipersensibilidad visceral y la psique.
En tanto que la mayoría estaría de acuerdo en que la fisiopatología de algunos síntomas individuales está razonablemente bien comprendida, la causa subyacente de todo el síndrome aún está por ser dilucidada.
Así, probablemente, contribuyen al dolor una combinación de: hipersensibilidad visceral, espasmo muscular liso y daño en el procesamiento central del dolor 13, 14, en tanto que la motilidad intestinal alterada subyace en la defecación anormal experimentada por algunos de los pacientes 15. El concepto del eje cerebro-intestino, enfatizando la interacción en niveles sensoriales, motores y neuroendocrinos, entre el cerebro y el intestino, ha proveído un paradigma útil para abarcar estos factores diversos.
Algunos han extendido este eje hasta incluir interacciones entre la flora intestinal o microbiota, el sistema inmune mucoso y sistémico, el intestino y el cerebro el eje intestino-cerebro-inmune-microbiano.
En este escenario, las interacciones entre la flora sea normal o alterada y el sistema inmune mucoso tejido linfoide asociado a la mucosa MALT, lleva a la liberación de péptidos y otras sustancias neuroactivas que generan, local y sistémicamente, los eventos neuromusculares que tipifican el SII y generan los síntomas del paciente.
La divulgación de este concepto en SII ocurre en un momento en que se han hecho énfasis y esfuerzos considerables en investigación, con éxito notable, en la comprensión del papel de la microbiota en la salud y la enfermedad, incluyendo su potencial terapéutico 16, 17.
Desde sus primeras descripciones, el SII, o colon espástico, como se le conoció inicialmente, se ha asociado a comorbilidad psiquiátrica.
En un reporte seminal, Chaudhary y Truelove, informaron que el 80% de sus pacientes exhibieron "factores psicológicos" como influencias iniciadoras o que exacerban en SII 18.
Estudios posteriores en cuidado secundario y terciario identificaron una muy alta prevalencia de comorbilidad psiquiátrica, más comúnmente, ansiedad y depresión, entre aquellos que consultaban por SII, llevando a la impresión de que los síntomas del SII se originaban en la psique 19.
Por ejemplo, un grupo con un interés de larga data en SII, identifico una condición comórbida psiquiátrica, tal como ansiedad, alteraciones del ánimo o desorden de pánico en hasta el 60% de aquellos que asistían a su clínica ambulatoria de pacientes digestivos con alguna queja funcional 20.
Sin embargo, como muchos otros aspectos de este desorden, la percepción ha sido distorsionada por el contexto de la localización del estudio.
Entonces, mientras que el SII, según se le aprecia en la clínica o en el consultorio del especialista, está frecuentemente acompañado de una variedad de alteraciones psicológicas, esta asociación es mucho más débil en sujetos con SII identificados en la comunidad, p. ej. entre aquellos que sufriendo de síntomas parecidos a SII que pudieran satisfacer los criterios diagnósticos de SII no consultan ni buscan atención de los especialistas 19.
La psicopatología ha devenido entonces como un prerrequisito que no es fundamental para el desarrollo del SII, sino, más bien, como un cofactor, que si está presente, modificará la respuesta del individuo a la sintomatología e influirá significativamente en su presentación, historia natural, impacto y respuesta al tratamiento.
De este modo, los sujetos con SII y comorbilidad psicológica o individuos con ansiedad y depresión que también tienen SII 20, son más proclives a exhibir el comportamiento de buscar cuidado médico, sufrir síntomas más severos, experimentar un mayor impacto negativo sobre su calidad de vida y soportar un desenlace inferior 19, 21-23.
Con los años, el SII y otros desórdenes funcionales gastrointestinales han estado asociados con una amplia variedad de síntomas y síndromes intestinales y extraintestinales.
Así, recientes encuestas poblacionales han confirmado cuan frecuentemente se traslapan el SII, la dispepsia funcional y la enfermedad por reflujo en particular la enfermedad por reflujo no-erosiva 24; un fenómeno que puede complicar los ensayos clínicos, así como las estrategias diagnósticas y terapéuticas.
Los pacientes con SII se quejan frecuentemente de fatiga y cansancio; estos parecen ser entidades reales en SII, aunque aún escasamente reconocidas en la evaluación de la actividad del SII o la respuesta al tratamiento.
También son comunes los síntomas urinarios y ginecológicos, aunque la base para estas asociaciones es menos clara 25-29.
Aunque los pacientes con SII y comorbilidad gastrointestinal y no-gastrointestinal están más propensos a exhibir también ansiedad y depresión 26, una revisión cuidadosa de la literatura disponible concluyó que la frecuente coexistencia, en poblaciones referidas, de SII y condiciones tales como fibromialgia, síndrome de fatiga crónica y dolor pélvico, no pueden ser explicados con base en la ansiedad o la depresión como un común denominador 30.
Para el gastroenterólogo, que por definición, encontrará al paciente de SII en un contexto de cuidado secundario o terciario, el asunto de emplear medicaciones antidepresivas surgirá en uno de dos contextos:
El primer contexto es fuente de alguna ansiedad para el gastroenterólogo que, típicamente, no tiene entrenamiento avanzado en el reconocimiento y manejo de la depresión, la ansiedad y otras alteraciones psiquiátricas.
La depresión asociada e identificada en sujetos con SII es usualmente valorada como bastante diferente de los síntomas depresivos mayores; debe anotarse que una revisión sistemática concluyó que los pacientes con SII eran dos a cuatro veces más propensos a tener una historia de suicidio, aun en ausencia de depresión 31.
En un estudio importante que comparó la prevalencia de ideación suicida entre sujetos con SII en cuidado primario, secundario y terciario, Miller et al encontraron que el 38% de los sujetos en cuidado terciario habían contemplado el suicidio en comparación con el 16% y el 4% en los grupos de cuidado secundario y primario respectivamente.
Cinco de los pacientes de cuidado terciario habían intentado suicidarse debido a sus síntomas digestivos.
Es importante resaltar que la ideación suicida podría no ser completamente explicada con base en la depresión comórbida, sugiriendo que la desesperación de los síntomas relacionados con el SII per se puede ser suficientes para llevar a los pacientes a contemplar este paso drástico 32.
El clínico necesita, entonces, estar alerta no solo por la posible existencia de ansiedad y depresión significativas como comorbilidad sino también de síntomas gastrointestinales crónicos potencialmente severos que puedan impactar intensamente al paciente y a la sociedad 33.
Si el gastroenterólogo tiene dudas o preocupaciones, debe considerar seriamente referir al paciente a consulta psiquiátrica.
Desafortunadamente, hay pocos estudios sobre el impacto de los antidepresivos en los síntomas digestivos o depresivos en el paciente con SII y trastorno depresivo mayor.
Como se afirmó recientemente en una revisión sistemática, la mayoría de los estudios de antidepresivos en SII excluyen deliberadamente a los pacientes con trastorno depresivo mayor 34.
Para las formas más severas de depresión y ansiedad, en general, la mayoría de los psiquiatras consideran a los inhibidores de la recaptación de la serotonina y de la norepinefrina IRSNs, tales como venalfaxine, como más potentes que los inhibidores selectivos de la recaptación de la serotonina IRSS.
Sin embargo, existe poca o ninguna información sobre el impacto de los SNRIs en los síntomas principales del SII, per se.
De igual manera, existe poca información sobre los inhibidores de la monoamino oxidasa MAOI en SII, y dado su potencial de efectos secundarios e interacciones farmacológicas serias, es mejor evitarlos.
La terapia medicamentosa, de cualquier clase, nunca debe ser considerada como el único enfoque terapéutico del SII.
El proceso de Roma III enfatiza la importancia de la relación terapéutica en el manejo de los trastornos digestivos funcionales 35.
Una entrevista sin prejuicios, junto con una explicación de por qué ocurren los síntomas, el asegurar que la condición no amenaza la vida y la educación sobre los comportamientos de estilo de vida saludables, pueden ser importantes herramientas terapéuticas.
En tanto que los estudios invasivos para descartar patología orgánica pueden requerirse en algunos pacientes, para muchos se puede realizar un diagnóstico positivo con base en el patrón de los síntomas y así evitar la ruta del más extenso e invasivo diagnóstico por exclusión.
De hecho, los exámenes inapropiados o repetidos le sugieren inseguridad del médico al paciente y pueden llevarlo a sentir miedo y ayudar a perpetuar el ciclo de manejo inefectivo 33.
Inicialmente, una variedad de agentes, desde fenobarbitúricos hasta benzodiacepinas fueron empleados en el manejo del SII, ya sea con base en la presunción de que había una base psicológica para todos los síntomas del SII o para manejar la ansiedad que había sido identificada como un factor precipitante en un paciente dado.
Por razones obvias, estos enfoques fueron abandonados.
El uso de antidepresivos puede haber surgido también de haber asumido una alta prevalencia de depresión comórbida pero también fue estimulado por el reconocimiento de que los antidepresivos tenían el potencial de modular la percepción del dolor 36; un síntoma que es altamente predictivo del impacto de la enfermedad así como relacionado con los costos médicos y el deterioro de la calidad de vida 33.
Un metanálisis reciente examinó el papel de los antidepresivos en el manejo del SII y demostró beneficio para los antidepresivos tricíclicos ADT y para los IRSS sobre placebo en el tratamiento del SII 37.
En comparación con placebo, los antidepresivos produjeron una reducción en 30% a 35% de los síntomas del SII.
Los ADT y los IRSS parecieron igualmente efectivos 37.
Los datos sobre la seguridad y tolerabilidad de estos agentes en SII fueron limitados.
Los ADT se utilizan usualmente a dosis bajas típicamente el equivalente a 10-50mg de amitriptilina por día en el tratamiento del SII con base en la presunción de que la mejoría sintomática se relaciona más con los efectos periféricos que con los centrales así como para evitar eventos adversos.
Se debe conceder que esta práctica se fundamenta muy poco en datos objetivos.
En contraste con los ADT, la dosis recomendad de un IRSS es la misma que para un trastorno del ánimo 38.
Los IRSS tienen generalmente un perfil de efectos colaterales más bajo que los ADT y pueden considerarse en el tratamiento del SII cuando están presentes síntomas psicológicos o coexisten síndromes dolorosos somáticos, o en aquellos pacientes que no han respondido a los laxantes o antiespasmódicos 39.
Es la experiencia de este autor que algunos pacientes con SII son exquisitamente intolerantes a las dosis bajas de ADT, experimentando somnolencia y cambios en el ánimo con dosis tan bajas como 10 mg diarios.
Mientras que citalopram y escitalopram tienen generalmente menos efectos laterales e interacciones medicamentosas que otros IRSS, se puede considerar la paroxetina en el SII con predominio de estreñimiento SII-C debido a sus efectos sobre el tránsito intestinal.
No existen datos disponibles sobre el uso de los IRNS en SII; venlafaxina ha sido estudiada en un desorden relacionado, la dispepsia funcional, sin efecto benéfico 40.
Nuevos agentes dirigidos al factor liberador de corticotropina CRF y el receptor CRF1, en particular, son prometedores dada la frecuencia con la que el estrés precipita síntomas en SII 41.
Si uno acepta que los antidepresivos tienen un efecto beneficioso en el SII, la pregunta intrigante es: ¿Cómo funcionan?
¿Son estos efectos ejercidos central o periféricamente? Y si son periféricos-entéricos: ¿cuáles son?
Los antidepresivos más convencionales actúan sobre los transportadores de monoaminas, principalmente 5HT y norepinefrina NE 42. Los mecanismos mediados por estímulos serotoninérgicos han atraído particular atracción dada la importancia de la serotonina como neurotransmisor en los sistemas nerviosos central y entérico, así como también en la patogénesis de la depresión y la ansiedad 43.
El hecho de que el tracto digestivo contenga una mucha mayor concentración de 5HT que el cerebro lleva a sostener el concepto de una acción periférica.
Sin embargo, el asunto solo será resuelto con la aparición de inhibidores de la recaptación de monoaminas que no crucen la barrera hematoencefálica.
Ejemplificando el papel dual periférico y central de la serotonina en SII, las manipulaciones dietarias para ya sea depletar o artificialmente incrementar los niveles de triptófano en la sangre, han mostrado que afectan tanto la ansiedad como los síntomas digestivos 44.
Así como es un efecto de las monoaminas, los ADT ejercen un potente efecto antimuscarínico, que puede ser de relevancia; este efecto es compartido con el IRSS, paroxetina 45.
Si, como se supone, el músculo entérico presenta "espasmos" como un factor primordial en la génesis del dolor en SII, estos efectos antimuscarínicos serán beneficiosos.
Es en general bien tolerado por los pacientes con síntomas digestivos funcionales y, dada su capacidad de bloquear 5HT3, puede ser especialmente útil en el tratamiento de la náusea, un síntoma que ocurre en pacientes con SII que se traslape con dispepsia funcional 46.
En tanto que se han descrito extensamente los efectos antinociceptivos de los ADT sobre el dolor somático y visceral 47, los estudios de los ADT y los IRSS en modelos animales de SII han proporcionado resultados conflictivos.
Así, mientras que algunos estudios mostraron que había efectos de los antidepresivos sobre la motilidad intestinal y la sensación visceral 48-50, otros no arrojaron ningún efecto 51.
En estudios en humanos, los ADT prolongaron el tránsito orocecal y el tránsito entérico total en una cohorte de pacientes con SII de predominio diarrea SII-D y en controles sanos 52, 53; mientras que la paroxetina, un IRSS, aceleró el tránsito orocecal 53.
Esto haría aparecer a los ADT como una opción atractiva en el SII-D, particularmente en aquellos con el dolor como una característica predominante, en tanto que los IRSS serían más apropiados en aquellos con SII-C.
De manera interesante, en los estudios mencionados, los efectos sobre el tránsito precedieron los efectos sobre el estado de ánimo, indicando una verdadera disociación entre los efectos centrales y periféricos.
En contraste, en un estudio con humanos voluntarios, que comparó un IRSS con un IRNS y con buspirona, este último un agonista del receptor 5HT1A, no se demostró ningún efecto sobre el vaciamiento gástrico o el tránsito colónico para ninguno de estos agentes.
El tránsito en intestino delgado de una comida sólida se aceleró con paroxetina mientras que con venlafaxina-XR se incrementó el cambio postprandial en el volumen gástrico 54.
Otros autores, también en voluntarios humanos, demostraron que citalopram incrementa la motilidad, las contracciones propagadoras de alta amplitud y la distensibilidad, pero disminuyó la respuesta tónica postprandial en el colon 55, efecto que puede ser beneficioso en estreñimiento.
En otros estudios, ni fluoxetina 56 ni citalopram 57 mostraron influir sobre la percepción visceral en SII.
Poco sorprende que, dados los desafíos metodológicos que tales estudios plantean, existan pocos estudios sobre los efectos de los antidepresivos en el sistema nervioso central en SII.
Un estudio empleando resonancia magnética funcional mostró que la dosis baja de amitriptilina reduce la activación relacionada con el dolor de la corteza del cíngulo anterior 58; se demostraron respuestas similares en relación con la remisión sintomática en otro estudio longitudinal 59.
Dada la naturaleza divergente de estos diferentes estudios mecanicistas, no debe sorprender que, a pesar de las conclusiones de los metanálisis y de las revisiones sistemáticas, los estudios individuales de los antidepresivos continúen proveyendo resultados contradictorios en SII 56, 60-63.
Estas respuestas variables a los tratamientos antidepresivos podrían reflejar la heterogeneidad de las poblaciones de pacientes con SII, que es una característica siempre presente y un factor que ha generado confusión en todos los estudios farmacológicos en SII.
¿Pueden ser identificados los que van a responder a los antidepresivos?
Sobre este punto la información es limitada.
Como se mencionó antes, las respuestas positivas no son necesariamente dependientes de la presencia de ansiedad o depresión.
En un estudio que no mostró beneficio global con desipramina, aquellos con síntomas moderados no severos, historia de abuso pero no depresión y que presentaban síntomas con predominio de diarrea, eran más propensos a responder a este agente 62.
En otro estudio, sin embargo, la historia de abuso no tuvo impacto sobre la respuesta a paroxetina 64.
Se desconoce si las diferencias relacionadas con el género, en el metabolismo de la serotonina 65, influyen en las respuestas; la mayoría de los estudios no han tenido el poder suficiente para permitir comparaciones entre varones y mujeres.
Dados los altos niveles de depresión comórbida evidente entre los pacientes vistos en cuidado secundario o terciario, la mayoría de pacientes con SII requeriría terapia antidepresiva.
Sin embargo, también esta claro que los pacientes sin síntomas comórbidos, podrían responder también a dicha estrategia.
La presencia de síntomas antidepresivos no es, por tanto, un requisito para el beneficio terapéutico en SII.
Aunque los antidepresivos han sido utilizados por décadas en SII, principalmente sobre bases empíricas, la evidencia científica y clínica que soportan su uso permanece desalentadoramente incompleta.
Los mecanismos de acción de estos agentes en SII siguen sin ser claros: en tanto que los efectos selectivos sobre el tránsito digestivo favorecerían un tricíclico o un IRSS en un escenario clínico dado, existe muy poco para guiar al clínico en la decisión de cuándo emplear estos agentes o cuál de estos escoger.
Desde el punto de vista de la seguridad, los IRSS de vida corta como escitalopram son más apropiados que medicamentos de vida media más larga como fluoxetina.
Además, los IRSS no pueden descontinuarse abruptamente ya que pueden estar asociados con síndrome de abstinencia 45.
Tomados globalmente, los agentes tricíclicos y los IRSS parecen funcionar en SII, pero los agentes individuales son consistentes solo en su inconsistencia.
Muchos factores pueden invocarse para explicar por qué algunos reportan resultados negativos y otros positivos, incluyendo la selección de pacientes, la dosis 62, el diseño y el tamaño de la muestra; solo estudios controlados, grandes y bien diseñados, finalmente establecerán el papel de los antidepresivos en SII.
Es muy satisfactorio mirar hacia atrás y ver todo lo que ha logrado el esfuerzo y la capacidad de cada uno.
En mi caso particular, es una gran satisfacción ver lo que la dedicación, capacidad, compromiso y un excelente equipo de trabajo han logrado en la revista Tecnura de la Facultad Tecnológica de la Universidad Distrital Francisco José de Caldas.
Apenas hace dos años la revista Tecnura había perdido su categoría C en la base bibliográfica de Publindex - Colciencias y se encontraba desindexada, fue en ese momento cuando decidí tomar la dirección de la Revista con un objetivo en mente, llevarla hasta el nivel internacional, es decir, una categoría A1 o en su defecto A2.
Fue así como comenzó un arduo trabajo por estandarizar todos los procesos editoriales de la revista Tecnura, la creación de formatos para cada etapa en el proceso de publicación de un artículo, detallar las instrucciones a los autores para que cada vez existan menos dudas a la hora de realizar el envío de artículos a la Revista, la creación de base de datos para todos los roles desempeñados en el proceso editorial, pero sobre todo, la inmensurable tarea de estabilizar la Revista, fue desde ese momento en que mis fines de semana se tornaron solo letras y números.
Hoy es un gran orgullo para mí describir lo que es actualmente la revista Tecnura, una Revista que ha pasado de tener una periodicidad semestral a trimestral, esto ha sido el resultado de muchos otros logros de igual o de mayor importancia como el que la Revista se encuentre indexada en ocho bases bibliográficas internacionales a parte de Publindex y tres directorios también internacionales, lo que le ha dado gran visibilidad al punto que hoy en día se reciben artículos de otros países iberoamericanos como México, Venezuela, Guatemala y España hasta el momento, pero con seguridad serán cada vez más.
Además, el cambio de periodicidad no puso en tela de juicio a la estabilidad de la Revista, sino que por el contrario actualmente Tecnura va siempre un número adelante, lo que garantiza su regularidad durante todo el año.
También es importante destacar cómo en cada fascículo se incrementa el número de personas de gran trayectoria y reconocimiento internacional que integran los comités Editorial y Científico, y cómo la Revista ha ido incorporando toda la información editorial en el idioma español e inglés permitiéndole globalizarse aún más.
Todo lo anterior, no solo da gratificación a las personas que con todo su esfuerzo lograron que la Revista llegara hasta aquí, sino también a toda la Universidad Distrital Francisco José de Caldas, ya que los estudiantes y docentes que publican sus investigaciones en la revista Tecnura logran que estas sean leídas y conocidas por muchas personas en el mundo.
Y además me acerca un poco más a mi objetivo de posicionar la revista Tecnura en la categoría internacional A1 o A2, lo cual ya no solo es un sueño sino una realidad inminente.
Gracias a todas las personas que con sacrificio han hecho de su trabajo este gran logro, gracias a Rubén Carvajalino director de Publicaciones, gracias a Matilde Salazar coordinadora Editorial, gracias a Aldemar Fonseca decano de la Facultad Tecnológica, gracias a Octavio Salcedo decano de la Facultad de Ingeniería, gracias a María Elvira Rodríguez vicerrectora Académica, gracias a Inocencio Bahamón rector de la Universidad Distrital, porque con su gestión esto no hubiera sido posible, pero en especial muchísimas gracias a los asistentes de la revista Tecnura Camila Salgado y Diego Giral por su incondicional entrega y compromiso con la revista Tecnura!
Ing. Cesar Augusto Hernández Suarez Director y editor de la revista Tecnura Facultad Tecnológica Universidad Distrital Francisco José de Caldas
La hipertensión arterial es la principal causa de muerte en todo el mundo.
La estrategia actual para abordar esta epidemia abarca no solamente el tratamiento clínico de la hipertensión en las personas de alto riesgo, sino también la aplicación de medidas para reducir la ingesta de sodio y modificar el estilo de vida en aras de lograr efectos más amplios en la población general.
La reducción del sodio es una estrategia especialmente atractiva, de bajo costo y constituye la opción más ventajosa como medida de salud pública.
Los datos probatorios disponibles sobre los beneficios de la reducción del consumo de sodio son suficientemente sólidos para justificar que se tomen medidas.
Las estrategias de salud pública tienen un costo muy bajo y los riesgos de la reducción del sodio para la salud son prácticamente nulos siempre que se realice la adecuada vigilancia de la ingesta de yodo y de su concentración en la sal para garantizar el aporte complementario óptimo.
Por otra parte, se calcula que la disminución de la carga de enfermedades no transmisibles ENT relacionadas con la hipertensión arterial -como los accidentes cerebrovasculares, el infarto de miocardio y la insuficiencia cardíaca- es sustancial.
La reducción del consumo de sodio en la población general es una tarea intersectorial que, para tener éxito, exige una estrecha coordinación entre el sector público y el privado.
Diversos organismos y actores sociales deben participar en estas iniciativas de manera muy coordinada, entre ellos, los ministerios de economía, salud y educación, dado que estas políticas se relacionan con la nutrición, las ENT y el comercio.
Además, también deben involucrarse las empresas alimentarias.
Por último, es necesario asignar recursos para recopilar datos y evaluar los resultados de las intervenciones o políticas aplicadas, y documentar su repercusión.
No obstante, existen aún algunos temas pendientes, en particular los relacionados con la ejecución de estas políticas en la Región.
En algunos países falta información sobre la ingesta de sodio y sus principales fuentes alimentarias.
Además, el estado de desarrollo económico, el grado de transición nutricional y la cultura alimentaria tradicional varían ampliamente de un país a otro y, sin dudas, influirán en la estrategia de ejecución de las nuevas políticas y en la capacidad de lograr una reducción importante de la ingesta de sodio.
Por consiguiente, en los próximos años es crucial que los países recopilen datos sobre la ingesta de sodio y sus fuentes alimentarias, para lo que se necesita aplicar métodos normalizados.
Es necesario contar con datos iniciales y de seguimiento para observar y evaluar las repercusiones de las políticas y, si fuera preciso, para ajustar las estrategias.
Con el propósito de ayudar a los países en este cometido, la Organización Panamericana de la Salud OPS elaboró un Protocolo para la determinación de la concentración de sodio en muestras de orina de 24 horas en la población.
El presente número especial de la Revista Panamericana de Salud Pública constituye un esfuerzo coordinado y sin precedentes de la OPS para documentar el trabajo de los países de la Región de las Américas que están aplicando estrategias para reducir la ingesta de sodio en toda la población.
El propósito de estas estrategias es prevenir y controlar las ENT relacionadas con la hipertensión arterial.
Los nueve artículos incluidos en este número especial se refieren directamente a las medidas de salud pública diseñadas para reducir la ingesta de sodio en los países de las Américas.
Tres de ellos son artículos de investigación original.
Sánchez y cols. hacen un examen exhaustivo del comportamiento relacionado con la salud, el consumo de sal y la prefe-rencia en cuanto al etiquetado nutricional de los productos alimenticios en Argentina, Costa Rica y Ecuador.
Claro y cols. documentan las actitudes, los conocimientos y los comportamientos relacionados con el consumo de sal en cinco países centinelas Argentina, Canadá, Chile, Costa Rica y Ecuador, mientras que Ferrante y cols. presentan la relación costo-utilidad estimada de una intervención de reducción del consumo de sal y su repercusión sobre la incidencia de enfermedades cardiovasculares en Argentina.
El número especial presenta también cuatro informes especiales.
Campbell y cols. documentan la necesidad de coordinar los programas para optimizar la ingesta de sal y yodo a fin de mejorar la salud en todo el mundo.
Nilson y cols. discuten los progresos de un programa sobre la reducción en el consumo de sal en Brasil.
He y cols. señalan los efectos adversos del consumo excesivo de sal y los aspectos más importantes de los posibles beneficios de la reducción de la ingesta de sodio en el control de la hipertensión, mientras que el artículo de Levings y cols. se refiere a los avances logrados en la reducción del consumo de sodio en los Estados Unidos de América.
Por último, Blanco-Metzler y cols. informan en la sección Temas de actualidad sobre los avances del programa nacional para la reducción del consumo de sal de Costa Rica.
Estos nueve artículos pueden ayudar a las instancias normativas, los funcionarios de salud pública y los médicos a elaborar, aplicar y hacer el seguimiento de las estrategias orientadas a la reducción de la ingesta de sodio.
En última instancia, estas medidas deben contribuir a la reducción de la carga de enfermedades no transmisibles en las Américas y ayudar a millones de personas a llevar vidas más saludables y productivas.
¿Cómo ha cambiado la noción de contaminación ambiental como un problema propio de la ciudad?
Una revisión sobre la frágil condición sanitaria del espacio público en el Santiago de fines del siglo xix revela un inesperado y consistente vínculo entre la polución urbana y los medios de transporte.
A fines del siglo XIX, prácticamente toda la movilidad urbana en Santiago dependía del tráfico de cabalgaduras y de otros animales.
Antes de la irrupción de la motorización o de la electrificación del transporte público, la circulación masiva de animales en la ciudad generó diversos problemas de higiene pública que fueron atendidos por los profesionales de la salud.
En este trabajo1 se estudia el impacto que las teorías médicas y la práctica higienista tuvieron en la crítica al caballo como sostenedor del transporte urbano.
Se propone que los profesionales de la salud reprocharon la combinación entre la masiva producción de desechos biológicos que originaba el tránsito de animales y la mala calidad de las calzadas, generalmente de tierra, como elementos propicios para la difusión de enfermedades.
La crítica médica al sistema de transporte urbano vigente en Santiago en ese momento constituye la primera evidencia de la existencia de conflictos entre el transporte y el medio ambiente en la capital de Chile.
Los diagnósticos críticos frente a las consecuencias negativas del tráfico animal llevaron a los profesionales de la salud a instalar nuevos debates que motivaron a las autoridades edilicias a proponer soluciones para aminorar el impacto que los residuos biológicos que los animales generaban en las condiciones higiénicas de la ciudad.
El reemplazo paulatino de la tierra natural por la pavimentación lavable en la superficie de las calles, así como la electrificación del tranvía, son dos de las primeras consecuencias de este temprano debate ambiental.
En consonancia con lo anterior, la llegada del automóvil a comienzos del siglo XX resultó ser una novedad técnica que fue interpretada por algunos como una contribución frente al problema ambiental urbano impuesto por el tránsito masivo de los animales.
Los registros de la difusión médica, así como los intereses comerciales que se expresaban en la prensa automovilística, expresan una competencia simbólica que señalaba que a los animales contaminantes se oponían unos automóviles higiénicos que estaban llamados a resolver definitivamente el problema de la contaminación biológica en la ciudad.
La amenaza del tráfico masivo de animales en el que se sustentaba la movilidad cotidiana en la ciudad sería, desde esta perspectiva, solucionada a través de la introducción del motor.
A lo largo de la última década del siglo XIX, varios profesionales de la salud chilenos utilizaron los medios de difusión del conocimiento médico para alzar la voz acerca de la situación sanitaria en la que se encontraba la ciudad producto del tránsito masivo de animales en las calles de Santiago de Chile.
Al no existir otras alternativas, prácticamente todo el desplazamiento de cargas y personas dependía del tráfico de seres vivos que satisfacían los requerimientos de movilidad de la capital.
La atención de los higienistas se orientó hacia la propuesta de soluciones que permitieran combatir lo que se denominaba la "animalización del ambiente".
En torno a sus propuestas se forjó por primera vez en esta ciudad una discusión científica destinada a resolver un problema ambiental generado por la masificación del tráfico urbano, en este caso, de animales vivos.
Para los higienistas chilenos, la suciedad del aire y de las superficies de tránsito urbano estaban directamente vinculadas con la expansión descontrolada del uso del caballo como sistema dominante en el transporte diario.
Si bien es difícil calcular el número total de animales que circulaban en el Santiago de la última década del siglo XIX figs.
1, 2 y 3, especialmente debido a que la información estadística oficial es muy precaria desde la crisis institucional de 1891, es posible afirmar que en la capital de Chile circulaban diariamente entre diez mil y doce mil animales aproximadamente, sobre todo caballos, pero también bueyes y vacas.
Para una ciudad que, según el censo de 1895, tenía poco más de 250 mil habitantes, la tasa de animales en circulación llegaba a una proporción entre 20 y 25 personas por cada animal, una tasa algo menor a la que ostentaban urbes tempranamente masificadas, como Nueva York o Chicago, dos de las ciudades mejor documentadas por la historiografía ambiental urbana.2
Ante las cifras anteriormente expuestas, un cálculo conservador indica que en Santiago se producían diariamente entre 150 y 200 toneladas de estiércol.
La mayor parte de estos desechos se depositaban en caballerizas y establos, donde se concentraba la población animal durante la noche y en la parte del día en que los animales no estaban dedicados a sus labores diarias de transporte.
En estos lugares los desechos orgánicos eran almacenados temporalmente antes de ser comercializados como abono para las faenas agrícolas.
Rápidamente, la producción de desechos orgánicos y especialmente su deposición directa en los espacios públicos comenzaron a ser consideradas como un problema sanitario relevante.3
Para la última década del siglo XIX y la primera del siglo XX, diversas fuentes informan sobre una abundante producción de excrementos de animales que eran evacuados directamente sobre las calles.
La falta de una regulación que obligara a los propietarios de los animales a portar algún elemento que recogiera el estiércol antes de ser lanzado a la calle, así como la casi completa ausencia de pavimentos lavables en la ciudad eran aspectos que se conjugaban para explicar las dificultades que enfrentaba la labor de la Dirección de Aseo de la Municipalidad de Santiago, que no lograba limpiar eficientemente las superficies de tránsito.
Pero no solamente los excrementos animales eran considerados como dañinos para la higiene urbana; del mismo modo, la saturación del aire producto de la concentración de la respiración de animales en espacios reducidos, o el polvo que levantaban los carros tirados por animales en su paso por calles de tierra, eran también aspectos considerados por los profesionales de la salud.
Numerosos testimonios gráficos, como fotografías, reportajes ilustrados en revistas e incluso cartones postales dedicados a la difusión de la ciudad, exponían adecuadamente sobre la mala calidad de las superficies de las calles, el arrojo libre de excrementos de animales en las calzadas y el problema que acarreaba esta situación en el diario vivir de los habitantes santiaguinos.
En este contexto, los higienistas chilenos inaugurarían un debate de larga trascendencia en la historia urbana santiaguina, explorando por primera vez las relaciones problemáticas existentes entre los transportes y el medio ambiente.
Entre los análisis propuestos por científicos y médicos que calificaron la circulación de carros tirados por animales como un problema higiénico se cuentan Estudios ijiénicos del aire, de los científicos Salazar y Newman.
En base a mediciones realizadas tanto en espacios cerrados como en las calles de Santiago y Valparaíso, estos higienistas observaron altas concentraciones de CO2, debido tanto a la combustión producida por las lámparas a gas en algunos espacios cerrados -como teatros-, como al producto de la respiración y de las exhalaciones de los animales y particularmente de los caballos que transitaban en la ciudad Salazar y Newman, 1895.
Hacia el cambio de siglo, varias publicaciones especializadas, recogidas en las revistas médicas de Santiago, atendieron los problemas ambientales generados por la circulación de animales en las calles de tierra que dominaban la escena urbana chilena.
Por ejemplo, la Revista Chilena de Hijiene señalaba que el tráfico de vehículos tirados por animales provocaba un incremento del polvo en suspensión, que en conjunto con los desechos biológicos de los caballos, levantaba gérmenes hacia la atmósfera AA.VV. 1902.
Este tipo de juicios se repetía abundantemente en la prensa especializada, tal como se aprecia en el informe redactado en 1898 por el médico Luis Astaburuaga, dirigido al Inspector General de Sanidad, donde se abordaba el problema en Valparaíso proponiendo soluciones generales para las ciudades chilenas y en particular para Santiago, la ciudad donde era más visible el problema de la contaminación biológica.
En este documento, se planteaba la necesidad de excluir en lo posible a los animales del centro de la ciudad, y solicitaba a la municipalidad reglamentar el estacionamiento de caballos en las calles, así como prohibir la venta de leche al pie de las vacas.
Astaburuaga era enfático en señalar los problemas asociados al tránsito de animales en las ciudades modernas y demandaba el reemplazo de la fuerza animal por alternativas que, en su parecer, eran más higiénicas.
Para él, era necesario "escluir del centro urbano el mayor número posible de animales que, en conjunto, producen enormes cantidades de desperdicios orgánicos y por igual motivo, también se preconiza los medios eléctricos y al vapor para producir la tracción de vehículos y ponerlos en movimiento á través de las calles, siendo probado que es ménos nocivo á la salud del hombre la inhalación del humo de las locomotoras que respirar la atmósfera impregnada de exhalaciones y emanaciones provenientes de los productos escrementicios de gran número de caballos y otros animales que, al presente, recorren las vías públicas é infestan gran parte del suelo y subsuelo de las ciudades .
Se comprende fácilmente que la aglomeración de animales en un espacio reducido del territorio como es el de una ciudad, engendra condiciones inadaptables para mantener la salubridad de los seres humanos" Astaburuaga, 1899.
En un contexto como el que dominaba en la cultura médica chilena durante el cambio de siglo, ya adscrita a la medicina bacteriológica, no es de extrañar que parte importante de la crítica higienista frente a la presencia del caballo y de otros animales se centrara en la abundante producción de excrementos que se depositaban libremente sobre la superficie de las calzadas.
La escasez de pavimentos lavables contribuía a la acumulación de residuos biológicos que se mezclaban con el polvo en el verano y con el lodo en el invierno.
Además, los excrementos de los animales propiciaban la reproducción de moscas comunes que ponían sus huevos en los desechos, según advertían algunos médicos.
Para el profesional Mamerto Cádiz, por ejemplo, las moscas que ponían sus larvas en los excrementos de los animales eran un peligroso agente transmisor de enfermedades como el cólera, por lo que su erradicación era considerada por él como una condición para evitar la difusión de esa enfermedad Cádiz, 1911.
La preocupación de los higienistas chilenos acerca de la acumulación de excrementos y de otros desechos biológicos en calzadas cubiertas solo con tierra, se tradujo en recomendaciones a las autoridades para abordar el problema de la concentración de animales en ciertos espacios urbanos, como por ejemplo, en aquellos que servían de aparcaderos de caballos o lugares en los que los carruajes esperaban pasajeros.
Ante los problemas que causaba la permanencia de los animales en ciertas esquinas, los higienistas locales recomendaron, por ejemplo, prohibir el estacionamiento de animales en las vías públicas, o permitirlo únicamente en lugares bien pavimentados, con disponibilidad de agua y desagües para limpiar adecuadamente los desechos, de modo que "los caballos no infeccionen el suelo con sus deyecciones y orinas" Astaburuaga y Carvallo, 1899.
Este tipo de recomendaciones eran difíciles de asumir por las autoridades sanitarias considerando, por ejemplo, los requerimientos de la oferta de leche al pie de las vacas.
En 1902 la municipalidad de Santiago autorizó la ubicación de estos animales en cerca de 300 esquinas de Santiago fig.
4, distribuidas en toda la superficie de la ciudad con la finalidad de surtir a la población de este alimento.4
La información recopilada permite sostener la idea de que los higienistas chilenos llevaron adelante una verdadera cruzada higiénica contra la animalización del medio ambiente urbano.
Por las razones expuestas, el caballo fue situado como un enemigo de la higiene pública, aun cuando todavía no se incorporaban en Chile sistemas de transporte alternativo en la ciudad, como carros a vapor o eléctrico, y no se observaba la circulación de vehículos motorizados.
Sin embargo, los profesionales de la salud promovieron alternativas que buscaban sanear la ciudad.
Algunos sugirieron la conveniencia de sustituir el "tranvía a sangre" por un sistema eléctrico que permitiera reemplazar a los miles de caballos que diariamente estaban dedicados a mover los carros del ferrocarril urbano de Santiago fig.
5. La pavimentación urbana también fue sugerida por quienes observaban la necesidad de lavar las calzadas como una forma de evitar la insalubridad promovida por la producción masiva de excrementos.
Desde su perspectiva, un sistema de pavimentación adecuado permitiría aislar la tierra urbana de las deposiciones contaminantes, lavar la superficie de las calles con agua y, por lo tanto, impedir que los residuos biológicos de los animales se mezclaran con el barro en el invierno o con el polvo en el verano.
En último término, el juicio higienista frente al caballo constituyó un elemento significativo a la hora de promover el tránsito de automóviles, inaugurado en Santiago durante la primera década del siglo XX.
Aunque resulte paradójico observarlo desde la actualidad -cuando el automóvil es considerado como uno de los principales focos de contaminación ambiental en las ciudades modernas-, en el contexto de los problemas asociados al tráfico animal decimonónico, su introducción fue leída por algunos higienistas como una salvación a los problemas ambientales impuestos por el caballo.
El lugar común califica a la pavimentación de la ciudad como el resultado automático del proceso de motorización creciente observado por la ciudad en las primeras décadas del siglo XX.
Si bien esta afirmación podría tener asidero a partir de la generalización o masificación de los medios de transporte automotores -que efectivamente provocó la pavimentación masiva de las ciudades norteamericanas y europeas desde 1900 y, con un poco de retraso, también una acelerada transformación de las calles en las ciudades latinoamericanas a partir de la década de 1920- lo cierto es que en una primera instancia, la pavimentación urbana data de un periodo anterior al de la irrupción de la motorización.
En el caso chileno es claro que las primeras pavimentaciones modernas respondieron más a un problema de higiene que a la demanda del tránsito motorizado por calzadas con menos roce que facilitaran la circulación de los automóviles.
La escasez crónica de pavimentos lavables en Santiago era una preocupación significativa para los médicos santiaguinos.
En 1894, el profesional Wenceslao Díaz declaraba ante el Consejo Superior de Higiene que Santiago era, sin exagerar, "la ciudad más polvorosa del mundo, y barrosa en los días lluviosos del invierno".
El predominio de las calles sin pavimentar era considerado por este higienista como un grave inconveniente médico debido a que el barrido, que se realizaba sobre las calles de tierra en las que se depositaban normalmente los excrementos de los animales, levantaba un "polvo [que] está cargado de los microorganismos i sustancias orgánicas que transmiten las enfermedades".
Para Díaz, era necesario reemplazar el barrido de las calles por el lavado con agua, lo que solo podría lograrse a través de la pavimentación de las viejas calles de tierra Puga Borne, 1896.
Un acabado estudio presentado pocos años después por el médico Víctor Villagra Gacitúa, para la obtención de su grado académico en la Universidad de Chile, profundizaba en estos argumentos al señalar la necesidad de una pavimentación integral de la ciudad como un método para atacar directamente la falta de higiene en las calles.
Al igual que varios de sus colegas, Villagra Gacitúa observaba que el principal problema de higiene en las calles eran "las escresiones animales i clandestinas de transeúntes, polvo y barro según la estación, basuras caseras i la . la censurable costumbre de depositar el producto de las cloacas en la vía pública", como ocurría especialmente en las calles alejadas del centro.
En su estudio, se responsabilizaba al tránsito de carruajes y cabalgaduras de lanzar al aire "sustancias minerales i carbonosas" que obstruían las vías respiratorias e incluso levantaban "gran cantidad de bacterios, muchos de ellos patójenos como el de la tuberculosis".
El caballo ocupaba un lugar relevante en su visión crítica de la ciudad, cuestión que se apreciaba, por ejemplo, al declarar que toda la acción purificadora del parque arbolado construido por Vicuña Mackenna en el cerro Santa Lucía se veía mermada por las caballerizas que lo rodeaban Villagra Gacitúa, 1900.
El crítico estudio de Villagra Gacitúa propuso por primera vez un programa de soluciones general para la ciudad, que el médico consideraba que debía ser atendido desde el poder público.
En este se exponían sus visiones acerca de las características que debían tener las calles, sus direcciones, su exposición al sol, su anchura, la ubicación de espacios abiertos contiguos a las áreas de circulación que favorecieran un régimen de vientos adecuado, entre otros elementos que debían promover la higienización de los espacios de tránsito urbano.
Las cualidades higiénicas de los diversos materiales disponibles para recubrir las superficies de rodado de las calles también fueron consideradas por este autor, quien no trepidó en calificar a la tierra natural como un factor que promovía la suciedad en la ciudad, mientras que otros materiales más o menos modernos, podrían colaborar en el avance de algunos problemas de salubridad.
En ese tema, el empedrado era considerado la alternativa más barata, pero no la ideal, debido a que en sus imperfecciones podrían albergarse algunos de los microorganismos existentes en los desechos de los animales.
Una alternativa mejor era el adoquín de piedra canteada, aun cuando se trataba de una superficie que emitía fuertes ruidos al paso de las cabalgaduras y los carruajes.
El adoquín de madera, en boga en calles donde habitaba la alta burguesía santiaguina, como la calle Dieciocho, si bien aminoraba los problemas de ruido, se volvía jabonoso tras la lluvia o el lavado, al tiempo que no era posible garantizar su impermeabilidad lo que implicaba que la madera pudiera impregnarse de la orina animal.
El macadam, es decir, la disposición de piedras trituradas comprimidas, se agrietaba fácilmente, lo que producía polvo en el verano y barro en el invierno.
Finalmente, el uso de asfaltos era para Villagra Gacitúa la alternativa ideal, no solo por su bajo índice de roce y escasa emisión de ruidos, sino que principalmente "por su fácil i perfecta limpieza, que se lleva a cabo por medio del lavado i de grandes láminas de caucho que arrastran con toda suciedad".
La superficie uniforme del asfalto, así como su impermeabilidad, lo alzaban como un material completamente lavable, que evitaba la acumulación de los residuos orgánicos que preocupaban a los higienistas.
La propuesta efectuada por el médico Víctor Villagra Gacitúa se instaló en el marco de un intenso debate que sobrepasó con mucho los límites de la práctica médica.
Sus recomendaciones eran parte de un proceso de competencias tecnológicas, en el que confluyeron diversos intereses médicos, técnicos o comerciales, y en el que cada sistema constructivo debía ser posicionado como una alternativa válida.
Tal como ha sido estudiado por Gijs Mom, cada vez más los factores médicos expuestos fueron considerados para hacer del asfalto el material hegemónico en la pavimentación de las calles de comienzos del siglo XX en todo el mundo occidental Mom, 2004.
Para que esta realidad fuera posible en Chile, debió articularse también una serie de elementos con sede en la administración edilicia.
La discusión médica, que calificó críticamente la relación entre la generalización del tránsito de animales fig.
6, 7, 8 y 9 y la ausencia casi absoluta de pavimentos lavables en las calles santiaguinas, durante el cambio de siglo fue atendida por la acción edilicia, antes que por cualquier otro organismo público.
La evaluación de los problemas asociados a la carencia crónica de calles pavimentadas se alzó como una cuestión relevante en el seno del concejo municipal en la última década del siglo XIX.
Las discusiones de este concejo dieron cuenta de la existencia de una conciencia pública que calificaba críticamente la relación de los transportes animales y el medio ambiente urbano; una visión que superaba los marcos de la labor médica para situarse sobre el conocimiento general de las autoridades y algunos ciudadanos.
Así, la Municipalidad de Santiago se convirtió también en el repositorio de las demandas de los vecinos que solicitaban a las autoridades combatir la precaria situación higiénica de la ciudad a través de la pavimentación de las vías de circulación.
La dependencia de los caballos en el transporte público santiaguino había sido advertida como un problema ambiental por los miembros de la municipalidad.
En agosto de 1892, por ejemplo, el regidor Fierro efectuó una visita a lugares considerados como insalubres y detectó serios problemas de higiene en las caballerizas del tranvía a sangre de la ciudad, ubicados en la calle Chacabuco, en la zona norte de la capital.
Allí se guardaban unos 870 caballos, que producían -solo en ese lugar- entre cinco y seis toneladas diarias de excremento.
Estas caballerizas, ubicadas junto a unas cocinas públicas, solo eran limpiadas cada ocho días, lo que motivaba los airados reclamos de los vecinos y la justificada preocupación del ente municipal.
Para atacar este tipo de casos, el regidor propuso una reglamentación que obligara a la empresa del ferrocarril urbano, y a cualquier empresa que administrara caballerizas con más de cien animales, a no almacenar guano en el lugar, lavar "con agua limpia" el piso cada dos días y facultar a la municipalidad a inspeccionar este tipo de establecimientos periódicamente.5
Ante las evidentes dificultades que observaba la policía de aseo municipal para mantener las calles limpias, el alcalde Manuel Barros Borgoño propuso establecer una Oficina de Desinfección de las calles de Santiago, financiada a través de la partida de pavimentación.
Este nuevo establecimiento técnico, conformado bajo el alero de la municipalidad, consignaba la relación entre pavimentación e higiene pública promovida por las autoridades locales6.
El consenso crítico frente a la circulación de animales fue ratificado a través de una disposición de la municipalidad para alzar la contribución de las patentes de carruajes dispuesta específicamente para recaudar mayores recursos para pavimentar las calles.
Esta alza en el precio de las patentes no consideraba la calidad de los coches: si las ruedas eran de caucho, madera o hierro, o el peso de sus cargas, elementos considerados normalmente como factores relevantes en la destrucción de los empedrados o pavimentos.
En este caso, la disposición normativa fijaba el precio de la contribución en función de la cantidad de animales de tiro empleados en cada coche, lo que daba cuenta de una voluntad explícita de las autoridades edilicias por favorecer la situación higiénica de los espacios públicos a través de la limitación de la circulación de animales7.
La preocupación de las autoridades municipales por la situación precaria en que se encontraba la mayor parte de las calles santiaguinas, llevó a establecer las primeras propuestas generales de trabajos públicos de pavimentación, a través de un sistema que entregaba la iniciativa y parte importante del financiamiento a los vecinos, quienes según las autoridades se verían beneficiados directamente por las obras con el aumento del valor de sus propiedades. Figs. 10 y 11
En 1893, el concejo municipal propuso un proyecto de ley que buscaba obligar a los vecinos a participar en la mejora de las infraestructuras.
De acuerdo a esta propuesta, la municipalidad sufragaría un tercio de los gastos en las obras de instalación de adoquines, al tiempo que obligaba a los propietarios de ambas aceras a participar con el financiamiento de los dos tercios restantes del trabajo8.
Con una medida como esta, la municipalidad reconocía simultáneamente la importancia que la pavimentación urbana tenía para el desarrollo de la ciudad y la limpieza del sistema de infraestructuras de circulación.
Del mismo modo, la autoridad comunal reconocía también la inexistencia de un adecuado programa de financiamiento para este tipo de obras.
La normativa propuesta fue acogida en la discusión parlamentaria, pero sería profundamente modificada a lo largo de los años que siguieron hasta su promulgación definitiva.
En 1901, esta propuesta emanada del concejo municipal de Santiago vio la luz en forma de una ley de alcance nacional, la primera que permitiría abordar la pavimentación urbana de las calles más importantes de la ciudad.
Esto sucedía un año antes de la llegada al país del primer automóvil importado.9
La circulación automotriz fue observada en las primeras décadas del siglo XX como una alternativa eficaz ante los problemas ambientales suscitados por la circulación contaminante de los animales.
Las opiniones críticas frente al tránsito de animales en la ciudad se extendieron después de 1900 a través de diversos medios de prensa entre las que se incluían revistas no especializadas como Zig Zag, donde varios articulistas se empenaron en calificar al caballo como un sistema anticuado y al automóvil como un proyecto moderno que traería grandes beneficios al tráfico.
La mayor parte de estos testimonios resaltaban las contradicciones evidentes entre ambos sistemas de transportes.
A través de artículos de opinión, notas editoriales y especialmente mediante viñetas en las que generalmente se presentaban situaciones humorísticas, se destacaba la precariedad de los viejos coches tirados por caballos en contraste con las cómodas y veloces máquinas que vendrían a transformar la vida urbana moderna.
Más allá de la contradicción entre lo anticuado y lo moderno que se observa profusamente en las publicaciones no especializadas, durante las primeras dos décadas del siglo XX el automóvil fue posicionándose en la opinión pública como un sistema higiénico, que venía a reemplazar al caballo, principal productor de desechos biológicos en la ciudad.
El planteamiento médico de los higienistas, que había circulado principalmente a través de medios especializados, fue difundido por quienes estaban interesados en imponer el sistema de la motorización en la ciudad.
Para hacerlo, una década después de la irrupción del automóvil en Santiago, los propietarios de automóviles, los comerciantes de neumáticos y repuestos y los importadores de gasolina, comenzaron a organizarse en sociedades y clubes, como la empresa Auto y Aero y la Asociación de Automovilistas de Santiago.
A través de revistas como Auto y aero, creada en 1913, los automovilistas asociados iniciaron una competencia simbólica con los caballos en la que se calificó a este sistema como antihigiénico.
Como contrapartida, el automóvil no solo representaba la modernización técnica, sino que también la asepsia.
La prensa automovilística calificó a la motorización como un aporte a la higiene urbana, un objeto mecánico que al mismo tiempo beneficiaba la salud de sus usuarios.
La idealización del automóvil como sistema higiénico tomó forma en la prensa automovilística a través de la exageración de los traumas asociados a la producción masiva de desechos generados por los caballos y a la presentación de la motorización como su antítesis perfecta, como un objeto tecnológico sin puntos débiles.
En una publicación que denotaba las expectativas triunfalistas de quienes confiaban ciegamente en la motorización privada, un articulista de Auto y aero señalaba en 1917 que la ciudad sin caballos, la máxima aspiración de los higienistas, no solo era posible, sino que se estaba construyendo en ese momento gracias a los esfuerzos de los mecánicos y de todos aquellos que llevaban el evangelio de la modernización tecnológica en la ciudad AA.VV., 1916.
Algunos militantes comprometidos con la causa automovilística auguraban que el automóvil vendría a extinguir las moscas en la ciudad, con lo que las enfermedades transmitidas por estos insectos serían definitivamente erradicadas gracias a la difusión de este nuevo sistema de transporte.
La disminución del número de estos "envenenadores alados", como los calificaba otro periodista, se debía exclusivamente al incremento del consumo automovilístico que se observaba en Santiago durante la década de 1910 AA.VV., 1918.
Para otros, con la incorporación del automóvil y el reemplazo de los carruajes tirados por caballos "gana grandemente el aseo de la ciudad", ya que, a diferencia de la tracción animal que dejaba excrementos malolientes, "los automóviles dejan apenas un poco de bencina en el suelo, en los lugares de larga detención, y esto es una ventaja, puesto que la bencina es un desinfectante", tal como lo consideraba un periodista de la revista porteña Sucesos AA. VV., 1917.
Aunque es claro que la tracción animal se mantuvo durante varias décadas en Santiago, y aún hoy es un elemento de importancia en la movilidad de varias ciudades chilenas, la utopía tecnológica en la que se imponía el automóvil de manera absoluta, daba pie a la construcción de este tipo de representaciones en las que lo insalubre y lo anticuado se asociaba a la presencia masiva de los animales en las calles.
Lo cierto es que esta visión inicial en la que el automóvil se observaba como un salvador del medio ambiente comenzó a resquebrajarse cuando este sistema se generalizó y comenzó a provocar nuevos y graves problemas.
El ruido de los motores primero, y más tarde la producción de partículas contaminantes como producto de la combustión, se convirtieron en nuevos elementos considerados por los expertos en fechas tan tempranas como la década de 1920.
La motorización generalizada desde entonces y masificada años más tarde se convertiría en el principal problema ambiental en Santiago durante la segunda mitad del siglo pasado.
1. Este trabajo recoge algunos avances del proyecto de investigación FONDECYT de Iniciación No 11110488 titulado "El transporte y la contaminación ambiental.
17, 1903, pp. 372-391.
9. Ley No 1.463, de 11 de junio de 1901.
"Autoriza a las municipalidades urbanas para obligar a los propietarios a pagar bajo ciertas condiciones el valor de la pavimentación".
La representación cartográfica como producción de conocimiento Reflexiones técnicas en torno a la construcción del plano de Santiago de 1910
¿Puede producirse conocimiento a través de un dibujo?
La construcción de un plano que retrata una ciudad ya desaparecida da cuenta de esa posibilidad que se verifica naturalmente en la práctica arquitectónica.
"De los conocimientos e intereses introducidos en los mapas vale decir que no son intemporales ni supra temporales, sino que están constituidos históricamente; algo que no reduce el valor de sus afirmaciones, antes bien nos proporciona la clave para desplegar el entero registro interpretativo y analítico.
Cada mapa tiene su tiempo y lugar, su ángulo de visión, su perspectiva, y leídos correctamente nos proporcionan una clave para entender no solo el mundo figurado sino también orientación y propósitos de quienes se hicieron tal imagen del mundo.
Así, una historia de la representación espacial, de la cartografía, siempre lo es también de su proceso de constitución". Karl Schlögel.
En el espacio leemos el tiempo.
I. PRESENTACIÓN La producción de nuevos conocimientos en los estudios urbanos y en el entendimiento del fenómeno que acaece en la ciudad entre muchos instrumentos y herramientas de análisis encuentran en la representación gráfica un método de investigación no solo pertinente y adecuado, ya que permite integrar diversas dimensiones del objeto de estudio, sino que el producto cartográfico posibilita una comprensión de la realidad observada y, en consecuencia, una cierta operatoria sobre ella. Cartografiar las relaciones espaciales, procesos o estructuras de un determinado territorio a partir de la información proveniente de distintas fuentes primarias, secundarias e incluso de descripciones de la ciudad registradas en diversos textos, documentos históricos y geográficos y producir una visión de conjunto, es una forma de conocimiento1. En efecto, en el escenario de los mapas, no solo existe la capacidad de representar la totalidad del espacio en un determinado período de tiempo, sino que observar el espacio de configuraciones específicas que se registran en ese sistema urbano y territorial. En esta línea argumental, los trabajos de documentación cartográfica, como lo ha dicho el académico José Ignacio González, "cualesquiera sea su escala o tipo, deben cumplir con diversos procesos de análisis y síntesis, regulados por una serie de etapas que se inician con la recopilación de la información, procesamiento de la misma y elaboración del producto.
Cada una de estas etapas requiere de la aplicación de un sinnúmero de métodos y técnicas" González, 1988.
Es por ello que el producto de esta investigación es un plano, el cual permite, a su vez, aplicar el discurso teórico explicitado en el Estudio territorial de las comarcas catalanas Solà-Morales, 1981a desarrollado por Manuel de Solà-Morales2, entre otros, y del cual se destacan tres temas; a saber, un problema de identidad, una cultura de la descripción y el problema del dibujo. En relación con el primer tema, un problema de identidad de un territorio pasa por hacer común y pública una imagen de ese territorio, es decir, explicita aquella doble función de la representación que es conocimiento y reconocimiento de los hechos. Con respecto a la cultura de la descripción, se hace necesario revalidarla como herramienta de reconocimiento, específicamente por su papel en la planimetría.
SolàMorales revela: "El problema de expresar un conocimiento por medio de la confección de mapas, significa haber hecho del dibujo un instrumento de representación afrontando, junto a las cuestiones de lenguaje, los problemas de criterio que esto comporta" Solà-Morales, 1981a.
Si bien ese estudio específico se orientó a la cartografía territorial, en el caso de la ciudad de Santiago esta voluntad de descripción precisa se aplica con igual claridad en la escala de la ciudad. Y, finalmente, si "dibujar es seleccionar, seleccionar es interpretar e interpretar es proponer" Solà-Morales, 1981a, esta investigación considera al dibujo como la herramienta descriptiva que tamiza y articula la noción de proyecto con el fenómeno de un territorio. Conviene recordar, apoyándonos para ello en Schlögel, que "el problema fundamental de la cartografía radica como es sabido en figurar relaciones espaciales, tridimensionales por tanto, en una superficie de dos dimensiones" Schlögel, 2003.
En esta línea y a objeto de figurar la dimensión espacial de la ciudad de Santiago en el período de estudio, es que se ha recurrido a trabajar los elementos de urbanización, parcelación y edificación en una escala tal, que permita visualizar la materialidad de la forma construida y en consecuencia establecer una real conexión entre modelo y realidad. De este modo, lo que en estricto rigor trata esta investigación3, en su objetivo por registrar en un mapa o una carta un fenómeno urbano y más allá de una percepción material del conjunto, es precisamente de eso, vale decir, producir un nuevo conocimiento sensible y detallado de lo concreto de las relaciones espaciales que se registraron en ese espacio físico. Sin embargo, la transcripción entre la ciudad dada y la ciudad representada introduce una cierta complejidad y dificultad adicional a cualquier levantamiento o medición de la realidad observada, en la medida que aquí no se trata, ni sería posible, un registro exacto y técnico de lo que se observa o se mide, sino que es la restitución de un momento histórico y de unas relaciones espaciales que sucedieron en un determinado territorio hace un siglo. Aparte de ello, hay que considerar los problemas o las dificultades que en materias institucionales y de sistematización de registros cartográficos existen en nuestras realidades latinoamericanas.
En un marco de dispersión de fuentes primarias, precariedad y pérdida de la documentación sobre el objeto de estudio, quisiéramos poner en valor la información recabada4 y el proceso de digitalización y vectorización que se ha realizado en esta construcción planimétrica5 y que, por su tamaño, se adjunta en forma de separata en esta edición especial sobre Representación. En especial destaca su utilidad como instrumento de referencia espacial para el período de estudio, donde la diversidad de aspectos naturales como artificiales recopilados y sistematizados están directa y simultáneamente localizados en un sistema de referencia geográfico actual.
Si se tiene en cuenta que, como revela Marshall, "las ciudades exhiben una mezcla típica entre orden y diversidad: más orden que un conjunto azaroso de arquitectura; más diversidad que un artefacto elaborado por una sola mano" Marshall, 20116, se hace necesario fijar una imagen estable y unitaria para entender un determinado período. En este horizonte de restitución histórica, la elección de una escala de baja proporcionalidad o también, como se dice, "de escala grande", ha sido un hecho relevante.
El hallazgo original se encuentra justamente en el hecho de que los edificios, manzanas, predios o parcelas, calles e infraestructuras ferroviarias, plazas, espacios públicos y ordenamiento rural del entorno urbano que se encuentran en fuentes diversas y dispersas, elaboradas por distintas instituciones y sectores, y que, como materiales desconocidos, en parte abandonados y poco utilizados, tienen el peligro de deteriorarse ya no son vistos y representados como hechos aislados independientes o reducidos a un esquematismo en que tienden a desaparecer las formas.
Al contrario, son puestos por primera vez en un soporte que los contiene y que permite entender sus detalles y relaciones entre las partes y la totalidad. "Las funciones parecen ser más importantes que el uso.
Como resultado, el urbanismo, en cuanto práctica y como disciplina, se ha convertido en algo extremadamente abstracto, mientras la distancia entre la planificación y lo que realmente llega a construirse no deja de aumentar" Ibelings, 2008.
En este contexto, el desafío mayor y principal consistió en revelar aquella ciudad de la que la cartografía existente decía poco y donde, por otros documentos gráficos como catastros, levantamientos de calles y registros arquitectónicos detallados, era posible iluminar a toda ella en un único soporte. Se coincide con Berger en que "lo visible no es más que el conjunto de imágenes que el ojo crea al mirar.
La realidad se hace visible al ser percibida.
Y una vez atrapada, tal vez no pueda renunciar jamás a esa forma de existencia que adquiere en la conciencia de aquel que ha reparado en ella" Berger, 2007.
II. LA INVESTIGACIÓN: LA RESTITUCIÓN DEL PLANO Una investigación de estas características es "…como leer hacia atrás formas petrificadas" Schlögel, 2003, ya que metodológicamente, además de restituir un fenómeno urbano y el proceso histórico que sucedió un siglo atrás en un plano de baja proporcionalidad que permita reconocer la textura de los lugares y las formas de construcción, conlleva no solo la identificación del problema, sino los conceptos pertinentes para representar y fijar cartográficamente los signos de reconocimiento de ese específico espacio y tiempo. Si bien en las representaciones de la ciudad actual es posible identificar la geometría fundamental que fue su soporte en el pasado y aún, a pesar del cambio, permanece una significativa cantidad de episodios notables de aquella estructura que designamos como ciudad del Centenario7, cabe señalar que la construcción del plano de Santiago de 1910 es, en estricto rigor, la restitución de un espacio extinto. El trabajo se inicia a partir de rastros parciales e indicios que la ciudad revela sobre su pasado a través de fuentes primarias y secundarias dispersas, tales como planos, dibujos, pinturas, fotografías e incluso textos.
Se trata de una visión retrospectiva de la ciudad del pasado, que parte del estudio de las distintas capas que han sedimentado en el sistema urbano en cuestión; lo que conduce a un trabajo principalmente estratigráfico y arqueológico. Según Agamben, "podemos llamar provisoriamente 'arqueología' a aquella práctica que, en toda indagación histórica, trata no con el origen sino con la emergencia del fenómeno y debe, por eso, enfrentarse de nuevo con las fuentes y con la tradición" Agamben, 2010. En este contexto y en el horizonte de identificar el problema, hemos superpuesto varios planos del inventario de la ciudad de Santiago a lo largo de su historia8.
Esto nos ha permitido confirmar, por una parte, un proceso de acumulación y construcción de su estructura urbana a partir de la aplicación del orden regular de la cuadrícula y sus variaciones en el tiempo, que se desarrolla entre 1541 y 1864 Rosas y Pérez, 2010.
Por otra parte, también para identificar el estrato temporal en que dicho desarrollo cronológico se altera, marcando un punto de inflexión entre representaciones fisiognómicas y técnicas, lo que acaece en 1875 con el plano de Ernesto Ansart y el plan de transformaciones de Benjamín Vicuña Mackenna Pérez y Rosas, 2010. Posteriormente, entre 1889 y 1890, la Ilustre Municipalidad de Santiago encargó el levantamiento completo, detallado y técnico de la ciudad al ingeniero Alejandro Bertrand, quien llevó a cabo, entre otras planimetrías, la construcción de un plano mural Corvalán, 2008 a escala 1: 5.000.
Se trata de un documento de extraordinario valor histórico, cuya pérdida o destrucción, exige su investigación, puesto que permitiría acceder por su legibilidad al momento de escisión entre la ciudad republicana y la emergencia de la ciudad moderna. En este regreso al pasado y como siempre sucede cuando se leen fragmentos de una trama de cuya historia no se tiene la completitud de lo sucedido se requiere de un gran trabajo para descifrar lo que se desconoce.
Al estar frente a un relato incierto e incompleto en que con mucha más frecuencia de lo que se cree habrá discordancias entre los hechos y la explicación que de ellos se ha efectuado a lo largo de la historia, se hace necesario una actitud investigativa diferente. De este modo, la ciudad que ha sucedido hace un siglo es una ciudad que, para representarla integralmente, requiere de un trabajo situado en el horizonte de recuperar su morfología urbana, lo que implica una relación de distancia que permita entender el todo, pero también, una cierta minuciosidad para comprender las partes y resolver los enigmas que esta nos revela. El trabajo de inventariar y transcribir en un plano los diferentes hallazgos tiene un símil con el rol del detective en el esclarecimiento del problema y restitución de los hechos.
Al igual que el trabajo del detective, en que la solución de un problema depende de la profundidad con que se investigue, nuestro trabajo como estudiosos urbanos quedará situado en un doble rol: por una parte, descubrir y revelar los hechos que nadie ha visto e interpretarlos y, por otra, descifrar las interrogantes en el horizonte para armar las piezas del rompecabezas.
"This is puzzling". Como dice Piglia, "el detective está ahí para interpretar algo que ha sucedido, de lo que han quedado ciertos signos y puede realizar esa función porque está afuera de cualquier institución.
El detective no pertenece al mundo del delito ni al mundo de la ley; no es un policía, pero tampoco es un criminal aunque tiene sus rasgos" Piglia, 1997. La construcción de este plano ha sido, en gran medida, el recorrido de esa interpretación y secuencia de visualización, recomposición y tramado de los hechos.
El producto cartográfico que emerge es el resultado de la tensión entre los materiales con que se leen los fragmentos y pistas del plano, y las formas bajo lo que se representan en retrospectiva esas lecturas, intentando reconocer en un solo documento cartográfico la naturaleza tipológica de sus elementos o partes, sin perder de vista la identificación de la ciudad como un todo. En cierta medida, ya en el papel de escudriñar el fenómeno urbano del Santiago de 1910, quedamos situados en una zona donde la representación de esa realidad pasada tiene algo de conjetura, ya que se requiere traer a presencia algo que estaba oculto o que una parte importante de su realidad histórica carece de información.
En esta idea, hay que reconocer una especie de circularidad entre el descubrimiento o resolución de la conjetura y el documento gráfico en cuanto síntesis e identificación de una trama.
Y es que para interpretar además correctamente lo que se ha descubierto es fundamental la adecuada realización de su representación, por lo cual, la actividad del detective debe dar paso, al decir de Sennett, al papel del "orfebre" Sennett, 2008. Este tránsito, en el caso del dibujo y la representación del fenómeno urbano, está directamente asociado a la elección de la escala con la que se registran los hechos, la que se mide en la realidad tangible del mapa en cuestión.
La construcción del plano no solo es la representación de lo construido sobre el papel, vale decir, la representación de los hechos una vez resueltos los enigmas y conjeturas, sino ha de ser también la mejor expresión posible con que se interpretan las relaciones que existen entre espacio y lugar. De hecho, una escala de baja proporcionalidad introduce un tema de materialidad no tan solo en lo que se representa, ya que en este tipo de dibujo permite el registro de detalles de la fábrica urbana, sino que en la propia realidad del dibujo que exige precisión, debe resolverse una cierta conexión y concordancia entre el fenómeno observado y la transcripción que de este se realiza. El plano desde el papel del orfebre informa tanto una visión de la ciudad cuanto una cierta tactilidad, dadas las texturas y capas que revela.
De este modo, la escala no solo exige una cierta consistencia en lo que desea representar, y su construcción no solo indica una manera más detallada y minuciosa de mirar la ciudad, sino que entrega pruebas de su espesor y sustancia como hecho, poniendo en evidencia la materialización de la arquitectura, el paisaje y la ciudad. Contribuye a este objetivo el trabajo con imágenes visuales dibujos, pinturas y fotografías, las cuales aportan nuevas pistas sobre estos hechos.
En efecto, ellas se constituyen en un eslabón que permite reunir bajo una nueva dimensión el fenómeno de la ciudad física dada y de la ciudad representada Hidalgo, 2010.
Es más, los textos o imágenes en los mapas, como señala Schlögel, "…son representaciones de realidad.
Hablan la lengua de sus autores y callan aquello de que el cartógrafo no quiere hablar o no sabe cómo.
Un mapa dice más que mil palabras.
Pero también calla más de lo que podría decirse en mil palabras" Schlögel, 2003. De esto se deduce que el investigador en tanto detective tiene por misión la restitución de los hechos lo más fidedignamente posible a lo que ocurrió y, en tanto orfebre, tiene como imperativo el cuidado de la correcta construcción y registro de esos hechos en el plano.
Ambos serían la faz y la contrafaz de una misma labor, cuyo producto es la resolución de la conjetura mediante la representación cartográfica de un fenómeno urbano, y donde el hallazgo radica en el valor que este documento gráfico tiene para el entendimiento de la trama que se quiere esclarecer.
EL PROBLEMA, LAS PREGUNTAS, HIPÓTESIS Y PARADOJAS Estudiar la relación e influencia mutua entre el fenómeno urbano de Santiago a comienzos del siglo XX y la construcción de un medio gráfico que permita una completa y detallada comprensión de su estructura introduce aspectos metodológicos de enorme importancia, dado que, según Manuel Solà-Morales, se hace necesario "establecer la continuidad de las diferencias valorando sus tamaños, moverse en la simultaneidad de escalas el kilómetro y el centímetro a la vez, apreciar las intersecciones como puntos vitales y las longitudes como atributos imprescindibles del proyecto urbano" Solà-Morales, 2008. Se trata de analizar la relación entre la ciudad como artefacto concreto y sus representaciones planimétricas, así como la consideración de la relación inversa, dado que entre ambas se establece un proceso de intercambio, de traslaciones y transcripciones, de entrecruzamientos.
En efecto, entre la ciudad dada y la ciudad representada, el esfuerzo principal está en la unificación de todos los materiales de la ciudad en un solo documento. De este modo, el problema de la investigación queda orientado en términos teóricos entre la crítica a la arquitectura contemporánea planteada, entre otros, por Ignasí de Solà-Morales, cuando afirma que la arquitectura se concibe como un culto al objeto ensimismado Solà Morales, 2002, y la crítica a la representación de la ciudad, que realiza Manuel de Solà-Morales cuando afirma que esta no puede reducirse a una mancha homogénea en un puzzle de colores Solà Morales, 1981b.
Esta tensión planteada hace unos años está aún vigente e ilumina todo nuestro trabajo. De ahí que entonces, la pregunta que genera el problema de investigación es: ¿cómo representar la morfología de la ciudad de un modo integral y sinóptico?, en que la noción de integralidad exige la coexistencia de tres conceptos, a saber, arquitectura, ciudad y paisaje; y que la visión sinóptica es el soporte que permite una visualización simultánea del conjunto que las reúne y las partes o capas que la especifican.
A cada concepto le corresponde no solo una específica forma de conocimiento, sino también una representación cartográfica. En este marco, una primera hipótesis que la investigación ha formulado, problematizado y elaborado en la restitución y construcción de un plano de la ciudad de Santiago de 1910 es que los hechos de la arquitectura, la ciudad y el paisaje coexistan coherentemente.
Interesa construir un documento gráfico que permita reconocer la naturaleza tipológica de sus edificaciones y espacios públicos, su disposición en la trama y en el manzanero, a la vez que cada parte quede situada e identificada en la ciudad y en el territorio como un todo.
A través de eso se ha intentado recobrar aquella posibilidad de visualizar y comprender la ciudad de modo completo, condición que en el caso de Santiago se ha perdido en los años posteriores al centenario de la República, por la creciente extensión y complejidad que fue adquiriendo la ciudad en su tránsito a metrópolis, lo que se relaciona con una representación urbana de tipo abstracto y esquemático. Complementariamente, una segunda hipótesis es que en el marco del paradigma moderno del conocimiento científico, que exigió una cada vez mayor abstracción para registrar la observación de los hechos, se dio como consecuencia el abandono de una visualización simultáneamente fisiognómica y técnica del todo y sus partes constituyentes. Es por ello que los medios de representación gráfica de la ciudad de Santiago en el siglo XX dado el tamaño que la ciudad adquiere en términos de superficie y población9, los que reflejan el modo de desarrollo moderno de la ciudad estuvieron acompañados de una creciente especificación de sus distintos componentes: redes, sistemas y subsistemas; a la vez que quedó marcada por una cada vez mayor incapacidad de poder representarla de modo integral. Es más, la representación técnica de las infraestructuras viarias y redes de servicio introdujo una desagregación analítica y analógica de estos componentes de la calle, escindiendo el objeto de estudio en diversos mapas o planos Larrain, 1909.
Estas dos hipótesis de la investigación definen y precisan de modo teórico las cualidades de un plano que tiene por intención la coexistencia de los hechos de la arquitectura, los de la ciudad y aquellos del paisaje, en un solo documento. En esta búsqueda10 ha resultado clave la revisión de referentes previos o planos paradigmáticos, que a lo largo de la historia de la cartografía urbana constituyen ejemplos de una relación articulada y coherente entre los elementos de la arquitectura, la ciudad y el paisaje.
Bajo esta óptica, se ha querido estudiar con cierta detención el plano de la ciudad de Imola, realizado por Leonardo da Vinci en 1502 Baratta, 1941; el de Roma, realizado por Giambattista Nolli en 1748 Borsi, 1993 y Ceen, 1991; y el plano de Madrid de 1874 AA.VV., 1979, realizado por el Instituto Geográfico y Estadístico de aquella ciudad.
Estas tres reconocidas planimetrías, de distintas épocas de la cultura occidental, han servido como referente para observar y discutir los criterios con los cuales se ha elaborado el principal producto de esta investigación. En este sentido, en el ámbito nacional destacan especialmente los planos de Mostardi-Fioretti de 1864 y de Ansart de 1875 Martínez, 2007.
Es así como una primera paradoja que reconoce la investigación es que, hacia fines del xix, en los documentos cartográficos se produce un giro en el modo en que se representa la ciudad de Santiago de Chile.
En efecto, después de haber contado con una secuencia de planos que representan con sentido de integralidad y mirada sinóptica la organización urbana Martínez, 2007, esta se pierde al inicio del siglo XX y los planos solo logran ese objetivo de modo superficial y esquemático. Una segunda paradoja es que, a pesar de existir a fines del siglo XIX y principios del XX distintos catastros urbanos de la ciudad de Santiago de Chile que destacan por su precisión, exhaustividad y enfoque empírico información que se reunió en el trabajo cartográfico de Alejandro Bertrand, donde de modo consciente y explícito se transmitió una visión total y, al mismo tiempo, detallada de la ciudad a partir del levantamiento de sus calles muy por el contrario e independiente de su pérdida, esta forma específica de conocimiento y representación se extinguió. El problema de investigación, las preguntas, las hipótesis antes mencionadas y específicamente estas dos paradojas dotan de sentido y justifican la construcción de un plano de Santiago de 1910 a escala 1: 5.000.
En primer lugar, por la posibilidad de reunir en un solo documento información en un grado de detalle nunca antes ni después disponibles.
En segundo lugar, por cuanto esta misma construcción cartográfica revela y representa el estado de transición de Santiago de ciudad pre moderna a moderna.
LA CONSTRUCCIÓN DEL PLANO: ARQUITECTURA, CIUDAD Y PAISAJE El producto principal de esta investigación es un plano que intenta representar la coexistencia coherente de los elementos de la arquitectura, la ciudad y el paisaje en una escala tal que la posibilite.
La representación unitaria es importante, pero la desagregación de la forma urbana en arquitectura, ciudad y paisaje tiene por objetivo focalizar nuestra mirada para entender mejor un tejido complejo. Independiente de cualquier definición, hemos seleccionado estas tres categorías para representar la organización urbana, coincidiendo nuevamente con Schlögel, quien señala: "Un mapa que represente todo no representa nada y es una insensatez, no sería sino caos o confusión.
Los mapas solo llegan a enunciar algo dando realce a esto y desechando aquello" Schlögel, 2003. La distinción entre los hechos de la arquitectura, la ciudad y el paisaje no es tan significativa como la reflexión que cada una de estas categorías, o capas de representación, permiten, en el objetivo de entender la materia del espacio.
En definitiva, interesa representar la "urbanidad material", al decir de Solà-Morales. Ello es aún más válido en la producción de un plano retrospectivo, de una ciudad de hace 100 años cuya temporalidad depende, más que de los antecedentes y fuentes históricas, de los levantamientos precisos que informan sobre lo concreto de sus calles, avenidas, casas privadas, edificios y espacios públicos.
En estricto rigor, es la elaboración de un plano con sentido inverso; ya no para abstraer o simplificar el fenómeno de una realidad presente, sino para acercarse a comprender con detalles el fenómeno de una realidad ausente. Es por ello que intentar transcribir la compleja y rica realidad de dicha organización requiere de un proceso que reproduzca de la manera más exacta la información recabada, articule las fuentes primarias y su montaje, las distintas formas de transcripción y el ensamblaje del conjunto para concluir con la descripción sucinta del plano principal y sus tres lecturas. En este contexto, una aclaración necesaria que orienta tanto la comprensión del plano en sí como su proceso de elaboración consiste en recoger y trabajar con la planta entendiéndola desde dos miradas; a saber, la planta como el orden y soporte de lo físico dado, es decir, poder leer la composición de los elementos de la arquitectura, la ciudad y el paisaje de modo diferenciado; y la planta como el orden de la coreografía, es decir, como notación de aquellos elementos que determinan los movimientos posibles y las diferencias dentro de lo construido Pérez, 2004. En la elaboración del plano se definieron las siguientes etapas: una de homologación, consistente en la digitalización y vectorización de las fuentes primarias; la construcción, que contempla el ensamblaje de las fuentes primarias ya homologadas; el montaje de las distintas capas de información generadas: arquitectura, ciudad, paisaje y, finalmente, las lecturas.
Al final se agregó una etapa de verificación y confirmación sobre el trabajo realizado. En relación con las fuentes primarias, ellas están constituidas principalmente por el Archivo Municipal del Catastro de Manzanas de 1910, consistentes en mil cuatrocientas planchetas en que se representa la planta de cada manzana, escala 1: 500.
Complementariamente se recopilaron las plantas, a escala 1: 100 o 1: 50, de 343 casos de arquitectura, cuyo origen principal fue el archivo de la empresa Aguas Andinas11.
Finalmente se agregaron las plantas, en distintas escalas, más fotografías históricas de 56 casos de operaciones de paisaje12.
Otra fuente primaria son las cartas geográficas elaboradas entre 1903 y 1915 por la institución predecesora del Instituto Geográfico Militar.
Estas se enmarcan en el contexto de un levantamiento a nivel nacional, a través de cartografías a escala 1: 25.00013.
La restitución del trazado ferroviario y sus instalaciones asociadas fue elaborada en base al Archivo Histórico de las Empresas de Ferrocarriles del Estado EFE, el Museo Ferroviario, el Instituto Ferroviario y el Archivo de la Administración Nacional. En este contexto, el trabajo de transcripciones halla su expresión más acabada en lo que señala José Ignacio González, como una serie de etapas que se inician con la recopilación de la información, procesamiento de la misma y elaboración del producto González, 1988.
Respecto a eso se reconocen tres momentos fundamentales.
El primero es el paso y transcripción desde el fenómeno a la representación planimétrica a través de un levantamiento pormenorizado la plancheta realizada en torno a 1910.
El segundo paso es la transcripción de la información contenida en la plancheta a formato digital, en el año 2008, y la tercera, la transcripción y adecuación de esta información a la realidad del plano impreso, escala 1: 5.000.
Este proceso de transcripción implicó la adecuación de la información de las distintas escalas en que se encontraban los documentos originales o fuentes primarias ninguna en la escala 1: 5.000, en vistas de conseguir su correcta visibilidad y equilibrio en un plano como un todo.
El éxito de esta etapa se mide en el ensamblaje de los componentes del plano. En efecto, esta operación de ensamblaje consistió principalmente en el calce de los casos de arquitectura al interior de la unidad de la manzana, el calce de los casos de paisaje y las manzanas en la trama y, finalmente, este conjunto tuvo, a su vez, su calce final en la representación del contexto rural.
En este proceso de construcción y a modo de constatar el grado de legibilidad de las partes, se realizaron pruebas planimétricas de las manzanas, de los casos de arquitectura y de los casos de paisaje, cada uno por sí solos. Por otra parte, una segunda fase consistió en el proceso de montaje, que se realizó a partir de la noción de capas o estratos.
La primera es el plano topográfico GEOCEN 2002.
La segunda es el plano compuesto de la comuna de Santiago y adyacentes del año 2008, que se constituyó como base para inserción de las mil cuatrocientas manzanas del catastro de Santiago de 1910.
Sobre esta base depurada se montó la transcripción homologada del entorno rural proveniente del plano del IGM, escala 1: 25.000.
Posteriormente se montaron las capas que agrupaban los casos de arquitectura y paisaje, así como la restitución de la red de ferrocarriles. En este contexto, la comprensión estructural de la ciudad es el plano de Santiago de 1910, donde coexisten la arquitectura, ciudad y paisaje en una escala 1: 5.000, en un formato de 210 x 255 cm y que, siendo un plano sinóptico, representa de modo integral el fenómeno de la ciudad física dada. Este plano es la comprobación de una hipótesis metodológica que consiste en la elección de la escala 1: 5.000 y de un soporte impreso que permite representar la ciudad en su integralidad, donde comparezcan las mil cuatrocientas manzanas del catastro de 1910, las 343 plantas de edificios públicos e institucionales y, finalmente, los 56 casos de paisaje, incluido el entorno rural.
Se integra a este plano el sistema ferroviario de la época, con sus vías y edificaciones afines.
Los planos que analizan y sintetizan por separado la arquitectura, la ciudad y el paisaje son a la vez instancias de verificación de su correcta construcción y representación. En ese contexto, el plano de Santiago de 1910 y su arquitectura es la primera capa, elaborada a escala 1: 5.000.
Ella revela 343 plantas de edificios públicos e institucionales insertas en la trama de calles.
De los edificios se ha destacado su configuración interna de muros, suelos y vacíos.
En este plano se puede leer la relación de continuidad o discontinuidad entre interior y exterior de las edificaciones, definiendo los límites entre lo público y lo privado.
Permite, además, relacionar tipologías edificatorias y sus emplazamientos en la manzana y en las distintas zonas de la ciudad. El segundo plano corresponde a los elementos constitutivos de la ciudad y está construido por mil cuatrocientas manzanas, de las cuales se ha destacado su subdivisión predial y la trama urbana, considerando calzadas y aceras.
En este plano también se representa el ámbito rural, a través de la red de caminos y callejones, que permite entender el entorno inmediato de los bordes de la ciudad, además de la subdivisión predial e interna de los paños agrícolas.
Este plano permite relacionar la continuidad vial entre ciudad y territorio, las rutas principales y la accesibilidad al paisaje de una sociedad urbana. El tercer plano registra elementos de paisaje y está constituido por 56 casos, entre los cuales se cuentan plazoletas, plazas, paseos y parques insertos en la trama de calles y su arborización.
Junto a estos vacíos se representan los hitos geográficos inmersos en el contexto urbano.
Estos espacios abiertos al interior de la ciudad se complementan con una diversidad de espacios de la ruralidad, como casas patronales y tierras productivas como chacras, viñas y predios de árboles frutales y poblaciones.
Este plano permite visualizar la conectividad entre lugares abiertos de la ciudad y confirmar la existencia de un sistema o trama del ocio y esparcimiento Rosas, Strabucchi, Hidago y Cordano, 2010. Finalmente, el plano síntesis es la ciudad toda, que puede ser comprendida, por una parte, como la desagregación analítica de las capas que informan, así como la superposición de los tres planos constitutivos y explicativos de la urbanidad material.
CONCLUSIONES La realidad siempre es más rica y compleja que las representaciones que de ella podamos realizar y sintetizar en un plano. Aun así, el plano como producto tiene un valor en lo que representa, es decir, en cuanto a que revela el estado premoderno de la ciudad de Santiago, siendo en este sentido la imagen planimétrica más precisa jamás elaborada, la que en términos históricos confirma el tránsito de una ciudad preurbanizada a una urbanizada.
Esta precisión constituye la hipótesis del proyecto FONDECYT Nº 1110684 "Santiago 1890: la calle como soporte y tránsito hacia la modernidad.
Transcripción y montaje planimétrico del catastro de calles de Alejandro Bertrand"14.En términos disciplinares, su valor radica, por una parte, en la contribución que este documento cartográfico tiene para posteriores estudios urbanísticos sobre Santiago, así como una metodología de descripción aplicable a otras realidades urbanas y la posibilidad de múltiples y nuevas miradas. Nos parece aún más relevante que la imagen cartográfica de Santiago en 1910, y en particular las lecturas de su arquitectura, ciudad y paisaje en tanto atributos de dicha organización, han sido intentos por representar la construcción y ocupación del espacio en un momento en que la ciudad de Santiago evidencia un cambio significativo, consecuencia de una serie de acciones previas. Una buena parte de la configuración morfológica y tipológica deriva del conjunto de operaciones fijadas en el plan de transformaciones de Benjamín Vicuña Mackenna y el plano de Ernesto Ansart de 1875, lo que posteriormente se intensifica con el plano de Alejandro Bertrand y el levantamiento de calles y avenidas realizado en 1890, así como del proyecto para la canalización de agua potable y alcantarillado realizado en 1905 por la empresa Batignolles et Fould Larrain, 1909. Estas acciones de modernización contribuyen a definir una imagen estable de la ciudad que se anhela y, por otra parte, confirman un punto de inflexión en la historia cartográfica de la ciudad y el cañamazo sobre el cual se construye la ciudad de Santiago de 1910 y los desarrollos futuros de ellos Rosas, Vicuña, Farías, 2011. La estructura urbana queda así expresada en la claridad con que el sistema de circunvalación ferroviario define, en un importante porcentaje del perímetro, el límite entre las áreas urbanas y el territorio rural.
Por su parte, la escala 1: 5.000 escogida, permite tanto una legibilidad nítida y en simultaneidad de los hechos de la arquitectura, la ciudad y el paisaje15, como fija un tamaño abarcable para la apreciación del conjunto.
En el encuadre definido por el plano queda reflejada la ciudad y el campo, y además la disposición de los edificios públicos y privados, que en una alta proporción son viviendas y que tiene una subdivisión predial pequeña; los elementos urbanos decisivos de la parcelación y trama de calles; y las partes que por adición constituyen la ciudad. De este modo, se conjuga la ciudad dada con la ciudad representada, equilibrando la apreciación del detalle con la impresión de la totalidad.
En síntesis, la construcción de esa imagen pone en evidencia el modo en que fue hecho.
1. Este artículo está íntimamente relacionado con la separata que acompaña a esta revista y que incluye el plano de Santiago de 1910, a escala 1: 5.000, producto principal de esta investigación.
2. Cabe señalar las influencias del Laboratorio de Urbanismo de Barcelona como institución en el medio nacional y el rol del arquitecto Manuel de Solà-Morales, tanto su enfoque teórico como su metodología.
Otros trabajos derivados de esta postura se han incluido en la bibliografía del presente texto.
4. Con la colaboración del equipo de la Dirección de Obras de la Ilustre Municipalidad de Santiago, conformado por Miguel Saavedra, Gustavo Carrasco, Ignacio Corvalán y Claudio Contreras.
5. El equipo de ayudantes en esta tarea estuvo conformado por Francisca Carter, Carmen Verdugo, Carlos Silva y Felipe Lanuza; y por los tesistas Christian Saavedra, María José Besoain y Gabriel Allende.
6. El párrafo original es el siguiente: "Cities exhibit a typical mix of order and diversity: more order than a random aggregate of architecture; more diversity than an artifact crafted by a single hand".
8. Al respecto se pueden consultar los siguientes documentos elaborados por alumnos de la Escuela de Arquitectura de la Universidad Católica: Silva, Carlos.
10. Se ha querido trabajar en lo posible con planos de tamaño facsímil, de modo que su lectura se ajuste lo más posible a las condiciones del plano original.
Esto reconoce la importancia que merece el tratamiento adecuado de las fuentes de estudio, las que se han querido situar como elemento central del análisis.
En consecuencia con lo anterior, se ha incorporado también una ficha informativa que busca ser lo más exhaustiva posible al dar cuenta de los detalles y circunstancias que determinaron la creación de cada documento.
11. Este material fue recopilado por el arquitecto y co investigador de este proyecto, Ítalo Cordano, a lo largo de 20 años de trabajo.
12. Otra fuente importante para complementar la planimetría señalada fueron las fotografías, para lo cual se realizó un archivo fotográfico por casos, del que estuvo a cargo el co investigador Germán Hidalgo, y el cual dio origen al libro Vistas panorámicas de Santiago 1790-1910.
13. Las cartas que recogen el encuadre geográfico de Santiago de 1910 son cuatro: las de Santiago norte, por el nororiente; la de Santiago sur, por el suroriente; Renca, por el norponiente; y Maipú, por el sur poniente.
14. Este proyecto fue adjudicado como segunda etapa del proyecto fondecyt Nº 1085253 "Santiago 1910: Construcción planimétrica de la ciudad pre moderna.
2008-2011" a ser ejecutado entre los años 2011-2014.
15. Se ha optado por establecer una escala precisa y reconocible, convencionalmente manejada por quienes comparten el entorno disciplinar.
Un ajuste fino según otros criterios que pudiera llevar a reducciones proporcionales no tan claras o específicas, si bien es cierto pueden acercarse aún más a una lectura óptima de la representación, podría distorsionar el plano como herramienta de observación comparable y manipulable en relación con otras representaciones.
El trabajo presentado en este estudio muestra la deducción de una ecuación que permite dosificar hormigones porosos en función de la razón agua-cemento y del porcentaje de vacíos interconectados que se requieren en el hormigón endurecido.
Usando esta ecuación se analizó el comportamiento de 1 8 mezclas de hormigón poroso conteniendo razones agua-cemento entre 0,29 y 0,41.
Las probetas fueron fabricadas en laboratorio y compactadas con rodillo pesado simulando el proceso constructivo en terreno.
Los resultados permiten caracterizas de buena forma el comportamiento estructural e hidráulico de estas mezclas.
Relaciones entre el porcentaje de vacíos en el hormigón endurecido y la tasa de infiltración, la resistencia a flexotracción y la densidad en estado fresco son presentadas.
El extenso uso de pavimentos impermeables trae consigo, sobre todo en áreas de un importante desarrollo urbano, considerables problemas en la evacuación de las aguas lluvias y en las condiciones de escurrimiento aguas abajo.
El uso indiscriminado de estas estructuras en áreas urbanas, disminuye notoriamente la capacidad de recarga natural de agua en los terrenos, e incrementa de forma considerable el volumen y el caudal del escurrimiento superficial, aumentando el riesgo de provocar inundaciones en los sectores más bajos de las urbanizaciones Castro, 2004.
Además, cuando el agua de las lluvias escurre, arrastra consigo materiales sólidos y varios contaminantes depositados en calles y estacionamientos, contaminándola Smith, 2001.
Para disminuir los efectos relacionados a las dos situaciones mencionadas, en los últimos años se ha desarrollado a nivel mundial un modo alternativo de diseñar pavimentos, construyendo estructuras que permitan el paso del agua a través de la capa superficial hacia el interior de la estructura EPA, 1999, evitando así la acumulación de agua en su superficie y el escurrimiento superficial aguas abajo, condiciones que generan los dos problemas asociados a pavimentos impermeables.
Dependiendo del objetivo específico, el agua infiltrada hacia el interior de la estructura podrá ser tratada de modos diferentes, para lo cual es necesario un diseño especial de todo el pavimento.
En el caso de los pavimentos de carreteras o vías muy transitadas, la configuración de la estructura de diseñará considerando un pavimento tradicional, al que se le adicionará en su parte superior una capa permeable.
El agua infiltrada llegará hasta la capa impermeable y será conducida lateralmente fuera de la estructura.
Con esto se logra evacuar rápidamente el agua superficial disminuyendo el riesgo en los eventos de lluvias.
En el caso de los pavimento urbanos de baja solicitación, la configuración de la estructura podrá incluir capas permeables bajo la carpeta de rodado base y/o sub-base de modo de actuar como estanque de almacenamiento, y si las condiciones lo permiten, de estanque de infiltración.
En forma general, las estructuras de pavimentos capaces de infiltrar el agua a través de su capa superficial reciben comúnmente el nombre en inglés de "pervious pavement", esta definición agrupa en forma más amplia dos tipos de estructuras: los pavimentos permeables y los pavimentos porosos.
Los pavimentos permeables son estructuras construidas con materiales impermeables, generalmente prefabricados, en las que su diseño geométrico permite infiltrar el agua superficial hacia las capas inferiores, ya sea a través de orificios en los bloques o de espacios entre las juntas.
Los pavimentos porosos en cambio, son estructuras de hormigón o asfalto, fabricados con granulometrías sin finos, y que son en sí mismas permeables, escurriendo el agua a través de vacíos interconectados que generalmente alcanzan un valor entre 15 y 25% Meininger, 1988; Debo & Reese, 1995; Ghafoori & Dutta, 1995.
Al ser estructuras construidas con materiales distintos a los utilizados comúnmente en pavimentos, el diseño de las mezclas de estos pavimentos requiere de un estudio más acabado.
Es esta configuración, con capas inferiores permeables, la que se considera en esta investigación.
El trabajo que aquí se presente ha sido parcialmente publicado previamente en De Solminihac et al 2007.
En el actual trabajo se presenta en detalle la deducción de las ecuaciones para dosificar hormigones porosos, que es la base para todo el trabajo de laboratorio expuesto.
Se incluyen resultados de relaciones entre el porcentaje interconectado de vacíos en el hormigón endurecido con la resistencia a flexotracción a 28 días y la tasa de infiltración, que permitirían dosificar hormigones permeables en función de la resistencia o infiltración requeridos.
Además se presentan relaciones entre el porcentaje de vacíos, la densidad del hormigón fresco y el tiempo de infiltración medido con un permeámetro de carga variable, que pueden ser usados como herramientas para el control de calidad de las mezclas puestas en terreno.
Si bien existe información del uso de hormigones para este tipo de pavimentos desde hace más de veinte años, incluyendo dosificaciones y recomendaciones constructivas, no existen hasta ahora investigaciones que utilicen un sistema de compactación similar al usado en terreno para caracterizar el comportamiento del material.
Los autores creen que los resultados de este trabajo permitirán caracterizar de mejor forma el comportamiento de este hormigón en estado fresco, lograr mayor certeza sobre el comportamiento mecánico e hidráulico en estado endurecido, y optimizar el uso del cemento para lograr las mayores resistencias a flexotracción para cada razón agua-cemento w/c.
El sistema de dosificación desarrollado en esta investigación, y cuya deducción es presentada a continuación, se basa en la cantidad de vacíos disponibles originalmente en el árido y que es reducido al agregar la pasta de cemento.
En teoría si se utiliza un árido con elevado porcentaje de huecos por ejemplo 40%, y se agrega un volumen de pasta de cemento igual al 25% del volumen total, la pasta llenara solo parcialmente los vacíos disponibles quedando un volumen de vacíos de 15%.
Para un volumen unitario de árido, la densidad de la mezcla puede obtenerse sumando la masa de los componentes y dividiéndola por el volumen unitario, obteniéndose lo que llamaremos densidad teórica, mostrada en la Ecuación 1.
Sin embargo, en la práctica, una vez que la los materiales son mezclados y el hormigón es compactado, la pasta no sólo llenará los huecos entre los árido sino que también se introducirá entre las partículas de agregado, separándolas e incrementando el volumen original del árido, por lo que el volumen final será mayor por efecto de este "esponjamiento" de la mezcla.
Esta situación es mostrada esquemáticamente en la Figura 1.
De acuerdo a este esquema, la densidad real y el porcentaje de vacíos en la mezcla pueden ser calculados usando las Ecuaciones 2 y 3 respectivamente.
Donde Va es el volumen inicial de vacíos en el agregado, Vp es el volumen de pasta adicionado, y Vad es el volumen de vacíos adicionales generados por la separación de los agregados.
El aumento de volumen Vad puede expresarse a través de la proporción entre la densidad real y la densidad teórica, relación que en esta investigación se define en la Ecuación 4 como Factor de Compactación FC.
Reemplazando las Ecuaciones 1 y 2 en la Ecuación 4 y luego despejando para la variable "Vacíos adicionales Vad" se tiene que:
La Ecuación 6 asume que todos los vacíos estarán conectados en el hormigón endurecido.
En la práctica, se debe considerar que en la mezcla de hormigón se generaran algunos vacíos no conectados, de modo que el porcentaje interconectados de vacíos del hormigón endurecido será menor al calculado a través de la Ecuación 6.
Investigaciones previas FCPA, 1993, han medido una relación entre el porcentaje teórico calculado en forma gravimétrica Vm y el porcentaje medido de vacíos conectados Vcon, la que es expresada en la Ecuación 7.
Asumiendo además que el volumen de pasta de cemento se puede calcular como la suma del volumen original de cemento, agua y aditivos, se tendrá que el volumen de pasta para un metro cúbico de hormigón puede ser expresado a través de la Ecuación 8:
Donde Me es la masa de cemento kg, ye es el peso especifico del cemento, Dad es la dosis de aditivo % masa de cemento y Yad es el peso especifico del aditivo.
Reemplazando las Ecuaciones 7 y 8 en la Ecuación 6 se puede deducir la Ecuación 9, que permite calcular la dosis de cemento para un hormigón poroso en función de la cantidad de vacíos conectados en el mezcla endurecida, dada la razón agua-cemento.
En este estudio utilizó solamente agregado grueso sin finos tamaño máximo nominal de 10 mm granulometría N°8 según norma ASTM C33 ASTM, 2008 con densidad de 1520 kg/m, un porcentaje de huecos de 43%, y absorción del árido de 1.6%.
Se usó cemento portland puzolánico de alta resistencia inicial con peso especifico 2.95 y aditivo plastificante reductor de agua en dosis de 0.5% del peso del cemento con peso especifico 1.16.
Las variables independientes consideradas fueron el porcentaje real de vacíos y la razón agua-cemento de la mezcla.
Se determinó dosificar hormigones que en su estado endurecido tuvieran 15%, 17% y 19% de vacíos, en orden a analizar el efecto de esta variable sobre la resistencia y permeabilidad de las mezclas.
La variable w/c se fijó en 0.29; 0.32; 0.35; 0.38; 0.41 y 0,44.
Estos valores fueron escogidos para analizar el efecto de la consistencia de la pasta de cemento sobre las propiedades de las mezclas.
De este modo 18 dosificaciones diferentes fueron consideradas en este trabajo de laboratorio.
El valor de FC era desconocido al momento de realizar las dosificaciones.
Una vez que las mezclas hayan sido preparadas, los valores reales de FC serán reportados para cada mezcla y el porcentaje de vacíos conectados será corregido.
La dosis de cemento se determinó para cada mezcla utilizando la Ecuación 9 deducida en la sección 2.
La Tabla 1 muestra un resumen de las dosis de cemento calculadas para cada mezcla.
De acuerdo con la experiencia internacional, las mezclas de hormigón poroso deben ser compactadas con un rodillo pesado de ancho mayor que el de la losa a hormigonar FCPA, 1 990; GCPA, 1 997; Reyes & Torres, 2002; Kwiatkowski, 2003.
Por esta razón se diseñó un rodillo de 300 mm de diámetro, 600 mm de ancho y 115 kg de peso, que proporciona presiones similares a las utilizadas en terreno 0.08 MPa.
Utilizando este rodillo, se confeccionaron probetas de 150 mm de espesor, 400 mm de ancho y 550 mm de largo, las que por su tamaño se denominaron losetas Figura 2.
Las losetas fueron desmoldadas después de 24 h, y posteriormente cubiertas con plástico durante 7 d. Luego, estas losetas fueron cortadas obteniendo dos probetas prismáticas de las mismas dimensiones que las usadas en los ensayos de flexotracción 150 x 150 x 550 mm. Para disminuir posibles efectos de las paredes de los moldes, las probetas fueron cortadas desde la sección central, despreciando así los 50 mm exteriores del ancho de las losetas.
Dieciocho dosificaciones distintas fueron analizadas.
Para cada una de ellas se realizaron dos mezclas o "amasadas" en días diferentes 36 mezclas en total.
Dos losetas fueron confeccionadas con cada amasada, con lo que 72 losetas fueron construidas 4 losetas por cada dosificación y 144 prismas fueron cortados en total.
Tres diferentes ensayos fueron desarrollados: resistencia a flexotracción, determinación del porcentaje de huecos interconectados y tasa de infiltración.
Dado que estos hormigones son diseñados para ser utilizados en pavimentos, se determinó realizar el ensayo de flexotracción con carga en los tercios a los 28 días.
Tres prismas por dosificación fueron testeados en flexotracción.
Como se mencionó, para las dosificaciones se consideró un factor de compactación constante e igual a 0.95.
Sin embargo, este factor resultó ser variable en la práctica.
De acuerdo a la evidencia experimental obtenida en esta investigación, se determinó que este valor varía entre 0.84 y 0.99, dependiendo fundamentalmente de la razón w/c para una granulometría fija.
A partir de los resultados obtenidos se estableció la Ecuación 1 0, que relaciona el Factor de Compactación real con la razón w/c.
En las mezclas con w/c 0.41 y 0.44 se observó notorio escurrimiento de la pasta de cemento hacia la parte inferior de las probetas, generando probetas heterogéneas vertical mente.
En el caso de las mezclas con w/c 0.44 el escurriendo formó una capa impermeable en la parte baja de la probeta.
Por esta razón, dichas mezclas serán consideradas en forma especial en el análisis.
Una vez conocido los valores de FC para cada w/c, es posible corregir el porcentaje de vacíos utilizado en la Ecuación 9 para cada una de las mezclas.
La Figura 4 muestra una comparación entre estos valores calculados y los valores de vacíos medidos en las muestras endurecidas.
En esta figura la línea segmentada representa una hipotética correlación 1:1 entre los valores medidos y calculados.
En la Figura 4 se aprecia el efecto del escurrimiento de la pasta de cemento en los vacíos interconectados para las mezclas que contienen altas w/c. Dicho escurrimiento altera la distribución de vacíos en el hormigón y aumenta la cantidad de vacíos desconectados en la mezcla.
Para las mezclas que contienen w/c menores a 0.38, los resultados muestran una buena correlación entre los valores predichos y los valores medidos, lo que permite utilizar las Ecuaciones 9 y 10 en futuras investigaciones, cuando se desee dosificar un hormigón poroso en función de la cantidad de vacíos en el hormigón endurecido.
En la Figura 5 a se presentan los resultados de los ensayos de resistencia a flexotracción a 28 días, como función del contenido de cemento para w/c constantes.
Basándose en estos resultados no resulta recomendable utilizar mezclas con w/c menor que 0.32 en pavimentos vehiculares, pues si bien pueden resultar con mayor cantidad de vacíos, presentan bajas resistencias en comparación con las que utilizan w/c mayores o iguales que 0.35.
Además, estas dosificaciones mostraron desprendimiento del árido superficial por la escasa cantidad de pasta que puede retenerlos, y dificultad en la colocación debido a la baja dosis de agua.
De las curvas con razón w/c desde 0.29 hasta 0.38, a primera vista pareciera que la resistencia no sigue un patrón lógico.
Para cada una de las curvas con razón w/c constante, cuando se incrementa el contenido de cemento se obtiene una dosis que maximiza la resistencia, pero al agregar más cemento la resistencia disminuye.
Adicionalmente, la resistencia máxima es mayor a medida que aumenta la razón w/c comportamiento que se opone al concepto general aplicado a hormigones, donde mayores razones w/c se asocian a menores resistencias, y este aumento de la resistencia está asociado a una disminución de la cantidad de cemento.
Para analizar esta situación consideraremos en primera instancia el comportamiento de las resistencias a flexotracción de mezclas con igual dosis de cemento.
Debe recordarse que las razones w/c consideradas en esta investigación son bastante bajas, y que si bien mayores dosis de agua puede producir una microestructura más porosa y por lo tanto menos resistente, en este caso un aumento en la cantidad de agua puede mejorar significativamente el grado de hidratación del cemento.
También debe considerarse que en hormigones tradicionales la porosidad total es muy inferior comparada con los hormigones porosos, por lo tanto el efecto de reducción de porosidad al disminuir la razón w/c es significativo en su resistencia.
En hormigones porosos, en cambio, la porosidad es elevada y el efecto de la razón w/c en la porosidad total puede hacerse muy bajo comparado con el beneficio de una mayor hidratación del cemento.
Para explicar ahora la forma de cada curva de w/c constante se debe recordar que se está trabajando con granulometrías con un contenido elevado de vacíos y que el volumen de pasta alcanza para llenar sólo cerca de la mitad de todos los vacíos disponibles.
Si bien en una probeta de hormigón tradicional el confinamiento lo entrega la pasta de cemento, que actúa como el medio en el cual las partículas se encuentran inmersas, el hormigón poroso está constituido por un verdadero esqueleto granular grueso en el que cada árido está apenas rodeado de pasta de cemento, razón por la cual la forma de los meniscos de pasta entre áridos Fernandez Luco et al., 2000, y la trabazón o transmisión de esfuerzos por contacto del árido, son muy importantes en la resistencia de estas mezclas.
Bajo esta consideración, si desde una condición de baja dosis de cemento extremo izquierdo de las curvas de la Figura 5 a, se aumenta la cantidad de pasta sin alterar su calidad razón w/c constante, la mezcla debería comenzar a resistir más.
Sin embargo, si se sigue aumentando la cantidad de pasta, llegará un momento en que se separará tanto las partículas, que se producirá una disminución en la resistencia de los meniscos y en la trabazón de la estructura con la consecuente pérdida de resistencia de la probeta.
El efecto combinado de ambas situaciones explicaría la disminución de las resistencias, justificándose de este modo la existencia de un volumen de pasta que maximiza la resistencia.
En la Figura 5 b se presentan los resultados de los ensayos de resistencia a flexotracción a 28 días, como función del contenido de pasta de cemento para razones w/c constantes menores o iguales a 0,38.
Se puede observar que la resistencia del hormigón poroso es maximizada cuando la pasta ocupa el 25% del volumen total 0.25 m/ m de hormigón.
De este modo se ratifica la hipótesis planteada, "la dosis óptima de cemento está determinada por el volumen de pasta adicionado a la mezcla".
En la Figura 5 b también puede apreciarse el efecto del aumento de la razón w/c mencionado anteriormente.
Un factor adicional que ayuda a entender este comportamiento es el aumento en la fluidez de la pasta de cemento al aumentar la cantidad de agua.
Debe recordarse que la cantidad total de pasta de cemento solo alcanza para recubrir los áridos dejando una cantidad considerable de vacíos entre las partículas.
Un aumento en la trabajabilidad de la pasta de cemento permitiría cubrir de un modo mas efectivo los áridos, generando más y mejores puntos de contactos meniscos, lo que repercutiría en una mayor resistencia de la estructura.
Si bien los resultados han sido deducidos utilizando sólo un tipo de granulometría, éstos podrían extenderse a otras granulometrías en las que la trabazón siga siendo el factor preponderante.
En la Figura 6 a se muestra una relación entre la resistencia a flexotraccion a 28 días y el porcentaje real de huecos medidos para todas las probetas.
En la Figura 6 b se muestra una relación entre tasa de infiltración medida a la edad de 28 días y el porcentaje real de huecos.
Si bien la Figura 6 muestra los resultados obtenidos con un único árido, podría ser utilizada como punto de partida para dosificaciones en función del los requerimientos de resistencia o de tasa de infiltración.
Por ejemplo, al definir una resistencia minima de 2.5 MPa a 28 d, de la Figura 6 a se puede observar que se obtendrán 15% de vacíos en el hormigón en estado endurecido, lo que estará asociado a una tasa de infiltración de 3 mm/s.
En la Figura 7 a y b se muestran resultados de dos métodos utilizados para determinar el porcentaje de vacíos para hormigones porosos: permeametro de carga variable, y densidad en estado fresco de mezclas compactadas con rodillos.
Ambos métodos ofrecen una buena correlación con el porcentaje de vacíos medidos en laboratorio.
La densidad en estado fresco parece ofrecer mejores resultado, pero tiene el inconveniente que requiere de moldes especiales y un rodillo para compactar la mezcla.
El permeametro de carga variable puede ser utilizado para evaluar la mezcla puesta en terreno, y aparece como un buen método para control de calidad de las mezclas.
En este artículo se ha presentado la deducción de ecuaciones que permiten dosificar mezclas de hormigón permeable basado en el requerimiento de porcentaje interconectado de vacíos en la mezcla endurecida.
Dieciocho diferentes mezclas fueron preparadas utilizando este sistema de dosificación, las que incluyeron razones agua-cemento desde 0.29 hasta 0.44.
A partir de los resultados obtenidos, se recomienda utilizar razones w/c entre 0.35 y 0.38 para mezclas de hormigón poroso.
Mezclas con w/c menores presentan muy baja resistencia y apreciable desprendimiento superficial de áridos.
Mezclas con w/c mayores presentan escurrimiento de la pasta de cemento y disminución notoria del porcentaje de vacíos.
Para mezclas con razón w/c constante, existe una cantidad óptima de cemento que maximiza la resistencia a flexotracción.
Este comportamiento puede ser explicado por el importante efecto de la trabazón de los áridos y el reducido volumen de pasta de cemento sobre la resistencia a flexotracción de estas mezclas.
Agradecemos el importante apoyo del Proyecto FONDEF D00100I, "Sistemas estandarizados para soluciones de aguas lluvias" para el desarrollo de esta investigación.
La metaplasia intestinal gástrica es de vital importancia para el entendimiento de la carcinogénesis gástrica.
A través del tiempo se ha podido determinar, por medio de los trabajos del doctor Pelayo Correa, cómo en la secuencia fisiopatológica para la aparición de cáncer gástrico se destacan lesiones premalignas entre ellas la metaplasia intestinal 1.
Por estudios de asociación y a nivel molecular se ha establecido que la metaplasia intestinal parece surgir como una respuesta adaptativa secundaria a cambios morfológicos y de presión de selección donde la infección por Helicobacter Pylori, el tabaquismo y la dieta con alto consumo de sal juegan un papel importante 2.
Los avances tecnológicos en endoscopia digestiva han permitido que cierto de tipo de patologías tengan un alto grado de correlación a nivel endoscópico con su contraparte y definitiva histología.
La biopsia y su estudio histopatológico han sido considerados el patrón de oro y así mismo son una herramienta clave para el estudio de las alteraciones anatomopatológicas que ocurren a nivel gástrico en pacientes con cáncer y en aquellos con lesiones precursoras y/o asociadas al mismo 3.
Es de vital importancia y se ha demostrado a través del tiempo, que el diagnóstico y posterior clasificación de metaplasia intestinal es útil para el seguimiento endoscópico de los pacientes en los cuales esta sea confirmada 4.
La correlación endoscópica e histológica en metaplasia no ha sido del todo ampliamente estudiada aunque sí hay estudios que han tratado de determinar la sensibilidad y especificidad de la endoscopia para la clasificación y estudio de los distintos tipos de gastritis con resultados variables 5.
En los últimos tiempos, se ha generado controversia con respecto a si el cáncer gástrico se desarrolla a partir de las zonas de metaplasia intestinal o si verdaderamente la metaplasia intestinal representa simplemente un marcador de riesgo elevado de cáncer gástrico.
Diversos estudios han calculado que el riesgo relativo de cáncer gástrico en los pacientes con metaplasia intestinal de tipo II o III puede llegar a ser 20 veces mayor, lo cual implica que una detección temprana de este tipo de lesiones y un seguimiento adecuado de las mismas podrían disminuir la mortalidad asociada a esta patología en nuestro medio 6.
El presente estudio tiene como objetivo identificar el grado de correlación entre los hallazgos endoscópicos sugestivos de metaplasia intestinal determinados por la presencia de placas nacaradas en la endoscopia y las biopsias que son el patrón de oro para el diagnóstico de la misma, con el fin de mejorar el rendimiento diagnóstico endoscópico y realizar protocolos de seguimiento endoscópico en este tipo de pacientes.
Se desarrolló un estudio observacional, analítico.
Se estudiaron todos los pacientes con sospecha endoscópica de metaplasia intestinal dado que la recolección de datos fue de manera retrospectiva, los criterios para sospechar mucosa gástrica con metaplasia intestinal fueron determinados de acuerdo al criterio del endoscopista que practicó el examen sin tener un protocolo establecido para la toma de biopsias, aunque por lo general, se contaba con descripción de placas nacaradas, y cambios de coloración de la mucosa gástrica.
Entre junio de 2008 y diciembre de 2010, posterior a la aplicación de criterios de inclusión y exclusión, se recolectaron un total de 766 pacientes con sospecha endoscópica de metaplasia intestinal gástrica a través de la base de datos del servicio de gastroenterología de la Clínica Universitaria Colombia.
Se incluyeron todos los pacientes sometidos a endoscopia digestiva alta durante este periodo de tiempo en quienes por criterio del endoscopista se sospechara metaplasia intestinal.
Los criterios de exclusión fueron: 1. Pacientes con diagnóstico previo de metaplasia intestinal 2. Pacientes con antecedente de cáncer gástrico 3. Pacientes con cualquier tipo de gastrectomía previa.
Después de identificar los resultados de endoscopia con sospecha de metaplasia se buscaron en patología los reportes correspondientes a las mismas; se determinó que el procesamiento fuera similar en todas las biopsias y se encontró que se recogieron en formol y se tiñeron las láminas con hematoxilina-eosina.
Las biopsias fueron leídas por patólogos del grupo de la Clínica Universitaria Colombia.
De esta manera se emitió la información correspondiente para determinar la correlación de los hallazgos endoscópicos de sospecha de metaplasia intestinal comparándola con el estudio histológico.
Para el análisis estadístico se analizaron los pacientes por grupo de edad, sexo, indicación de la endoscopia presencia o no de Helicobacter Pylori entre otros.
Con los datos obtenidos se efectuó una estadística descriptiva utilizando el software STATA 11.
El estudio fue aprobado por el comité de ética de la Clínica Universitaria Colombia, y según el artículo 11 de la resolución 8430 de 1993 se trata de un estudio sin riesgo, y de acuerdo a esto puede dispensarse el uso del consentimiento informado en estas situaciones; además se ajustó con las recomendaciones para investigación biomédica de la declaración de Helsinki de la Asociación Médica Mundial.
Posterior a los criterios de inclusión y exclusión se identificaron un total de 766 pacientes con sospecha endoscópica de metaplasia intestinal.
La distribución por sexo fue de 510 pacientes 66,5% para el género femenino y de 256 pacientes 33,4% para el masculino.
En la tabla 1 se describe la población en estudio.
Se agruparon cuatro grupos de edades donde se identificó el mayor porcentaje en el grupo de los pacientes de 50 a 69 años correspondientes al 52% del total tabla 1.
Con respecto al síntoma o la indicación clínica para realización del estudio endoscópico se reunieron varios grupos para los cuales las principales indicaciones fueron: Dispepsia en un 30%, gastritis en un 22,5%, reflujo gastroesofágico en un 12% y dolor abdominal en un 12% respectivamente con porcentajes menores para otras indicaciones como estudio de anemia, antecedente familiar de cáncer gástrico, disfagia, entre otros figura 1.
La infección por Helicobacter Pylori se identificó en 270 pacientes correspondientes al 35% de la muestra y su ausencia en 496 pacientes, 64% de la muestra total de pacientes incluidos en el estudio; se desconocía en nuestros datos si los pacientes habían recibido tratamiento de erradicación previo a la endoscopia.
En los pacientes en quienes se encontró correlación positiva para metaplasia intestinal entre la endoscopia y la biopsia se identificó la bacteria en 188 de los 543 pacientes correspondientes al 34% y no se encontró esta en 355 pacientes en quienes existió correlación positiva entre endoscopia y biopsia, correspondientes a un 66% figura 2.
Con respecto al diagnóstico histológico de metaplasia intestinal, 70% de los pacientes sometidos a estudio endoscópico con sospecha de metaplasia intestinal correspondientes a un total de 543 fueron confirmados mediante el estudio histológico, generando de esta manera una concordancia cercana al 70% en la muestra estudiada figura 3.
Los diferentes subgrupos generados por el reporte histológico de metaplasia intestinal incluyeron los siguientes: metaplasia no especificada 49%, metaplasia incompleta 8%, metaplasia completa 4%, metaplasia mixta 6,1% y la presencia de metaplasia con cualquier tipo de displasia 3,8% figura 4.
Se determinaron los diagnósticos histológicos más frecuentes en el subgrupo de pacientes en los cuales no se confirmó el diagnóstico histológico de metaplasia considerando como diagnósticos histológicos: gastritis crónica 20%, hiperplasia foveolar en un 2,6% y gastropatía reactiva en un 1,8% respectivamente.
El proceso adaptativo que conlleva al diagnóstico histológico de metaplasia intestinal es amplio y complejo; conociendo que esta entidad patológica hace parte del proceso final que pude llevar a la aparición de cáncer gástrico, se ha sugerido a esta entidad como premaligna, y requiere una vigilancia endoscópica e histológica más estricta 7.
A pesar de que el riesgo de cáncer gástrico es variante dependiendo de muchos factores de riesgo que incluyen raza, dieta, infección por H. pylori, este riesgo puede no aumentar o elevarse mínimamente con la presencia de lesiones premalignas, como lo es la metaplasia intestinal.
Sin embargo, el riesgo cambia dramáticamente cuando la condición histológica se transforma en displasia 8.
Es importante contar con estudios en nuestro medio sobre metaplasia intestinal para poder caracterizar de mejor manera protocolos de diagnóstico y seguimiento apropiados que hoy en día a nivel mundial no están del todo establecidos pero que se están tratando de implementar con el fin de evitar la aparición de cáncer gástrico de manera temprana 9.
El presente estudio buscó identificar el grado de correlación existente entre la endoscopia y la histología para la detección y confirmación de metaplasia intestinal en pacientes sometidos a endoscopia digestiva alta.
De los 766 pacientes con sospecha endoscópica de metaplasia intestinal evaluados, aproximadamente 543 fueron confirmados mediante la biopsia; el predictivo positivo VPP para que la endoscopia identificara correctamente metaplasia fue del 70%.
Lastimosamente, para evaluar la concordancia adecuada entre ambos estudios, se deben valorar también los pacientes con confirmación histológica de metaplasia intestinal y su contraparte endoscópica lo que nos permitiría establecer VPN, sensibilidad y especificidad de la endoscopia para esta entidad.
A nivel endoscópico, el uso de la cromoendoscopia ha mejorado la detección de lesiones sospechosas de malignidad, debido a una mejor caracterización de las mismas lo que genera una toma correcta y dirigida de la biopsia hacia zonas sospechosas 10.
Nuestro estudio se basó en la toma dirigida de las biopsias que en su momento hicieran sospechar al endoscopista sobre la presencia de probables focos de metaplasia intestinal; que, por lo general, en las descripciones endoscópicas se basaba en la presencia de placas nacaradas o cambios en el color e inespecíficos de la regularidad de la mucosa, pero estos cambios siempre estuvieron a criterio de quien practicó la endoscopia sin protocolo semiológico previo y con biopsias de las lesiones mas no biopsias al azar de la mucosa gástrica.
De igual manera, se utilizó endoscopia digestiva alta de uso convencional sin tinciones especiales ni magnificación que podrían generar mejores resultados de correlación endoscópica e histológica para futuros estudios.
Aunque es cierto que la producción de mucinas y su tinción a nivel histopatológico ayudan a la clasificación y nomenclatura del tipo de metaplasia 11, su uso no se realiza de manera rutinaria por parte de los patólogos.
En nuestro estudio la detección se realizó por tinciones normales de hematoxilina-eosina.
Cabe mencionar que cuando se identificó a nivel histológico la presencia de metaplasia intestinal en cerca del 50% de los pacientes, el patólogo no reportó el tipo de metaplasia intestinal, evidenciando que aún no hay consenso específico para determinar si es necesario que se reporte el tipo o no de la misma, aunque para muchos patólogos el reporte final en caso de que se confirme metaplasia intestinal sí debe incluir el tipo completa, incompleta o mixta para otros no lo es; esto sigue generando controversia y hasta que no se defina un protocolo al respecto, el seguimiento de los pacientes con riesgo de cáncer gástrico y presencia de metaplasia de tipo incompleto debería ser más riguroso 12.
Aunque en la literatura ya es conocido el importante rol que juega el Helicobacter Pylori en los cambios de la mucosa gástrica y su frecuente asociación con entidades patológicas como metaplasia intestinal y gastritis crónica, entre otras 13, en nuestro estudio encontramos un importante número de pacientes con metaplasia intestinal confirmada pero sin Helicobacter Pylori; cerca del 35% de los pacientes con sospecha endoscópica de metaplasia intestinal y confirmación histológica de metaplasia intestinal fueron negativos para la bacteria.
Podríamos generar varias hipótesis con respecto a estos hallazgos.
La primera es que cerca de 232 pacientes 30% fueron incluidos en el grupo de dispepsia como indicación para la realización de endoscopia y desconocemos si estos pacientes habían recibido o no tratamiento previo para Helicobacter Pylori, lo cual podría haber generado la ausencia de la bacteria en las muestras de patología.
De igual manera, muchos de los estudios que han tratado de validar cuántas biopsias y de qué zonas se deben tomar estas muestras para la correcta identificación de metaplasia han tenido sesgos y no son del todo uniformes en sus conclusiones; algunos utilizan biopsias dirigida a las lesiones sospechosas y otros el protocolo de Sydney, e incluso hay estudios que determinan que se deben tomar dos biopsias de antro y una de la cisura angularis para lograr una correcta detección de metaplasia intestinal hasta en un 90% de los casos 14, 15.
Lo otro que podría explicar esto sencillamente es que se puedan generar probables patrones de migración de la bacteria donde se crean los cambios asociados en la mucosa para el posterior desarrollo de lesiones preneoplásicas y de cáncer pero que no se hayan detectado mediante la biopsia de rutina.
El presente estudio determinó una correlación endoscópica histológica en pacientes con sospecha endoscópica de metaplasia intestinal en cerca del 70% de aquellos sometidos a endoscopia digestiva alta independientemente de su indicación.
Aunque existen varios sesgos como la falta de datos para poder estimar la concordancia biopsia-endoscopia en metaplasia intestinal, son necesarios protocolos semiológicos de áreas sospechosas y protocolos determinantes en la toma de biopsias que puedan brindar información con respecto a sensibilidad, especificidad y valor predictivo negativo de la endoscopia para metaplasia intestinal.
El estudio nos demuestra un valor predictivo positivo de casi 70% para la correcta identificación de metaplasia en muestras gástricas utilizando endoscopia de rutina sin tinciones especiales ni magnificación.
Consideramos que este estudio sienta las bases para el desarrollo de un estudio prospectivo con adecuados protocolos en la toma de biopsias, uso de cromoendoscopia y/o magnificación, y estudio de patología con criterios definidos antes de iniciar la evaluación de las muestras con medición de variabilidad intra e interobservador y seguimiento para poder definir prevalencia, características operativas y, si fuere necesario, índices de concordancia lo cual en nuestro país generaría un gran impacto.
Es necesario realizar estudios prospectivos, multicéntricos, con protocolos de definición establecidos para una correcta apreciación del rol de la endoscopia en la identificación de pacientes con sospecha de metaplasia intestinal, con el fin de determinar en un futuro cómo realmente debemos hacer el seguimiento endoscópico a este tipo de pacientes.
Desarrollo de la nueva guía canadiense de diseño y gestión de infraestructura vial 2011: un resumen del estado de la práctica canadiense
En septiembre de 2009, la Asociación de Transporte de Canadá Transportation Association of Canada, TAC comenzó a desarrollar la versión 2011 de la Guía de diseño y gestión de infraestructura vial Pavement Asset Design and Management Guide, PADMG.
El proyecto es un fondo de estudios auspiciado por más de veinte organismos públicos canadienses entre los cuales se encuentran los diez Departamentos de Transporte provinciales, varias de las principales ciudades canadienses, diversas asociaciones industriales y el gobierno federal.
El proyecto ha sido conducido por un consorcio canadiense compuesto por especialistas y académicos de todo el país.
El equipo está compuesto por un variado grupo de profesionales de vasta experiencia en Canadá en los diversos aspectos tratados en esta guía.
La nueva Guía PADMG 2011 corresponde a una consolidación del estado de la práctica actual en Canadá en materia de diseño y gestión de pavimentos para ingenieros, autoridades, administradores y técnicos.
Además, constituirá una valiosa fuente informativa para estudiantes universitarios y de institutos de formación técnica, tanto en el país como en el exterior.
La guía destacará algunos aspectos industriales clave como la sustentabilidad, el cambio climático y las innovaciones.
En primer lugar, este trabajo presenta un resumen de los hallazgos encontrados en una encuesta realizada por una parte interesada con el fin de determinar el actual estado de la práctica en Canadá.
La información recogida por esa encuesta cubre los principales conocimientos prácticos del diseño y gestión de los pavimentos.
La nueva Guía tendrá 15 capítulos que comprenden la discusión sobre los principios de la gestión de infraestructura vial, requerimientos de datos, sustentabilidad, mantenimiento, materiales, diseño de caminos para alto y bajo volumen y análisis del ciclo de vida de los diseños de los pavimentos.
El borrador del PADMG 2011 fue aprobado y el proyecto quedará terminado en septiembre de 2011.
En septiembre de 2009, la Transportation Association de Canadá TAC comenzó a desarrollar la versión 2011 de la Guía de diseño y gestión de infraestructura vial Pavement Asset Design and Management Guide, PADMG.
El proyecto es un fondo de estudios auspiciado por más de veinte organismos públicos canadienses entre los cuales se encuentran los diez Departamentos de Transporte provinciales, varias de las principales ciudades canadienses, diversas asociaciones industriales y el gobierno federal.
El proyecto ha sido conducido por un consorcio canadiense compuesto por especialistas y académicos de todo el país.
El equipo está compuesto por un variado grupo de profesionales de vasta experiencia en Canadá en los diversos aspectos tratados en esta guía.
La nueva Guía PADMG 2011 será una actualización, la consolidación del diseño canadiense de pavimentos y su gestión práctica para ingenieros, autoridades, administradores y técnicos.
Además, constituirá una valiosa fuente informativa para los estudiantes universitarios y de college, tanto en el país como en el exterior.
La guía destacará algunos aspectos industriales clave como la sustentabilidad, el cambio climático y las innovaciones.
Este tipo de iniciativas no es nuevo para la TAC.
Previamente, en los años 1955, 1977 y 1997, se habían publicado tres guías.
De la PADMG de 1997 se empleará el material invariable en el tiempo y se retirará la información obsoleta.
En la versión 2011, se incorporarán nuevos materiales, conceptos y prácticas, además de capítulos adicionales.
En esencia, el trabajo se realizará en base a lo construido en el pasado, pero enfocado en las necesidades futuras.
El objetivo de este trabajo es evaluar la forma en que los resultados de la encuesta realizada en el 2011 han influido en el proceso para producir esta Guía.
La encuesta ayudó a identificar y, en consecuencia, a abordar aspectos importantes relacionados con los pavimentos y gestión de infraestructura vial en todo Canadá.
Este trabajo muestra los cambios que han ocurrido en los últimos 18 años.
Por último, este trabajo entrega una breve introducción a las materias incluidas en la nueva Guía 2011.
Una de las principales tareas en el desarrollo de la nueva Guía 2011 fue realizar una encuesta por una parte interesada para determinar en estado actual del arte en Canadá.
Además, la encuesta, finalizada a comienzos del 2010, tenía la finalidad de asegurarle al usuario que el contenido de la Guía 2011 era relevante y estaba actualizado.
Este trabajo hace una breve descripción de la nueva Guía, resumiendo los descubrimientos clave encontrados en la encuesta y entregando una comparación entre los resultados obtenidos en la encuesta realizada para la Guía de 1997 con aquellos encontrados para la nueva Guía Cabe destacar que la encuesta para la Guía de 1997 se realizó el año 1993.
La información recogida en la encuesta 2010 cubre las principales aspectos prácticos en el diseño y gestión de los pavimentos.
La encuesta contenía preguntas sobre: información de redes, prácticas para la gestión de infraestructura vial y pavimentos; tipos de compilación de datos y metodologías incluyendo los índices de condición; diseño, construcción y materiales de los pavimentos; conservación de los pavimentos y prácticas de mantenimiento y rehabilitación; nuevas innovaciones, además de preguntas sobre iniciativas verdes y sustentabilidad.
Los miembros del equipo formado por el consorcio, en conjunto con el Comité de Gestión del Proyecto PADMG del TAC, también identificaron los capítulos previsibles en la nueva Guía.
Actualmente, los miembros del consorcio se encuentran revisando el material de referencia tanto nacional como internacional, para asegurar que todos los capítulos sean importantes y estén actualizados.
Por ejemplo, la nueva Guía incluirá una amplia revisión de las publicaciones del TAC, de los procedimientos de la Canadian Technical Asphalt Association CTAA, de la Canadian national Guide for Sustainable Municipal Infraestructure NGSMI, de los registros de la Transportation Research Board TRB, de Programa de Investigación Cooperativa de las autopista nacionales de los EEUU United States National Highway Cooperative Research Program NCHRP, Normas provinciales y otras publicaciones aplicables.
Además, al final de cada capítulo se incluirá una lista adicional de referencias.
Se preparó un calendario detallado para los borradores con el fin de asegurar que la versión final de la Guía 2011 quedara terminada a tiempo, en septiembre de 2011.
Cada uno de los capítulos fue preparado por un equipo formado por dos o tres miembros del consorcio.
Además, cada capítulo fue revisado por el jefe del proyecto y otro miembro del consorcio.
En la revisión de cada capítulo también participó un editor técnico para asegurar que la Guía fuera profesional y coherente.
Por último, cada capítulo fue presentado al Comité de Dirección del Proyecto Project Steering Committee, PSC del PADMG para su revisión y comentarios.
La Guía PADMG del TAC fue escrita de manera directa y consistente de modo que fuera fácil de comprender.
Los capítulos fueron preparados para entregar información tanto a los ingenieros y técnicos recién graduados que inician sus carreras como para los ingenieros y autoridades y administradores con experiencia que requieran información sobre aspectos complejos.
Por otra parte, el consorcio preparó material para talleres de trabajo y capacitación, el que incluye un conjunto completo de diapositivas y notas del orador para ser usados en las reuniones de trabajo del TAC durante la conferencia anual de otoño y, además, se planificó una capacitación a través de todo Canadá con posterioridad a la publicación oficial de la Guía PADMG 2011.
Además, se preparó un manual práctico Primer de la Guía PADMG 2011, donde se resumen las características claves correspondientes, también dirigido a los profesionales no especialistas en la materia, ejecutivos y políticos responsables de la operación de infraestructura vial.
Sin embargo, también será de utilidad como herramienta comunicacional para los profesionales técnicos al tratar con los diversas partes interesadas.
El Primer expone los temas clave tratados en la Guía y describe brevemente el estado actual de las mejores prácticas canadienses y tendencias emergentes incluyendo los avances tecnológicos.
Se ilustran las tecnologías verdes de transporte, el cambio climático y otros temas tecnológicos.
Este libro además resalta la importancia que poseen los diversos factores relacionados con el diseño y gestión de todos los pavimentos en la red: rural y urbana; gravas y superficie tratada; flexible y rígida así como las clasificaciones funcionales de local, colector, arterial y autopista.
Las encuestas realizadas en los años 1993 y 2010 estaban orientadas a adquirir información sobre los métodos y prácticas actuales utilizados en el diseño y gestión de los pavimentos y a identificar las preferencias en los requerimientos exigidos por un grupo representativo de los principales usuarios de la Guía.
Las encuestas de ambos años tenían un formato similar Tighe, , 2009b.
Otro objetivo de las encuestas era identificar los problemas o aspectos asociados normalmente con los sistemas de gestión de los pavimentos, qué podría hacerse diferente y las oportunidades para el cambio.
Por último, la encuesta del 2010 proporcionó una oportunidad para que los entrevistados señalaran los temas que les gustaría encontrar en la nueva versión de la Guía 2011.
La encuesta del 2010, desarrollada por el consorcio, tenía 32 páginas de extensión, el contenido era bastante profundo y sistemático; tenía 9 secciones principales: información general, requisitos de los datos de pavimentos e infraestructura vial, métodos de recopilación y base de datos, análisis de las necesidades a nivel de las redes viales y programa de prioridades, materiales y drenaje de los pavimentos, diseño de los pavimentos evaluación estructural y económica, construcción, mantenimiento y conservación, implementación de un sistema de gestión de pavimentos y de la infraestructura vial, y problemas, oportunidades y expectativas.
Dentro de cada sección, existen diferentes puntos relacionados con la información, opiniones y comentarios adicionales.
La encuesta fue distribuida en enero de 2010 a organismos de todo Canadá, entre ellos municipalidades, organismos provinciales, federales y territoriales, firmas consultoras, instituciones académicas y otras organizaciones relacionadas con el campo del diseño y gestión de los pavimentos.
La tasa de devolución de la encuesta fue del 63% en contraste con el 75% de respuesta de la encuesta de 1993, aunque el número bruto de respuestas obtenidas el año 2010 fue más alto, 44, que en 1993, 34.
El año 2010 se encuestó a un grupo más amplio en comparación con 1993 Tighe, 2009b.
La Tabla 1 muestra el detalle de los organismos encuestados.
La encuesta fue distribuida en enero de 2010 y todas las respuestas fueron recibidas en marzo de 2010.
En total, se recibieron respuestas de 15 municipalidades, 14 organismos federales, provinciales y territoriales, 8 agencias consultoras y proveedoras, 4 instituciones académicas y 2 asociaciones y sociedades público privadas.
Cabe destacar que la encuesta también fue asesorada por la Asset Management Task Force y el Comité de Gestión del Proyecto de la TAC en los aspectos de desempeño.
También fue utilizada por el Comité de Gestión del Proyecto de la TAC para Caminos Especiales.
El siguiente es un breve resumen de las respuestas obtenidas por la encuesta, cuyos hallazgos serán incorporados en la nueva Guía.
Los hallazgos están agrupados en municipalidades, organismos federales, provinciales y territoriales, y otros.
Se presentan las preguntas seguidas por los resultados.
Por razones del alcance de este trabajo, sólo se han resumido algunas respuestas seleccionadas; los hallazgos se presentan en tablas y gráficos.
Una versión más detallada del resumen de la encuesta se encuentra disponible en el TAC Tighe y Bland, 2010; Tighe y Juhasz, 2010.
La intención de esta sección es resaltar las prácticas actuales relacionadas con la gestión de los pavimentos en Canadá.
¿Qué porcentaje de su presupuesto anual promedio para caminos y pavimentos se encuentra destinado a: construcción/reconstrucción de pavimento nuevo, rehabilitación, mantenimiento rutinario, mantenimiento mayor y conservación de pavimentos?
• Investigación dirigida a definir los "puntos críticos" "sweet spots" en la curva de deterioro que optimiza la coordinación de los diversos tratamientos preventivos o de rehabilitación
• Aspectos relacionados con la escasez de fondos y falta de recursos para el seguimiento del personal y del proyecto, así como la pérdida de competencia técnica
• Aspectos del diseño del pavimento como un método/ programa confiable de cálculo regresivo y desarrollo de protocolos de diseño mecanístico para dirigir el uso de los materiales de construcción no-tradicionales por ej., material granular estabilizado con cemento, en frío en el lugar, caliente en el lugar, etc.
• Métodos para detectar problemas fríos discriminación entre problemas de frío superficial o de profundidad, inspección del perfil en invierno y clasificación y medición fría del agrietamiento por frío.
• Recopilación de datos automatizada y alta velocidad como el IRI para el aseguramiento de la calidad, datos de agrietamiento que hayan sido recogidos usando medios automatizados
• Aspectos relacionados con el diseño de pavimentos como la transición desde el sistema Dynaflect a deflectómetro de impacto FWD, implementación del método de ensayo MEPDG en el diseño de pavimentos, diseños y protocolos mecanísticos y además cómo implementar la representación estructural en modelos de gestión de activos estratégicos y tácticos, y costos del ciclo de vida
• Materiales para caminos, ambientalmente sustantables y más amigables con el medio ambiente; sistemas de clasificación de pavimento verde, mayor uso de pavimentos asfálticos reciclados RAP, mezclas asfálticas calientes y semi-calientes
• Comportamiento basado en la vida restante, evaluación económica del ciclo de vida y estrategias de inversión, optimización del presupuesto de rehabilitación para maximizar el incremento de la calidad de las redes viales, y mejores prácticas para disminuir las diferencias en el análisis entre el nivel de las redes viales y el nivel del proyecto
A continuación se presenta un resumen y comparación entre las respuestas de las encuestas realizadas en 1993 y 2010.
A pesar de que también se recibieron respuestas de autoridades no relacionadas directamente con las redes viales, las respuestas que se entregan más adelante pertenecen solamente de los propietarios de las redes viales y se excluye a las sociedades público-privadas.
El plazo de planificación varía de 1 a 10 años, con una mayoría que empleaba de 1 a 5 años en 1993 y de 3 a 5 años en la encuesta de 2010.
La rehabilitación, el mantenimiento y la conservación dominan los gastos en pavimentación.
Este trabajo describe una gran iniciativa que se encuentra actualmente en desarrollo para ser incorporada en la nueva Guía PADMG 2011.
Este trabajo presenta un breve resumen de la nueva Guía PADMG 2011 y los hallazgos de las encuestas realizadas en 1993 y 2010.
Se presentan algunos de los hallazgos detallados de la encuesta de 2010.
Estos hallazgos constituyen aspectos sobresalientes en este breve resumen.
Tal vez uno de los hallazgos más sorprendentes de la encuesta de 2010 se encuentra en el hecho de que a pesar de existir una red vial bien acabada, un gran porcentaje del presupuesto de los organismos parece estar asignado a nuevas construcciones.
Otro cambio notable es que los organismos están usando plazos de planificación algo más largos en 2010 y están empleando el PMS en forma más extensa en comparación con 1993.
Se apreciaron muchas otras pequeñas diferencias entre 1993 y 2010 que parecen estar relacionadas principalmente con los cambios en los conocimientos, experiencia y en la evolución del diseño de pavimentos y de las prácticas de gestión.
Respecto de las oportunidades y proyecciones, en general, las áreas de mayor prioridad se mantienen inalteradas de 1993 al 2010 existiendo con un énfasis mayor en 2010 en cuanto al medio ambiente y disponibilidad o falta de personal capacitado.
Esta encuesta fue muy importante para determinar la información que debía ser incluida en la guía de diseño.
También entregó valiosos conocimientos sobre las prácticas generales empleadas a través de todo Canadá.
El Asset Management Task Force del TAC y el Grupo de Gestión de las medidas de comportamiento empleó los resultados de la encuesta en diversas iniciativas.
Por último, la nueva Guía 2011 promete ser una guía de gran valor para los profesionales, administradores y educadores tanto nacionales como extranjeros.
Los autores de este trabajo desean agradecer las contribuciones realizadas por todos los miembros del consorcio y los miembros del Comité de Gestión del Proyecto PSC.
Igualmente, aprecian los esfuerzos realizados por Laura Bland, Administrative Assistant, de la Universidad de Waterloo, y de los funcionarios del TAC.
Esta investigación propone realizar estudios en vigas de concreto reforzado, en las que se induzca un deterioro controlado por corrosión en el refuerzo transversal encontrando correlaciones entre diferentes grados de corrosión en los estribos y la resistencia por cortante debido a la tensión diagonal.
Se fabricaron 2 series de 8 vigas con una separación de 150 y 200 mm entre estribos para cada serie.
Las vigas están siendo expuestas a ciclos de humectación utilizando una solución de 3.5% de NaCl y secado al aire libre.
Aquí se discuten resultados preliminares asociados al seguimiento del potencial de corrosión de los estribos antes y durante la exposición de las vigas al cloruro de sodio.
Los resultados obtenidos permitirán conocer el efecto del grado de deterioro de los estribos sobre el comportamiento por cortante en las vigas, y el correspondiente patrón de agrietamiento.
Históricamente, el diseño de las estructuras de concreto se ha realizado con el criterio de la resistencia mecánica; con esta base se ha logrado tener estructuras que soportan adecuadamente las cargas de servicio; sin embargo, se han incrementado los problemas relacionados con el medio ambiente en el que se encuentra la estructura Hernández y Mendoza, 2006.
En los últimos años, ha crecido el número de estructuras de concreto reforzado con problemas de corrosión en el refuerzo y ha resultado ser un problema serio en puentes, estructuras para estacionamientos y otras estructuras de carreteras en las cuales su principal característica es que se encuentran expuestas a la intemperie, también en estructuras expuestas a un ambiente marino y en plantas productoras de sustancias químicas.
Debido a esto, la corrosión en el sistema acero-concreto, es un fenómeno que desde hace décadas despertó el interés de muchos investigadores a nivel mundial, esto debido a la importancia del concreto reforzado como el sistema de construcción más utilizado en el mundo Park y Paulay, 1990.
La corrosión del acero de refuerzo, representa en forma integral el problema de durabilidad que más afecta a las estructuras de concreto reforzado.
Siendo entonces uno de los deterioros que mayor costo induce en el mantenimiento y operación de las diversas construcciones que se realizan con este material Helene y Pereira, 2003.
En 1990 se realizó un estudio internacional del impacto que produce el costo económico originado por la corrosión en estructuras de concreto reforzado, el resultado fue que entre el 2 y el 5% del Producto Nacional Bruto PNB de cada país se destina a subsanar los problemas de corrosión; pero entre un 15 y 25% se pudo haber evitado si se hubiese aplicado la tecnología existente para contrarrestarla.
En el Reino Unido, un país desarrollado destina 40% de la inversión en construcción a la reparación y al mantenimiento, 4% de su Producto Interno Bruto Hernández y Mendoza, 2006.
Por otra parte, en los Estados Unidos existen aproximadamente 235,000 puentes convencionales de concreto reforzado en servicio; de los cuales 21,000 están estructuralmente deficientes, esto debido al daño por corrosión inducido por cloruros Higgins y Farrow, 2006.
Se calcula un costo de 300,000 millones de dólares por fallas en la infraestructura, así mismo, se estima que de esa cantidad es posible evitar pérdidas por alrededor de 100,000 millones de dólares tomando medidas de prevención contra la corrosión Del Valle Moreno et al., 2001.
Actualmente, en México se ha detectado que más del 90% de las industrias presentan deterioros por corrosión, por ejemplo en Yucatán los costos por corrosión rebasan el 8% del Producto Interno Bruto PIB estatal Hernández y Mendoza, 2006.
Los principales agentes agresivos son los cloruros en regiones marinas y la carbonatación en zonas rurales e industriales.
La combinación de los agentes agresivos acelera el proceso de degradación de las estructuras de concreto reforzado; pero la resistencia de éstas dependerá tanto de la resistencia del concreto como de la resistencia del refuerzo, cualquiera de los dos que se deteriore, comprometerá la estructura como un todo.
Sin embargo, ni la alta alcalinidad o la baja permeabilidad del recubrimiento pueden garantizar que el acero de refuerzo pueda resistir a la corrosión indefinidamente, especialmente en ambientes marinos Austin et al., 2004.
Por lo general, la acción de éstos agentes agresivos propicia que el proceso de corrosión se inicie en el refuerzo transversal estribos, cuyo acero es el más próximo a la superficie del concreto.
Esto afecta la resistencia a cortante por tensión diagonal de la estructura, la cual se requiere para soportar concentraciones altas de esfuerzos de tensión cerca de los apoyos.
Usualmente el cortante es resistido por los estribos, y un deterioro importante en su resistencia podría ocasionar una falla frágil y repentina.
Esto contrasta con la naturaleza de la falla a flexión la cual se inicia con una fluencia gradual en el acero a tensión, simultáneamente se presenta un agrietamiento del concreto y grandes deformaciones que advierten sobre el problema y dan la oportunidad de tomar decisiones correctivas Nilson, 1999.
Yoon et al. 2000, investigaron la influencia del ancho de grieta en el proceso de corrosión usando diferentes proporciones de mezcla y encontraron que cuando las grietas permanecen relativamente pequeñas < 1.0 mm, tienen poco impacto en el proceso de corrosión.
Por otro lado, en grietas mayores > 1.0 mm se incrementa la velocidad de corrosión, lo cual reduce el funcionamiento total de la estructura Yoon et al., 2000.
Por lo tanto, es importante tomar en cuenta el ancho de grieta en el diseño por durabilidad de estructuras de concreto reforzado.
En otra investigación Vidal et al., 2007 estudiaron el comportamiento corrosivo y estructural en vigas de concreto reforzado expuestas a un ambiente de cloruros durante 17 años y se observó que después de la primera aplicación de carga a los 28 días de edad, el ancho de las grietas fue superior a 1.0 mm. También se encontró, que la penetración total de cloruros en zonas de tensión y de compresión fue de 16 mm de espesor; pero después de 5 años el contenido de cloruros excedió las normas establecidas por el RILEM y el ACI.
En otro estudio Aveldaño et al., 2003, se analizaron los efectos producidos por la corrosión en el refuerzo de vigas de concreto sometidas a esfuerzos de tensión; esto con la aplicación de corrientes de 10 y 100 |jA/cm en un medio con cloruros 0.3%.
Se encontró que en vigas de concreto reforzado se produjo rápidamente la aparición de las primeras grietas, pero se mantuvo con un bajo crecimiento.
En cambio, se incrementaron las áreas de agrietamiento rápidamente en el caso de vigas bajo carga, manifestando grietas de espesores de 0.30 mm. Otra investigación Yoon et al., 2000, estudió la interacción entre carga, corrosión y serviciabilidad en estructuras de concreto reforzado, encontrando que a un nivel alto de carga da lugar generalmente a una reducción en la iniciación del proceso de corrosión, a una velocidad de corrosión alta y a una pérdida de la capacidad de carga, debido a la falla por adherencia entre acero-concreto.
Recientemente Torres-Acosta et al. 2007 investigaron la relación entre el deterioro por corrosión de pequeñas vigas de concreto 1.50 m de longitud simplemente apoyadas y la capacidad de carga a flexión basado en una metodología de corrosión acelerada aplicación de una corriente de 80μA/cm2.
Se observó que en un ambiente seco las grietas se desarrollan rápidamente en comparación a un ambiente húmedo.
Sus resultados indicaron que para una relación entre penetración de corrosión y el radio inicial de la varilla XAVER/r0 de 0.06 y 0.1 con corrosión uniforme en un ambiente húmedo, la capacidad de carga residual disminuye hasta un 30% y 40% respectivamente, del mismo modo, si la corrosión es localizada disminuye hasta un 60% con una relación XAVER/r0 de 0.1.
Sin embargo, se ha encontrado poca información en la literatura sobre estudios del problema de deterioro en el acero transversal en condiciones de escala natural de elementos estructurales, pero la corrosión es un factor importante en la durabilidad de vigas de concreto reforzado, debido a que, modifica las propiedades mecánicas de estas como la capacidad a cortante por tensión diagonal.
De tal manera, la presente investigación pretende correlacionar los parámetros de corrosión y la resistencia a cortante por tensión diagonal que permita predecir una relación confiable entre el comportamiento estructural y la durabilidad de vigas de concreto reforzado.
Se utilizó concreto premezclado f'c = 20 MPa, con un tamaño máximo nominal de agregado de 19 mm y una consistencia del concreto de 85 mm, que fue medida mediante la norma ASTM C 143-00.
El acero de refuerzo longitudinal, fueron varillas No. 5 16 mm de diámetro y varillas para el refuerzo transversal de No. 2.5 8 mm de diámetro con un fy = 420 MPa, se preparó la superficie del refuerzo mediante una limpieza manual con un cepillo de cerdas metálicas, para retirar el óxido superficial.
Las varillas longitudinales se recubrieron con una pintura epóxica a base de resinas para evitar su corrosión.
Para evitar la formación de pilas galvánicas, en los puntos de contacto entre el acero longitudinal y transversal, se procedió a recubrir estos puntos con cinta de aislamiento.
De igual forma, se sustituyó el alambre recocido por cintillas de nylon, esto para sujetar el refuerzo transversal con el longitudinal.
Se fabricaron 16 vigas de concreto reforzado de 2000 x 200 x 350 mm, con separaciones de 150 y 200 mm entre el refuerzo transversal ver Figura 1, y se curaron los primeros 7 días con lámina de agua dentro de la cimbra, se desmoldaron y posteriormente se le colocó una membrana de curado hasta los 28 días de edad.
Para el control de la calidad del concreto se fabricaron nueve cilindros de concreto de 150 x 300 mm para determinar su resistencia a la compresión a los 7, 14 y 28 días de edad; y cilindros de 100 x 200 mm los cuales fueron utilizados para obtener la penetración de iones cloruros a diferentes tiempos durante la inducción del deterioro.
Antes de iniciar el proceso de inducción de corrosión acelerada se pintó la cara superior e inferior de las vigas con impermeabilizante, para garantizar solamente la corrosión en los estribos.
También, se retiró la membrana de curado de las caras laterales con cepillo de cerdas metálicas.
Se tomó la lectura inicial de velocidad y potencial de corrosión de cada estribo de las 16 vigas como lecturas base para el desarrollo experimental.
El proceso de inducción de corrosión acelerada en el refuerzo transversal de las vigas, fue realizado mediante ciclos de tres días de humectación utilizando una solución de 3.5% de NaCI y cuatro días de secado al aire libre.
La humectación de las vigas se lleva acabo por medio de esponjas de poliuretano, las cuales están sujetadas en la zona de los estribos.
Estas esponjas son humectadas cada 3 horas con la solución de NaCI durante el ciclo de humectación, y para evitar la evaporación de la solución las vigas se cubren con plástico Ver Figura 2.
El monitoreo de parámetros electroquímicos se lleva a cabo mediante el Corrosión Rate Meter LG - ECM-06, James NDT Instruments GECOR6 y el Galva Pulse GP 5000 de acuerdo a la norma ASTM C 876.
Los niveles de corrosión incipiente Ecorr >-350 mV, despasivación del acero, moderada Aparición y propagación de agrietamiento, ancho de grieta < 0.1 mm y severa propagación de agrietamiento, ancho de grieta > 0.1 mm, desprendimiento, manchas, se definieron con respecto al criterio del RILEM Andrade y Alonso, 2004 que determina estos niveles con la clasificación de los resultados de velocidad y potencial de corrosión y mediante una inspección visual de la superficie de las vigas, esto de acuerdo a las recomendaciones de la bibliografía consultada.
Una vez alcanzado los niveles de corrosión previamente definidos, las vigas serán ensayadas a flexión, lo que producirá altos niveles de esfuerzos por tensión diagonal cerca de los apoyos.
Las vigas de control sin corrosión fueron ensayadas previamente al proceso de corrosión, aplicando cargas concentradas a 600 mm de los apoyos Figura 1.
Para tener un control del avance de agrietamiento de las vigas se aplicó carga en etapas de 5 kN.
La resistencia teórica a cortante para las vigas, se obtuvo de acuerdo con las recomendaciones del código del Instituto Americano del Concreto ACI 318-08.
En la Figura 3 se muestra un diagrama experimental, en donde se puede apreciar el proceso por el cual se someterán las 16 vigas de concreto reforzado.
De los cilindros de concreto de 150 x 300 mm se obtuvo valores de la resistencia a la compresión de 16,19 y 21 MRa a 7,14 y 28 días de edad respectivamente, esto mediante un promedio de tres ensayes como se especifica en la norma ASTM C 39/C39M-03.
De los cilindros de 100 x 200 mm los cuales se sometieron a ciclos de humedecimiento y secado, se obtuvo una concentración de cloruros acuasolubles a una profundidad de 10 mm de 0.43% ppc por peso de cemento, y para una profundidad de 20 mm no fue determinada debido a la sensibilidad del equipo, por lo tanto, se obtuvo valores menores a 0.24% ppc.
El valor a una profundidad de 10 mm esta por encima del límite permitido por el ACI 318-08 que es 0.15% en ambiente de Cl, esto nos dice que se verán resultados del proceso de corrosión a edades tempranas.
Con la concentración de cloruros acuasolubles previamente mencionada y el recubrimiento en las vigas ≈ 2 cm, se obtuvo el tiempo teórico en el cual los cloruros llegarán a despasivar al acero de refuerzo, este fue de 28 días aproximadamente, pero este valor puede variar debido a la multitud de parámetros que influyen porosidad del concreto, tipo de cemento, contenido de humedad del concreto, etc..
Esto se observa en nuestras vigas ya que, tienen 98 días de exposición al proceso de deterioro y solo el 20% de los estribos están despasivados.
En la Figura 4 se observa los potenciales de corrosión a 98 días de exposición al deterioro, y de acuerdo a la norma ASTM C 876 tres de los estribos de las vigas 4, 7 y 8 se sitúan en el estado de probabilidad de corrosión alta con valores inferiores a -350 mV, por lo tanto, estas vigas están en un nivel de corrosión incipiente.
Mientras que los estribos de las vigas 3, 5 y 6 presentan valores superiores a -350 mV, por lo que, se sitúan en un estado de probabilidad de corrosión baja.
En la Figura 5 se observa los potenciales de corrosión a 98 días de exposición al proceso de deterioro, en donde se aprecia que los estribos 4, 5 y 6 de las vigas 11 y 14 se sitúan en el estado de probabilidad de corrosión alta con valores inferiores a -350 mV, mientras que la mayoría de los estribos de las vigas 13,15 y 16 se sitúan en un estado de probabilidad de corrosión baja con valores superiores a -350 mV, e incluso con valores superiores a -200 mV.
Por otro lado en la viga 12 los estribos 1, 2, 3, 6, 7 y 8 presentan valores entre -200 y -350 mV y aunque esto sitúa al acero de refuerzo en una probabilidad de corrosión intermedia, se puede ver que existe una tendencia a incrementar el potencial.
En la Figura 6 se aprecian los resultados del ensaye mecánico de las vigas de control, en donde se puede observar que la resistencia ultima a cortante para las vigas con estribos separados a cada 150 mm fue mayor en un 25% a las vigas con estribos separados a 200 mm. Se muestra la resistencia teórica a cortante, encontrándose que es similar a la resistencia obtenida en el ensaye.
También se observa que la separación de los estribos no influyo en la ductilidad de las vigas ensayadas.
La falla de las vigas de control fue a cortante por tensión diagonal con un patrón de agrietamiento mostrado en la Figura 7.
En donde se puede observar la aportación de los estribos separados a 150 mm que generan un mayor agrietamiento en la zona de tensión ocasionado por cargas mayores y cercanas a la que provocaron la falla por cortante
Los resultados obtenidos en los potenciales de corrosión variaron de acuerdo a la separación entre estribos, ya que en las vigas con separaciones de 150 mm se pudo apreciar que presenta una tendencia a superar en menos tiempo potenciales menores a -350 mV.
Mientras que las vigas con separaciones entre estribos de 200 mm, presentan valores superiores a -350 mV, esto en la mayoría de los estribos.
Esto nos dice que las vigas con separaciones de 150 mm son las más próximas a alcanzar un nivel de corrosión incipiente despasivación del acero de refuerzo, en comparación con las de separación de 200 mm.
En las vigas de control ensayadas se obtuvo que la resistencia cortante última es similar a la resistencia teórica según ACI-318-08.
Además, la vigas con mayor refuerzo transversal separación de 150 mm presentaron mayor ductilidad lo cual era de esperarse, sin embargo, también proporcionaron un múltiple agrietamiento en la zona de cortante y tensión.
Con los resultados obtenidos hasta el momento se vislumbra la verificación de la pérdida de capacidad a cortante por tensión diagonal de vigas de concreto en función del deterioro por corrosión inducido en los estribos a través de ciclos de mojado y secado con Cl".
Los trabajos descritos en este artículo fueron desarrollados en el Instituto de Ingeniería Civil de la FIC-UANL.
Los autores expresan su más profundo agradecimiento al PAICYT y SEP por los apoyos financieros otorgados a los proyectos CA-1499-07, CA-1477-07 PROMEP/103.5/07/0293 respectivamente.
A la Ing. Mercedes Balancán Zapata quién labora en el CINVESTAV-IPN Unidad Mérida, por el apoyo brindado para el desarrollo de ésta investigación y por sus valiosas sugerencias e interés mostrado.
A los estudiantes de la Facultad de Ingeniería Civil-UANL que han brindado su ayuda durante esta investigación.
La seguridad es uno de los aspectos principales a considerar cuando se evalúa la calidad de servicio provista por un camino.
Por lo tanto, la determinación precisa de la fricción superficial del pavimento adquiere suma importancia como parte de un plan de gestión de redes viales.
Actualmente se emplean diversos equipos y procedimientos para medir la resistencia al deslizamiento en superficies de pavimento, tales como el Péndulo Británico, GripTester y SCRIM, entre otros.
Con estos equipos se recopila información en terreno que se compara posteriormente respecto a valores umbrales que se consideran aceptables.
Con el fin de asegurar una confiabilidad y nivel de calidad aceptables para esos resultados, se debe realizar un monitoreo constante a los procedimientos de medición, así como revisiones y calibración de los instrumentos.
Este artículo propone una metodología general para el control de calidad en instrumentos y mediciones de resistencia al deslizamiento.
Tal metodología ha sido diseñada usando listas de verificación y aplicando conceptos estadísticos de repetibilidad y reproducibilidad.
La metodología fue aplicada para evaluar el nivel de calidad alcanzado por instrumentos y procedimientos de medición de resistencia al deslizamiento empleados en Chile, con buenos resultados.
La calidad de los procedimientos de evaluación incluidos en dicha metodología también fue verificada, usando las técnicas de análisis estadísticos Seis-Sigma, lo que contribuyó significativamente a mejorar el sistema de control de calidad propuesto.
Palabras Clave: Control de calidad, mediciones de resistencia al deslizamiento, repetibilidad, reproducibilidad, dispositivos de la resistencia al deslizamiento.
La seguridad es uno de los aspectos más importantes en la calidad del servicio prestado a los usuarios que circulan sobre un camino pavimentado, y depende de muchas variables tales como el diseño geométrico, sección transversal y señalización del camino, pero también es función de las condiciones de la superficie del camino, específicamente de la resistencia al deslizamiento y de la interacción neumático-pavimento.
La resistencia al deslizamiento RD es una propiedad funcional del pavimento que contribuye a mantener la estabilidad dinámica de los vehículos que transitan por curvas horizontales y a proveer una adecuada distancia de frenado.
Por esta razón la RD es monitoreada periódicamente, empleando instrumentos de alto rendimiento tales como SCRIM o GripTester, entre otros.
Estos instrumentos permiten obtener información sobre las condiciones de resistencia al deslizamiento en secciones pavimentadas de longitudes extensas.
El control de calidad de instrumentos y procedimientos utilizados para medir RD es muy importante, con el fin de asegurar un nivel aceptable de confiabilidad de los resultados obtenidos en terreno.
Por ello es esencial asegurar que los instrumentos de mediciones y los procedimientos de recopilación, procesamiento y evaluación de datos alcancen niveles mínimos de calidad, de acuerdo a los estándares nacionales e internacionales.
El objetivo principal de este artículo es presentar y explicar brevemente los conceptos, contenidos y alcances de un sistema para control de calidad de RD en caminos.
Primero se esboza una breve discusión de conceptos de repetibilidad y reproducibilidad, que son indicadores claves en el sistema de control.
Luego se desarrolla una explicación general del sistema de acreditación propuesto.
Finalmente se describen con mayor detalle los sistemas elaborados para certificar instrumentos y procedimientos de mediciones.
El sistema de mediciones de calidad puede ser descrito mediante indicadores estadísticos de exactitud, precisión y estabilidad Kenett y Zacks, 2000.
El nivel de precisión puede ser estimado por índices de repetibilidad y reproducibilidad.
Repetibilidad constituye la capacidad de un procedimiento específico para obtener mediciones con un reducido nivel de dispersión.
Un sistema de medición posee una buena repetibilidad si mediciones múltiples de una misma variable, en el mismo lugar, con el mismo instrumento y bajo las mismas condiciones, resultan estadísticamente equivalentes.
En cambio, la reproducibilidad está asociada a la varianza entre diferentes procedimientos que miden la misma variable.
Un sistema de medición tiene una buena reproducibilidad si muchas medidas realizadas con diferentes instrumentos, en el mismo lugar y bajo las mismas condiciones, resultan estadísticamente equivalentes Montgomery, 1991.
El procedimiento para determinar ambos indicadores es conceptualmente similar, basado en las pruebas ANOVA Análisis de Varianza, que están incorporados en la mayoría de los softwares estadísticos comerciales.
En este artículo se describe la estructura de un Sistema de Control diseñado para verificar y certificar un aceptable nivel de calidad en las mediciones de resistencia al deslizamiento realizadas con Péndulo Británico y GripTester Figura 1.
Esta estructura está basada en el cálculo de índices estadísticos, como repetibilidad y reproducibilidad.
Pero estos conceptos también son aplicados para verificar la calidad y pertinencia del proceso evaluativo en sí mismo, con el fin de alcanzar un mecanismo de evaluación coherente y homogéneo, que sea independiente de las características personales de los evaluadores involucrados en el proceso de acreditación de calidad.
Existe una necesidad particular que motiva el desarrollo de este tipo de sistemas en Latinoamérica.
Los países de este continente emplean equipos para medir la resistencia al deslizamiento tales como los que muestra la Figura 1, que deben ser enviados periódicamente a las fábricas de origen ubicadas en Europa, en la mayoría de los casos, para ser chequeados y re-calibrados.
Esto implica un período muy prolongado hasta que los equipos regresan a Latinoamérica, como también ocurre para cualquier país ubicado lejos de las fábricas europeas. Las organizaciones propietarias de los equipos generalmente no tienen unidades adicionales para realizar mediciones mientras éstos se encuentran en Europa.
Por esta razón, dichas organizaciones suelen postergar el envío de los equipos para re-calibración y chequeo mucho más tiempo que el recomendable, para ahorrarse demoras y costos asociados al envío.
Estas postergaciones incorporan incertidumbre en el nivel de exactitud y calibración de los instrumentos de medición, y en la confiabilidad de los datos medidos por éstos.
Por lo tanto, como alternativa, los Sistemas de Acreditación de Calidad intentan proveer un conjunto similar de procedimientos para el control de calidad del estado de calibración de los equipos y de las mediciones de RD obtenidas con los mismos, que permita evitar la necesidad periódica de enviarlos a sus fábricas de origen para su chequeo y calibración.
El objetivo principal del Sistema de Acreditación para Mediciones de resistencia al deslizamiento SAM es definir una metodología simple y sencilla para evaluar y certificar la calidad de las mediciones de RD y de su posterior procesamiento.
Además, el SAM tiene los siguientes objetivos secundarios:
• Definir los aspectos más importantes a ser verificados en cada etapa de la metodología, y los diferentes atributos o condiciones a cumplir en cada caso.
• Asignar diferentes niveles de ponderación a los aspectos y atributos, de acuerdo a su importancia relativa en los procedimientos de calidad.
• Aplicar los criterios designados para evaluar a los operadores y procedimientos, retroalimentando el mecanismo de evaluación.
• Aspectos: Correspondientes a diferentes etapas globales de los procesos.
Por ejemplo preparación para las mediciones, medidas de protección de los elementos usados en terreno y chequeo de las condiciones de seguridad, son diferentes aspectos del proceso de medición.
• Atributos: Dentro de cada aspecto existe un número importante de atributos específicos que corresponden a condiciones que deben ser cumplidas.
Los atributos pueden ser "críticos" o "no críticos".
Un atributo es crítico cuando su omisión o cumplimiento inadecuado afecta en forma significativa la calidad global del aspecto al cual pertenece, o cuando es esencial para verificar atributos subsecuentes.
• Listas de verificación: Son los listados de aspectos y atributos a ser evaluados en cada proceso, específicamente diseñado para verificar su respectivo nivel de calidad.
• Operadores: Personas que operan y emplean los instrumentos de mediciones de RD, y cuyas habilidades también son evaluadas como parte del proceso de acreditación.
• Instrumentos: Son los equipos de medición de SR que deben ser evaluados, en este caso específico Péndulo Británico y GripTester.
• Evaluadores: Personas que inspeccionan y califican la ejecución de los procesos aplicados por los operadores, y también certifican la calidad y calibración de los instrumentos.
El SAM básicamente consiste en la aplicación de un conjunto de listas de verificación a cargo por de evaluadores independientes, para evaluar a los operadores de equipos y calidad alcanzada en las mediciones.
La metodología está integrada por los siguientes pasos Figura 2:
a Fase de instrucción del operador: se entrega al operador la normativa de medición vigente, y se lo pone al tanto de los diferentes lineamientos y criterios de evaluación.
b Fase de evaluación de mediciones: las pruebas de medición se desarrollan sobre tramos pavimentados previamente seleccionados.
El evaluador debe posteriormente consignar, para cada uno de los atributos incorporados en las listas de chequeo, la calificación que a su criterio merece el operador, siguiendo las pautas establecidas en el Sistema.
c Fase de evaluación de post-procesamiento: a partir de los reportes de mediciones entregados por los operadores, el evaluador deberá calificar cada uno de los atributos y aspectos considerados en las correspondientes listas de chequeo.
d Fase de calificación global: siguiendo las pautas de cálculo establecidas para la evaluación, cada evaluador deberá entregar una calificación final sobre el grado de calidad alcanzado por el operador en el desarrollo de los procesos.
e Fase de acreditación: se otorgarán certificaciones a los procesos que hayan sido aprobados en las evaluaciones, alcanzando un nivel aceptable de calidad.
La evaluación a los operadores se realiza a través de listas de verificación, que representan un conjunto de condiciones a ser cumplidas durante los procesos de mediciones.
Se utilizan dos tipos principales de listas de verificación dentro del SAM.
Tienen como objetivo evaluar si los operadores se ajustan tanto a la normativa de mediciones como a los procedimientos que establecen los fabricantes para el correcto uso del equipo.
Para ello, cada lista consta de tres aspectos principales a evaluar:
Cada uno de estos aspectos está compuesto por atributos "críticos" y "no críticos".
Los atributos críticos tienen mayor ponderación que los no críticos, en relación a la calificación final.
Además, cada aspecto posee diferente ponderación.
Están destinadas a evaluar si el operador ejecuta correctamente la secuencia de pasos establecida por norma para procesar y depurar la información registrada en terreno, y finalmente determinar los indicadores representativos valores medios y desviación estándar que se deben presentar en los reportes.
Se considera un único aspecto para dichas listas, integrado por una sucesión de atributos definidos de acuerdo a la normativa de medición correspondiente a cada equipo.
En la Figura 3 se presenta un ejemplo de listas de verificación desarrolladas para evaluar un cierto aspecto, describiendo el cálculo ponderado que se lleva a cabo para obtener la calificación global para dicho aspecto.
Los atributos críticos están marcados en color gris, y sus respectivos coeficientes de ponderación valen el doble, comparados con los coeficientes asignados a atributos no críticos.
Para aprobar las evaluaciones y certificar los procesos de mediciones o procesamiento de datos, se deben cumplir las siguientes condiciones:
• Todos los atributos definidos como "críticos" deben tener una calificación igual o mayor que "aceptable", dependiendo de la escala empleada para las calificaciones.
La calidad global de la metodología de evaluación propuesta fue chequeada mediante pruebas en terreno desarrolladas con la colaboración del Laboratorio Nacional de Vialidad de Chile. En estas pruebas, diferentes evaluadores aplicaron las listas de verificación para calificar el desempeño mostrado por los operadores que midieron RD empleando los equipos Péndulo Británico y GripTester.
Posteriormente, se ejecutaron las siguientes pruebas estadísticas a partir de los resultados de las evaluaciones:
• Análisis de Medias: Permite analizar las diferencias entre las calificaciones promedio asignadas por diferentes evaluadores a la ejecución de mediciones y post-procesamiento de datos.
• Repetibilidad y Reproducibilidad: Estas pruebas deben analizar las calificaciones globales y también cada aspecto, con el fin de verificar el nivel de independencia de las listas en relación a cada evaluador.
• Análisis de Capacidad: Permite evaluar la calidad del proceso en sí, analizando el nivel de dispersión de los resultados con respecto a umbrales de tolerancia predefinidos.
El indicador es la "capacidad potencial" Cp del proceso, calculada considerando la desviación estándar del proceso.
Este tipo de pruebas corresponden a las técnicas Seis-Sigma 4, frecuentemente usadas para evaluar y mejorar la calidad de procesos industriales.
Aplicando tales metodologías, y luego de varios ajustes a las listas de verificación, se alcanzaron las tolerancias predefinidas para cada indicador de calidad, para las listas de verificación de GripTester y Péndulo Británico.
El Análisis de Medias mostró escasa diferencia, inferior al 10% en todos los casos, para las listas de evaluación de ambos equipos.
La repetibilidad normalizada obtenida para mediciones realizadas con el GripTester fue de 0.06 y la correspondiente reproducibilidad normalizada calculada fue de 0.02; en ambos casos por debajo de 0.07 que era el umbral máximo aceptable.
Resultados similares fueron alcanzados para el Péndulo Británico.
El análisis de capacidad mostró un valor Cp entre 0.54 y 0.64 para el Péndulo Británico, dependiendo del operador evaluado; por otro lado, se obtuvo Cp = 1.35 para el GripTester. Valores que resultaron, en todos los casos, superiores al valor mínimo predefinido para Cp = 0.45.
Los resultados finales de las evaluaciones de las listas de verificación para la medición y procesamiento de datos muestran que han sido bien diseñadas y son altamente independientes de los evaluadores individuales.
Siguiendo una estructura similar, se diseñó asimismo un Sistema de Acreditación de Equipos SAE.
Este sistema también aplica listas de verificación para certificar el nivel de calibración de los equipos o instrumentos de medición, con el fin de asegurar que éstos se encuentren adecuadamente ajustados y preparados, según las recomendaciones especificadas por el fabricante.
Los usuarios potenciales de este sistema serían aquellas organizaciones interesadas en certificar el funcionamiento apropiado de sus instrumentos para medición de RD, tales como consultores en gestión de carreteras, instituciones académicas y laboratorios viales estatales o privados.
Las listas de verificación diseñadas para este sistema también se basan en la ponderación de aspectos y atributos que deben ser evaluados por expertos, quienes analizan y califican cada atributo para finalmente calcular una calificación global que indique el nivel de calidad alcanzado por el instrumento.
a Fase instrucción al operador: Los operadores necesitan saber qué es el SAE y cómo se realizan las evaluaciones.
Sólo aquellos operadores previamente certificados por el Sistema de Acreditación de Mediciones pueden manipular instrumentos que deben ser evaluados dentro del SAE.
b Fase evaluación de procedimientos de calibración: los evaluadores deberán verificar que los operadores ejecuten correctamente las tareas relacionadas con la calibración de los equipos.
c Fase evaluación de precisión y exactitud: Una vez que las mediciones de RD han sido desarrolladas, como se indica en la metodología SAE, los evaluadores deberían verificar que se cumplan los requerimientos de repetibilidad y reproducibilidad R&R, así como de exactitud.
Para la evaluación de exactitud, se debe definir previamente un instrumento de control o "equipo patrón", respecto al cual se deben comparar las mediciones efectuadas por otros instrumentos.
Una buena opción es adoptar como "Patrón" o referencia a equipos que sean propiedad de la entidad estatal a cargo de la administración de la red vial, para asegurar un referente reconocido por todos los demás usuarios del SAE.
d Fase de acreditación: Los equipos aprobados por los evaluadores deberán recibir certificaciones que acrediten que han alcanzado un nivel de calidad aceptable, en relación a procedimientos de calibración, precisión R&R y exactitud.
Para evaluaciones dentro del SAE, se deben hacer mediciones de RD en pistas de pruebas pavimentadas, que pueden ser específicamente construidas, o bien pistas de caminos existentes.
Las pistas seleccionadas para el SAE deben cumplir con una serie de requisitos en relación a las características geométricas, longitud mínima, condiciones de la superficie del pavimento, tal como sigue:
• Si se consideran caminos existentes, el promedio diario de tránsito AADT debe ser menor a 100 veh/día, y también menor a 30% de camiones pesados.
El primer aspecto considera atributos asociados con chequeos de funcionamiento, estado general e integridad para las distintas partes que componen un Péndulo Británico, tales como tornillos, puntero, zapata de goma, etc. En el segundo aspecto, se incorpora la verificación de atributos directamente relacionados con la calibración alineamientos, pesos, tensión de resortes, etc..
Finalmente, a través del tercer aspecto se verifica que se alcancen los valores mínimos aceptables de repetibilidad puntual, teniendo en cuenta que se ha establecido que el máximo valor aceptable de desviación estándar de los valores registrados en un mismo punto deben ser iguales a 0.89 BPN, para una muestra de 5 mediciones.
• Aspecto 2: Procesos de chequeo y ajuste del funcionamiento de diferentes partes del equipo, cuya verificación podrá hacerse con una periodicidad preferentemente anual.
• Aspecto 3: Procedimientos principales de calibración carga vertical, carga horizontal, distancia por revolución DPR, etc.. Una vez más, los tres principales aspectos a ser cumplidos por el conjunto de mediciones obtenidas con el GripTester, deben ser evaluados.
• Prueba de Repetibilidad: Compara dos conjuntos de mediciones RD obtenidas en pasadas subsecuentes por la misma pista de prueba, con el mismo instrumento GripTester.
El índice de repetibilidad es calculado usando las pruebas estadísticas ANOVA para ambos conjuntos de datos.
Dicho índice es dividido por el valor promedio más bajo de ambos conjuntos de mediciones y el resultado es la repetibilidad estandarizada o normalizada, la cual debe estar bajo las tolerancias especificadas.
En el sistema propuesto, el valor máximo aceptable de repetibilidad estandarizada es 0,15, para comparar dos pasadas consecutivas.
• Prueba de Reproducibilidad: Se aplican las mismas pruebas para dos conjuntos de mediciones desarrolladas en la misma pista, pero con dos GripTester distintos.
El valor límite sugerido en este caso para reproducibilidad estandarizada es 0,08, según los estándares británicos BS7941-2:2000, adoptados como referencia en este caso BSI, 2000.
• Prueba de Exactitud: se comparan los conjuntos de mediciones obtenidos en una misma pista por el equipo Patrón y por el equipo que se desea acreditar a través de la comparación de medias ANOM de un factor, utilizando los mismos datos analizados para verificar repetibilidad y calculando intervalos de confianza para la diferencia de medias entre las mediciones realizadas con ambos equipos Escalante, 2004.
Si dentro del intervalo de confianza IC de la diferencia de medias queda incluido el valor cero, entonces estadísticamente las medias son equivalentes, y por lo tanto el equipo que se desea acreditar alcanza un nivel de exactitud aceptable, equivalente al del equipo Patrón.
Tal como se estableció en el Sistema de Acreditación de Mediciones SAM, las certificaciones se otorgan a los equipos sólo si se cumplen todos los requisitos estipulados, después de las correspondientes evaluaciones.
Se deben cumplir las mismas condiciones:
En el caso de no cumplirse los requisitos para aprobar la fase de calibración, en una primera oportunidad se deberá revisar el equipo, verificar que todos sus componentes estén en buen estado desde el punto mecánico y eléctrico, ajustar y corregir lo que fuese necesario, y reemplazar eventuales piezas dañadas.
Asimismo, si en la fase de evaluación de precisión y exactitud los equipos no logran alcanzar rangos aceptables para los indicadores de precisión R&R, también deberá efectuarse una cuidadosa revisión del equipo.
Posteriormente se debe volver a evaluar el proceso de calibración, y si continúan persistiendo problemas que no puedan ser solucionados de otra forma, en última instancia podrá considerarse el envío del equipo a la fábrica original, para que sea sometido a una revisión más exhaustiva.
La falta de precisión también puede deberse a varios factores que no sólo sean inherentes al equipo mal manejo circunstancial por parte del operador, condiciones climáticas momentáneamente desfavorables, problemas de seguridad durante la operación, etc., los cuales deberán ser evaluados cuidadosamente en base a las observaciones efectuadas durante la ejecución de mediciones en pistas de prueba.
Si el problema se hubiera generado por factores externos al equipo, deberá efectuarse nuevamente la evaluación, cuidando que no se repitan las circunstancias externas desfavorables.
Las listas de verificación diseñadas inicialmente para el SAE también se evaluaron para asegurar la calidad del procedimiento de evaluación en sí mismo, analizando su nivel de aplicabilidad y su grado de independencia en relación a los distintos evaluadores.
Para ello se desarrolló una prueba experimental en caminos de Chile, con el fin de verificar el procedimiento de evaluación, usando pruebas estadísticas para chequear la capacidad potencial, exactitud y reproducibilidad, empleando técnicas Seis-Sigma.
Posteriormente se llevó a cabo un proceso iterativo para perfeccionar y modificar las listas de verificación, hasta alcanzar un resultado final satisfactorio, asegurando un buen nivel de calidad y la independencia de los procesos de evaluación propuestos por el SAE.
La capacidad potencial fue evaluada para cada lista de verificación considerando las calificaciones asignadas por los evaluadores.
La Tabla 1 muestra las calificaciones finales obtenidas empleando las respectivas listas de verificación diseñadas para cada equipo evaluado, así como el correspondiente valor Cp.
Todos los valores Cp estuvieron claramente sobre el valor mínimo aceptable Cp > 0,48.
La exactitud fue evaluada a través de un análisis de diferencias normalizadas en medias obtenidas entre las calificaciones asignadas, para cada lista de verificación.
Los valores obtenidos para diferencias normalizadas estuvieron dentro del rango 0 - 0.05 en todos los casos, lo que cumple con los objetivos establecidos inicialmente.
La reproducibilidad normalizada fue calculada para cada lista de verificación y los resultados en todos los casos estuvieron por debajo de 0.03, lo cual se encuentra bajo el valor máximo aceptable de 0.04.
Este artículo presenta las principales características de dos sistemas diseñados para certificar los procesos de calidad relacionados con las mediciones de resistencia al deslizamiento en caminos pavimentados, llamados Sistema de Acreditación de Mediciones y Sistema de Acreditación de Equipos, respectivamente.
Estos sistemas están basados en listas de verificación que permiten evaluar aspectos específicos de las mediciones y procesamiento de datos sobre RD, calibración de instrumentos y calidad de los reportes de datos.
Un grupo de evaluadores emplea dichas listas para chequear que los procedimientos evaluados alcancen un nivel aceptable de calidad.
La calidad intrínseca de los procedimientos de evaluación fue verificada por medio de tests estadísticos específicos, tales como capacidad potencial, repetibilidad, reproducibilidad y precisión.
Todos estos indicadores cumplieron las tolerancias predefinidas, mostrando claramente que los mecanismos de evaluación resultan eficientes e independientes de los evaluadores.
Desde la perspectiva de la gestión de infraestructura vial, estos sistemas constituyen una herramienta muy útil para asegurar la calidad, ya que una correcta medición de la resistencia al deslizamiento es un factor clave para alcanzar un grado de seguridad satisfactorio para el tránsito real que circula por los caminos.
Los autores desean agradecer al FONDEF de CONICYT Chile, por el apoyo financiero otorgado durante el proyecto FONDEF D03I-1042.
Los autores también expresan su gratitud por la colaboración y apoyo otorgados por la Dirección Nacional de Vialidad del Ministerio de Obras Públicas de Chile, como organización contraparte durante el proyecto.
Además hacen un reconocimiento al apoyo técnico y económico aportado por CINTRA, grupo de empresas concesionarias de caminos, que también formaron parte del equipo del proyecto.
Los pólipos son poco frecuentes en niños.
En este artículo se presenta un caso clínico de un niño de un año dos meses que acude a la Clínica de Odontopediatría de la DEPeI UNAM con dos pólipos fibroepiteliales palatinos ubicados a ambos lados de la papila incisiva, 10 días posteriores a la excisión quirúrgica se observó la erupción de un diente supernumerario en el paladar, y 25 días después se observó la erupción de un segundo diente supernumerario.
Ambos dientes fueron extraídos.
El diagnóstico histológico de las lesiones en el paladar fue: fibroma de fibroblastos gigantes; sin embargo, no se encontró evidencia histológica que mostrara alguna posible relación entre la presencia de los pólipos palatinos y los dientes supernumerarios.
Los pólipos fibroepiteliales se definen como un crecimiento en los tejidos blandos con base pedunculada y son poco frecuentes en niños.
Las lesiones fibrosas son relativamente comunes sobre todo en lengua, labios, carrillos, paladar y encía, mismas que son causadas normalmente por una inflamación o irritación mecánica crónica.
En niños la mayoría de las lesiones fibrosas intraorales son reportadas como épulis.
En 1999 Tomizawa y colaboradores reportaron tres casos de pólipos palatinos en niños que fueron diagnosticados como hiperplasias fibroepiteliales y presentaron también dientes supernumerarios impactados; sin embargo, en el estudio histopatológico no se encontró ningún tejido odontogénico, por lo que no se pudo confirmar la relación histológica entre la hiperplasia y el diente supernumerario.
Los dientes supernumerarios pueden encontrarse a lo largo de todo el arco dental, con predilección por la premaxila, el más común es el mesiodens localizado en la región de los incisivos centrales superiores.
Varias teorías acerca de su etiología han sido descritas, entre ellas la hiperactividad de la lámina dental influenciada por un patrón genético.
También aquellas alteraciones sufridas durante la interacción entre el epitelio y el mesénquima afectan el desarrollo del diente; sin embargo esto es menos probable que ocurra en la dentición temporal debido al equilibrio ambiental previo al nacimiento.
La mayoría de los mesiodens no suelen erupcionar y cuando esto ocurre el sitio más común es a un lado del incisivo central justo en la premaxila.
Se presentó a la Clínica de Odontopediatría de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la Universidad Nacional Autónoma de México, paciente masculino de un año dos meses de edad para valoración y tratamiento de aumento de volumen en la zona adyacente a la papila incisiva.
La madre reportó que al momento del nacimiento no se apreciaba lesión alguna, pero conforme fue pasando el tiempo observó, inicialmente, pequeñas tumefacciones en la zona, justo al lado de la papila incisiva, que fueron aumentando de tamaño, provocando cierta dificultad al niño para alimentarse.
A la inspección se observaron dos aumentos de volumen contralaterales a la papila incisiva, la del lado izquierdo era notablemente más grande que la del lado derecho, de base pedunculada, de consistencia firme y de color rosa ligeramente más intenso que la mucosa adyacente Figura 1.
El diagnóstico presuntivo fue hiperplasia fibrosa.
Se realizó la excisión quirúrgica bajo anestesia local.
La lesión del lado izquierdo medía 11 mm de diámetro y la del lado derecho 4 mm. El especímen fue analizado por el Departamento de Patología y se encontró tejido conectivo fibroso, denso, bien vascularizado, mucopolisacáridos con base hialinizada, así como infiltrado inflamatorio crónico, difuso leve y hemorragia reciente.
Se encontraba revestido por epitelio escamoso estratificado hiperparaqueratinizado con acantosis y no se encontraron tejidos odontogénicos Figura 2.
El diagnóstico histopatológico fue fibroma de fibroblastos gigantes Figura 3.
Diez días después, cuando el paciente se presentó a su revisión se observó una protuberancia del lado derecho a la papila incisiva justo por debajo de la lesión de menor tamaño que había sido removida previamente.
A la inspección radiográfica se observó la existencia de dos dientes supernumerarios contralaterales a la línea media Figuras 4 y 5.
El diente supernumerario que había erupcionado, presentaba gran movilidad por lo que, decidió extraerse, esto fue realizado mediante puntos locales de anestesia y se optó por mantener en observación del lado izquierdo.
El paciente acudió a la clínica 15 días después para su revisión y se encontró que el diente supernumerario del lado izquierdo ya había erupcionado con bastante tejido blando en su base, presentaba también gran movilidad y decidió extraerse igualmente bajo anestesia local Figuras 6 y 7.
El tejido conectivo localizado alrededor del diente es remitido al Departamento de Patología para su estudio y no se encontró evidencia alguna de tejido odontogénico.
En la revisión 15 días después ya se observaba la reparación total del epitelio palatino y radiográficamente ya no se observó la presencia de ningún diente supernumerario, por lo que el paciente fue dado de alta Figuras 8 y 9.
Se han reportado dientes ectópicos en la rama de la mandíbula, en el proceso coronoides, en el cóndilo, en el borde inferior de la mandíbula, en el mentón, en la fosa cigomática, en la tuberosidad del maxilar, en la cavidad nasal, y seno maxilar.
Todos los anteriores se encontraban parcial o totalmente incluidos en el hueso y sólo algunos autores han reportado casos en donde los dientes se encuentran totalmente localizados en tejido blando, Rion reportó dos dientes supernumerarios ubicados en el bermellón del labio superior, Carver reportó un canino que erupcionó a través del borde del ojo, Gans describió una masa móvil ubicada en el paladar cerca de un segundo molar temporal, Diekmann describió un diente supernumerario ubicado en el tejido palatino, junto a la papila incisiva.
Los dientes supernumerarios son más frecuentes en la dentición permanente que en la dentición primaria y la mayoría ocurre en la región del incisivo lateral superior o en forma de mesiodens.
El caso que se presenta en este artículo fue diagnosticado clínicamente como pólipo palatino y no como épulis debido a que las lesiones se localizaban junto a la papila incisiva en el paladar duro.
Pólipos y épulis son generalmente causados por una irritación crónica provocada por hábitos como succión digital, biberón o chupón; sin embargo, el paciente no presentaba ninguno de estos factores que pudieran haber provocado el desarrollo de la lesión.
Debido a que en la muestra histológica se observa el pólipo con una base pedunculada muy pequeña se piensa que la lesión tenga un origen hamartomoso, ya que las lesiones originadas por una irritación crónica tienden a presentar un pedúnculo mucho más grande.
Asimismo, dos casos fueron reportados en Japón con épulis congénitos contiguos a dientes supernumerarios y se piensa que el germen dental indujo al hamartoma; sin embargo, no fueron encontrados tejidos odontogénicos alrededor del tejido conectivo.
En este caso, se piensa que los dientes supernumerarios incluidos en el paladar pudieron influenciar el crecimiento de los pólipos.
Y que la presencia de este tejido altamente fibroso impedía a su vez, que los dientes erupcionaran, por lo que al removerlo rápidamente se activó su potencial eruptivo.
Al no haberse encontrado ninguna evidencia histológica que demuestre la presencia de tejido odontogénico en los pólipos, no puede probarse la relación directa entre éstos y los dientes supernumerarios.
A lo largo de este trabajo, se analiza cómo el Estado allana el camino a todo tipo de inversiones a través de las privatizaciones de los activos públicos que legalmente están a su resguardo, con el estilo de desarrollo neoliberal se instrumenta la venta de estos activos privatizaciones y se empieza a operar de esta forma; una devaluación masiva de sus activos agua, petróleo, minas telecomunicaciones, transporte, sistema de provisión social, etcétera.
Para alcanzar este objetivo general, la exposición se ordena a partir de plantear el alcance epistémico y la conjetura que sustenta este trabajo, también se explica cómo se concretiza el concepto de acumulación por desposesión en México y por último, se explica la transcionalización a lo que va estar sujeto el sector enérgico, después de las reformas implementadas en dicho sector.
PLANTEAMIENTO METODOLÓGICO DEL OBJETO DE ESTUDIO
Respecto al planteamiento metodológico sobre el estado del arte objeto de estudio, se plantea una visión epistémica que sustenta la premisa de que al implementarse reformas en el sector energético; éstas tienen el objetivo sustancial de reconfigurar el territorio a partir de las necesidades del capital transnacional, a través de espacios nacionales y/o locales.
La hipótesis que sustenta este análisis, es que el Estado opera a favor de los capitales extranjeros, mercantilizando los bienes naturales, es decir, cosificándolos y transformándolos en propiedad privada para poder apropiarse de ellos.
El Estado instrumenta la acumulación por desposesión despojo, siendo éste un ejercicio de poder que se ha expresado en el devenir histórico del capitalismo, aunque esta acumulación por despojo cobra fuerza ideológica a partir del modelo neoliberal y representa, si no la única forma, sí la más importante actualmente para sostener o incrementar la acumulación de capital en la geografía global a través de apropiarse de los espacios locales y/o regionales.
Estos espacios locales y/regionales se privatizan y son acotados ahora por intereses extranjeros inversiones transnacionales, esto es en gran medida porque ya el Estado no es soberano el Estado ya no toma sus propias decisiones para defender el territorio nacional de intereses extranjeros; el Estado ahora sólo es una instancia promotora de dichas inversiones extranjeras .
Estos espacios desgobernados que se caracterizan por tener un Estado ya "no soberano" y que decide no regular y/o acotar a las actividades extractivas de las transnacionales, caracteriza la etapa actual de la globalización neoliberal .
Esta práctica de la globalización neoliberal ocurre cuando los espacios de un territorio nacional, local y regional de un país, se privatizan y están cada vez más expuestos a externalidades negativas por parte de capitales extranjeros.
En síntesis, un rasgo distintivo de globalización o de la economía política global, se expresa en un proceso de titularización de bienes agrícolas y recursos naturales en los mercados mundiales de capitales.
Este concepto de un mercado mundial de capitales, adquiere relevancia a partir de una multiplicidad de formas de dominación, como es a través de la adquisición masiva de tierras; el licenciamiento extensivo del subsuelo para la explotación de recursos naturales no renovables; la implantación de modalidades para la mercantilización del uso de la tierra, como el Derecho Real de Superficie DRS.
La generalidad que adquiere este mercado de capitales, es el acaparamiento del uso del suelo y del subsuelo y/o en la propiedad de tierras, en países en desarrollo por parte de capitales extranjeros .
El que alecciona bien lo explicado anteriormente es en su reciente libro: Las diecisiete contradicciones y el fin del capitalismo , donde explica y ejemplifica lo acontecido en 2008 con la crisis financiera y dice, que el: valor de uso y valor de cambio con el crash de la vivienda en Estados Unidos, millones de personas fueron desposeídas de sus casas -valor de uso- por la especulación, o sea el elevado valor de cambio.
David Harvey completa lo explicado más arriba, los poderes y prácticas del Estado han estado cada vez más dirigidos a satisfacer las demandas de las empresas y los accionistas, a menudo a expensas de los ciudadanos.
Esto implica un fuerte apoyo del Estado a la creación de un buen clima de negocios, favorable al capital.
El resultado es, en muchos casos, que a los Estados les puede estar yendo muy bien, mientras que a sus poblaciones les va muy mal.
Asimismo, habría que explicar que dentro de las primeras contradicciones funcionales analizadas por Harvey, es la contradicción entre propiedad privada y Estado capitalista, la que nos interesa destacar.
Harvey explica que esta contradicción se crea una diferencia entre lo que se llaman derechos de usufructo que corresponden al uso activo y derechos de propiedad exclusiva permanente.
Esa diferencia ha sido a menudo fuente de confusión, en particular en toda la historia del colonialismo.
Las poblaciones indígenas funcionan con frecuencia sobre la base del derecho de usufructo de la tierra, por ejemplo: como sucede en el caso de la agricultura itinerante.
Las potencias coloniales impusieron casi siempre derechos de propiedad excluyente, lo que fue y sigue siendo origen de muchos conflictos.
Las poblaciones que se movían de un lado a otro siguiendo a sus ganados o desplazándose de tierras improductivas a otras nuevas y más fértiles, se encontraban de repente impedidas de utilizar tierras que habían considerado tradicionalmente a su disposición, porque ahora estaban cercadas y rodeadas de alambre de espino por alguien que las poseía perpetua y absolutamente, aunque no las utilizara.
Además, la imposición de estos derechos de propiedad privada depende de la existencia de poderes estatales y de sistemas jurídico-legales usualmente acoplados con los de recaudación impositiva en forma monetaria que codifican, definen y hacen valer las obligaciones contractuales que corresponden al derecho de propiedad privada y a los derechos, de los sujetos jurídicos individuales, es más, existe una contundente evidencia de que el poder coercitivo del Estado desempeñó un importante papel en la apertura de espacios en los que pudiera florecer el capital mucho antes de que se hicieran dominantes los regímenes de propiedad privada.
El mismo Harvey añade a su comentario, que actualmente la erradicación de los derechos de usufructo y los odiosos procesos de cercamiento de los bienes comunes han hecho posible el dominio de un sistema de propiedad privada individual irrestricta, respaldado este dominio, por el poder del Estado.
Como garante de esos derechos de propiedad privada se apela al Estado, con su monopolio del uso legítimo de la fuerza y la violencia, para evitar o reprimir cualquier transgresión del régimen de los derechos de propiedad privada individualizada.
El Estado capitalista debe usar el monopolio adquirido sobre los medios de violencia para proteger y preservar ese régimen, tal como se articula en el funcionamiento "libre" de los mercados.
Por cuestión de espacio, no podemos proseguir la discusión sobre la importancia del Estado en el modelo neoliberal, habiendo una serie de importantes autores y perspectivas teóricas sobre el papel que asume el Estado, aquí se destaca la asumida por quien también refleja el cambio experimentado por el Estado; del Estado de bienestar welfare al Estado de trabajo workfare , donde el aparato organizador y legitimador y coercitivo estatal se pone al servicio ya no de la inclusión social y del aumento de la calidad de vida de los ciudadanos, sino de la competitividad de las empresas en la arena internacional o como decía Ralph ; el Estado es un instrumento de la clase dominante, aunque es una formulación compleja que no debe ser leída en forma lineal.
En el siguiente apartado, se específica más el concepto de acumulación por desposesión despojo que es un elemento clave por parte del Estado para que los recursos naturales sean apropiados por el capital, tanto nacional, como extranjero.
LA ACUMULACIÓN POR DESPOSESIÓN DESPOJO
Antes de analizar con mayor profundidad, la acumulación por desposesión, también llamada acumulación por despojo y/o acumulación originaria se hace indispensable remitirse a los autores De Angelis, Bonefeld, Composto que ubican el concepto a partir del planteamiento de nuevos cercamientos y que incluso, el propio Harvey hace referencia en sus libros.
Por cuestiones de tiempo y espacio no se entrará a reconstruir los debates y las polémicas generadas dentro de la tradición marxista sobre el concepto de acumulación por desposesión empleado por , no es la intención detenernos en este caso, en toda la espesura teórica de estos debates y conceptos.
La intención es sólo referenciar brevemente el concepto de acumulación originaria que se ilustra a partir de la entrevista que hace Claudia Composto y Mina Lorena a John Holloway.
La pregunta trazada por Composto y Lorena recobra el planteo de Massimo De Angelis, quien sostiene:
Que la acumulación originaria es un proceso inherente y permanente incluso en las sociedades del capitalismo maduro, que se expresa mediante la continuación de la separación violenta entre las personas y, no solamente sus medios de producción, sino sus condiciones de vida en general, lo que podríamos denominar "lo común"; y sostiene que, por ejemplo, el neoliberalismo es una expresión actual de la acumulación originaria, en tanto ha avanzado sobre formas comunitarias, territorios, relaciones sociales que estaban por fuera de la órbita del mercado como resultado de luchas sociales históricas" .
En síntesis, para Holloway es más útil pensar el despojo en términos de una estrategia para superar la crisis de la explotación, y no como otra forma de acumulación.
Si decimos que el capital depende, no solamente de la explotación del trabajo, sino de la explotación cada vez más acelerada, cada vez más intensa del trabajo.
La postura de Holloway coincide con la expuesta por quien sostiene que el capital despliega procesos de acumulación originaria ex novo que profundizan la privatización y mercantilización de lo común, toda vez que el trabajo se erige como un obstáculo para su reproducción y genera rigideces en la dinámica de la acumulación.
De Angelis sostiene que la acumulación primitiva no puede ser reducida a un acontecimiento histórico pasado, sino que se encuentra necesariamente presente en los sistemas capitalistas "maduros" como proceso inherente que, dada la naturaleza conflictiva de las relaciones capitalistas, asume un carácter continuo.
En la misma tesitura, el propio detalla más el concepto, se ha argumentado que la acumulación primitiva es una acumulación reproducida en forma constante, ya sea en términos de renovada separación de nuevas poblaciones de sus medios de producción y subsistencia, o en términos de la reproducción de la relación salarial en las relaciones "establecidas" del capital.
La primera busca llevar nuevos trabajadores bajo control del capital y la segunda, contenerlos allí como categorías sociales "liberadas" de sus condiciones.
Es precisamente a partir de la reconstrucción y/o renovación de la acumulación originaria; la importancia que tiene el autor italiano De Angelis de replantear la acumulación del capital como una política de "nuevos cercamientos" y privatización de bienes comunes acontecida en las últimas dos décadas tanto en vastas regiones de Europa Occidental, como en casi la totalidad de América Latina.
Este rasgo de privatización que cobra fuerza con el neoliberalismo y que explica muy bien Harvey en su libro Nuevo Imperialismo , se expresan continuas privatizaciones de espacios comunales, activos públicos, bosques, lagos y montes a lo largo y ancho de nuestro continente, deben leerse como parte de una amplia estrategia de acumulación capitalista, basada en mecanismos predatorios que buscan convertir estas instancias vitales y bienes comunes en productos con alto nivel de rentabilidad.
Y es precisamente a partir de aquí, que llegamos el punto nodal de este trabajo que es analizar cómo la alta rentabilidad está a cargo de las transnacionales, siempre y cuando sean afianzadas con el apoyo irrestricto de lo que se ha llamado "Estado nacional de competencia" que, en tanto entidad responsable de crear el espacio para la acumulación, se convierte en socio de la desapropiación, pero en una posición asimétrica de sesión frente a los intereses transnacionales.
Un ejemplo que se acomoda perfectamente, es a lo explicado por que recalca cómo otorgar garantía a la continuidad de la reproducción ampliada por parte de los países periféricos; es el de la ofensiva extractivista que implicó la creciente integración subordinada de las economías de la periferia al circuito de la gran producción capitalista global expresado en el nuevo carácter de la dependencia y los procesos de recolonización característicos de las últimas décadas .
Es en los países de América Latina donde se instaura un proceso que se denomina "ofensiva extractivista", definido como un perene ciclo de profundo y acelerado avance de la expropiación, mercantilización y depredación de los bienes comunes naturales de la región, en tanto estrategia del capital frente a la crisis global de acumulación que suscribe actualmente al sistema .
Ahora, por lo que respecta a la acumulación por desposesión concepto central que se utiliza en este trabajo; dicha acumulación por despojo cobra fuerza ideológica a partir del modelo neoliberal y representa, si no la única forma, sí la más importante actualmente para sostener o incrementar la acumulación de capital en la geografía global lograr el establishment del sistema bancario y de las grandes corporaciones y centros de poder -BM-FMI y BCE.
El rasgo económico-político que definiría, dicha acumulación por desposesión, es que su instrumentación para llevarse a cabo necesita obligatoriamente que el Estado y los dueños de capital productivo, comercial, financiero tengan el interés común "contubernio" de que los espacios receptores sirvan para que el capital incremente su capital; lo que se logra sólo expropiando el derecho del trabajador de vivir dignamente con un empleo bien remunerado.
En palabras de quien posibilita la acumulación por desposesión es la liberación de un conjunto de activos, incluida la fuerza de trabajo a un coste muy bajo y en algunos casos, nulo.
ha ayudado a comprender la importancia del concepto de acumulación de capital que se hace necesario estudiarlo sobre todo cuando el capitalismo ha experimentado una transición entre el viejo modelo de acumulación a uno nuevo.
Harvey caracteriza el fordismo como el viejo modelo la cadena de montaje de producción en masa, la organización política de masas y las intervenciones del Estado de bienestar y, la acumulación flexible el nuevo modelo que se caracteriza en general por la búsqueda de mercados especializados, opera la descentralización unida a la dispersión espacial de la producción y, una retirada del Estado-nación de las políticas intervencionistas propiciando la liberalización y privatización de los activos del Estado.
Es también, el Estado que gracias a su monopolio sobre el uso de la violencia y su definición de la legalidad, desempeña un papel crucial tanto en el apoyo como en la promoción de estos procesos.
Ante este listado de mecanismos, se debe añadir la extracción de rentas de las patentes y los derechos de propiedad intelectual, y la disminución o la anulación de varias formas de derechos de propiedad comunes como son las pensiones del Estado, las vacaciones retribuidas, y el acceso a la educación y a la atención sanitaria.
En el mismo tenor que lo explica , la competencia entre los diferentes territorios Estados, regiones, o ciudades por poseer el mejor modelo de desarrollo económico o el "mejor clima para los negocios", era una cuestión relativamente insignificante en la década de los cincuenta y los sesenta.
Sin embargo, la contienda entre territorios y/o países por atraer capitales Estados-nación que incentivan que promueven la entrada de capitales -IED directa e indirecta- se intensifica después de los años setenta con la puesta en marcha de un modelo neoliberal que ha propiciado a la larga un desarrollo geográfico mundial más desigual en términos de un proceso de acumulación por desposesión y que tiene su equivalente con el de la apropiación del espacio y, esta apropiación puede ser ejecutada por un imperialismo formal e informal dependiendo de intensidad de la dominación; sea violenta o disimulada .
También se completa dicha explicación con el argumento:
Hay que destacar la importancia que cobra y se le exige a los Estados-nación, favorecer el despliegue de la acumulación del capital en la lógica de la cadena de valor global en las actividades turísticas, agrícolas, mientras e industriales.
En otras palabras, como lo explica la soberanía Estatal sobre la circulación de mercancías y capitales es entregada en una actitud servicial al mercado global.
El quid del asunto, para David Harvey se encuentra en la soluciones espacio-temporales, porque generan demanda, tanto de inversión como de bienes de consumo en otros lugares ejemplo: la actividad turística.
Incluso extendiendo más el concepto sobre el despliegue de la acumulación de capital, el petróleo y otros recursos geoestratégicos de México, incluida la tierra como mercancía, están incluidos entre los objetivos neocoloniales de Washington y el capital corporativo trasnacional, plasmados en la Alianza para la Seguridad y la Prosperidad de América del Norte .
Se ha dicho de una y otra forma que la acumulación por desposesión no puede implementarse sin el apoyo irrestricto del Estado y que éste ha sido un actor central en los cuatro aspectos que cubre la acumulación por desposesión privatización y mercantilización, financiarización, gestión y manipulación de la crisis y redistribuciones de la crisis.
Siendo el Estado empleador de la violencia y hacedor de la legalidad, es evidente que todo proceso económico que implique manejo de recursos económicos y/o activos financieros pasa por su tamiz para cubrir el despojo jurídicamente, pues hay que recordar que el Estado es un poder de clase que se expresa en flexibilizar las leyes desregulación para que las distintas denominaciones del capital se adueñen de los recursos productivos y financieros de sus territorios y, así permitir que el capital aproveche las condiciones desiguales en la economía espacial en términos de distintas dotaciones de recursos diferenciales en el ámbito nacional, regional y local.
Cabe insistir, que los elementos de análisis que integran el concepto de acumulación por desposesión deberían de abarcar en primera instancia, analizar la noción de espacio geográfico, como una relación de fuerzas políticas entre la tensión a nivel mundial y nacional.
La perspectiva asumida, supone que el actual escenario mundial refleja la relación dialéctica de dos lógicas de poder: la territorial y la capitalista.
La relación entre estas dos lógicas debe entenderse de modo conflictivo -y con frecuencia contradictorio- más que de forma funcional o unilateral, en cuanto al Estado y el capital estos siguen conformando y articulando relaciones de conveniencia económica-política que empaten los intereses de las dos lógicas descritas.
Luego entonces, se considera la composición de esas dos lógicas o vectores aludidos la territorial y la de capital, en términos de poder.
Por un lado, se tiene el interés de Estados Unidos -en cuanto Estado-nación que detenta una política de poder Estado-imperial -como proyecto político específico de amplio alcance, propio de agentes cuyo poder se basa en el control sobre un territorio frente al resto de los Estados-nación del continente, asegurándose al mismo tiempo este Estado imperial de una importante porción geográfica del mundo de cara a las disputas con otros bloques de poder de acuerdo a la división del poder mundial.
El Estado para garantizar la reproducción del capital global crea un espacio jurídico para las corporaciones transnacionales por encima de la soberanía estatal, como es el caso de las transnacionales petroleras que se instalaran en territorio mexicano.
LA REFORMA ENERGÉTICA FAVORECE A LA INVERSIÓN EXTRANJERA
La pregunta que hay que hacerse de inició, es por qué el Estado actúa de la manera que lo hace, una de la razones es que desde los años setenta, y hasta el día de hoy, la economía de los países en desarrollo han sido dominadas por el enfoque neoclásico impuesto por los neoliberales, donde los operadores mundiales de tal modelo son los dos organismos financieros FMI y BM que sustentan el liderazgo de Estados Unidos.
El condicionamiento que ejercen estos organismos internacionales sobre el accionar de la política económica de los países, es con el cometido de afianzar y reproducir exitosamente los capitales productivos, comerciales y de servicios de carácter global en sus economías nacionales.
De ahí, que uno los principales desafíos de la política económica es que toda intervención de política garanticé a toda costa otorgar garantías al capital productivo y financiero.
Esto es, la mayoría de los gobiernos de América Latina, con diferente énfasis, insisten en insertarse en la economía global, lo cual inevitablemente exige que se eliminen las regulaciones, trabas y costos en el comercio de bienes y flujos de capitales.
Este proceso de globalización lleva al dilema de redefinir el papel de Estado-nación, aplicando medidas para atraer inversiones y promover exportaciones.
En las últimas décadas, a partir del inicio del neoliberalismo y el auge de la globalización, América Latina registra un proceso de "desestatalización" del Estado, por el cual es despojado de sus atribuciones principales, es así como el Estado ha sido progresivamente despojado de su función de gobernar.
No sólo ha perdido su eficiencia gobernante, sino que también ha confundido y cambiado los modos de gobernar, y ha dejado de ser un organismo e instrumento de gobierno.
Por ejemplo para la atracción de los capitales internacionales, se reducen los estándares, laborales, se otorgan excepciones fiscales y sobretodo se brinda estabilidad macroeconómica tipo de cambio estable, tasas de interés altas respecto a la internacional que brinden condiciones seguras al capital productivo y financiero.
Respecto el caso de México y en relación al Estado capitalista neoliberal mexicano, éste puede ser ejemplificado y caracterizado por las recomendaciones que emite el Tribunal Permanente de los Pueblos .
El Estado mexicano, como muchos otros Estados en América Latina, ha implementado desde mediados de los años ochenta, políticas públicas y programas de gobierno centrados en todo tipo de despojos de los bienes públicos y de los bienes comunes de los pueblos.
El objetivo de este despojo y/o por acumulación por desposesión que aplica el Estado ha consistido en implementar un modelo extractivista, no apoyado sólo en la explotación del petróleo, sino en un extractitivismo energético que incluye gas convencional, gas shale, viento, energía solar y, por supuesto, también minero e incluso hidrológico, estos recursos naturales están actualmente controlados por empresas petroleras y gasíferas, sobre todo de capital estadounidense, y en el caso de minería, de capital canadiense.
Para John se han instrumentado mecanismos militares y financieros por parte de Estados Unidos de América para garantizar el despojo de los recursos estratégicos, no sólo de México, sino de la gran mayoría de los países latinoamericanos.
Esta descripción muestra la condición secular de México, primero como colonia y después como país periférico y, que nos coloca históricamente bajo presión geopolítica y económica.
Se registra históricamente, una transferencia al exterior de una buena cantidad de riquezas expresadas en mecanismos financieros a través de permanentes pagos de deudas internacionales, también de mecanismos comerciales de intercambio desigual y de una explotación desmedida de recursos naturales por parte de empresas extranjeras.
Esta forma de operar del Estado mexicano de concesionar y/o vender recursos naturales que pertenecen a la nación a intereses espurios empresas transnacionales, que sólo explotan irracionalmente los recursos naturales, significa invertir el orden institucional que se había construido con base en la Constitución Política mexicana de 1917.
Esta actitud distorsionada empleada por el Estado neoliberal, en el que usa sus atribuciones y poderes para garantizar posiciones de privilegios, no sólo a una oligarquía nacional, sino directamente a una oligarquía internacional, principalmente estadounidense.
En otras palabras este Estado, que no cumple con deberes de defender la soberanía nacional y permite que las riquezas nacionales queden en manos monopólicas de un cerrado grupo de empresas transnacionales, se le califica como una conducta de "desviación de poder económico".
Para concretizar, está "desviación de poder económico" el Estado emplea sus instituciones legitimadoras a través de instrumentación de leyes y normas reformas energéticas, con el fin de beneficiar a poderosos interés particulares, certificado así, el despojo de los recursos naturales que pertenecen originariamente al pueblo.
En México, algunas situaciones y casos que claramente ilustran la "desviación de poder", son:
La instrumentación de las instituciones públicas para favorecer intereses de las élites económicas y políticas a través de múltiples simulaciones jurídicas.
El desmantelamiento de la Constitución Política mexicana de 1917 a través de contrarreformas neoliberales durante los últimos cinco sexenios.
Esta "desviación de poder", se muestra ya en el sexenio de Carlos Salinas 1988-1994, quien envía una reforma para modificar el artículo 27 de la Constitución y que sin duda representa la reforma social más importante de las leyes agrarias del país.
Dicho cambio jurídico al artículo 27 constitucional, permite que bajo determinadas circunstancias, ocurra la compra-venta, el arrendamiento y otras concesiones de la tierra, algo que estaba prohibido en la legislación anterior.
La privatización y la desnacionalización en el modelo neoliberal empieza operar con la entrega integral de recursos naturales estratégicos partes importantes de la industria petrolera, electricidad, minería metálica, agua y biodiversidad, incluso de infraestructura estratégica ferrocarriles, puertos marinos, líneas de cabotaje y áreas de navegación de altura, red satelital, etcétera.
Alejandro explica con apreciación justa lo acontecido, pues parece que la única tarea de los gobernantes consiste en imponer esquemas de dominación sobre las mayorías para beneficiar a unos cuantos.
En contra de toda lógica económica y política se impuso al pueblo de México la decisión de entregar el sector energético a las empresas transnacionales que nunca ocultaron su apetito por los yacimientos de hidrocarburos en el espacio económico mexicano.
Así que la reforma consiste en reabrir las puertas a las empresas que fueron expulsadas de esta industria en 1938.
Aquí cabe otra adjetivitización, que hace William , sobre el Estado que se adapta para manejar una economía liberalizada dominada por los intereses del capital transnacional.
Es decir, en sus propias palabras, "la transnacionalización del capital se transnacionaliza sobre la base sobre la cual los funcionarios del Estado y la élite política realizan su producción".
Sin embargo, esto no quiere decir que el capital ya no necesita al Estado para crear y mantener las condiciones necesarias para su expansión, sino más bien "el sistema de Estados nacionales, compuesto de unidades discretas interactuando entre sí, ha dejado de ser el principio organizador del desarrollo capitalista".
Esta regresión destruye componentes fundamentales del Estado mexicano tal y como emerge de la Revolución.
El control sobre los recursos naturales había sido hasta ahora uno de los aspectos más importantes en la lucha por alcanzar independencia y desarrollo.
Por eso seguía siendo uno de los principios esenciales en la Constitución Política de 1917.
Y si los gobiernos que se fueron sucediendo a partir de los años ochenta abandonaron el proyecto de alcanzar el desarrollo económico, los preceptos constitucionales sobre control patrimonial de los recursos naturales no perdían validez y servían para recordar lo que podría ser el camino del desarrollo económico.
Hoy esos preceptos han sido desfigurados y el retroceso histórico ha reemplazado a la promesa del desarrollo.
Las mismas instituciones que en teoría debieran velar por los intereses nacionales son las que sirvieron para acelerar los trámites de la traición.
Desde el gobierno de Vicente Fox, el extractivismo energético se instrumenta a favor de la privatización y el otorgamiento del recurso petrolero y sus derivados a empresas transnacionales estadounidenses Shell, Halliburton, Schulemberger.
De acuerdo al artículo periodístico de Alfredo , las empresas estadounidenses han posicionado a las cuatro megapetroleras globales -Exxon Mobil, Chevron, Shell y BP- como las principales beneficiadas de la reforma energética, mediante la cual el "México neoliberal" se destraba de la explotación tanto de las aguas profundas del Golfo de México como del tóxico gas shale gas esquisto/lutitas, que merece tratamiento especial por las serias consecuencias para disponibilidad de agua en zonas adyacentes a los sitios de extracción
El cuadro 1 refleja las medidas de apertura que se le otorga a una industria petrolera subcontratada.
En el gobierno de Enrique Peña Nieto con la reforma energética, ya aprobada, se pone en práctica la acumulación por despojo que se hace posible legalmente por las reformas constitucionales y de leyes secundarias en materia energética y que correspondieron a formas de dominación política, mediante un complejo proceso de presión-negociación-cooptación, o incluso represión, a los actores del campo.
Como ya se explicó, la acumulación por despojo y/o desposesión, incluye la mercantilización y privatización de la tierra y la expulsión forzosa de las poblaciones campesinas; la conversión de diversas formas de derechos de propiedad -común, colectiva, estatal, etcétera- en derechos de propiedad exclusivos; la supresión del derecho a los bienes comunes.
Cabe mencionar que una de las formas jurídicas de atentar contra la propiedad de las tierras y los territorios indígenas es la expropiación, un acto unilateral de la Administración Pública, Federal o Estatal, cuyo fin es privar a los propietarios, privados o sociales, del uso, goce, disfrute y disposición de sus bienes "por causa de utilidad pública".
La figura no es nueva.
Concebida durante la época cardenista 1934-1940 para fortalecer el proyecto nacional, ahora sirve para fomentar el lucro individual en detrimento del bien común y de la propiedad social.
La expropiación ha sido usada por el Estado mexicano para llevar a cabo grandes obras públicas que luego se entregan a los particulares para que las usufructúen, entre ellas, las presas hidroeléctricas .
Respecto al despojo de tierras privadas, sociales e incluso públicas en favor de las empresas extranjeras que llegarán al país a explotar el petróleo, está incluido en la ley de hidrocarburos artículo 33 y se amplía en la ley de órganos reguladores coordinados en materia energética.
Se establece que los contratos para exploración y extracción de hidrocarburos, para tender ductos, además de construir la infraestructura respectiva, se otorgarán conjuntamente con la respectiva declaración de utilidad pública de los predios en cuestión.
Cabe citar el artículo de que refleja en forma similar lo postulado aquí, la reflexión del autor, nos explica que las reformas legales que se están consumando en el Congreso de la Unión para transformar profundamente el régimen de extracción del petróleo y el gas, así como la generación de energía eléctrica, representan una segunda desamortización de las tierras y los recursos naturales, similar a la que se vivió en el país en el siglo XIX, pero esta reforma energética va más allá.
De acuerdo con el Diccionario de la Real Academia de la Lengua Española , desamortizar es "situar en estado de venta los bienes de manos muertas, mediante disposiciones legales".
El agravante de esta reforma de ley, es que los recursos no están en manos muertas, es decir, están improductivas, sino que estos recursos, han servido para generar bienestar a los mexicanos.
El despojo de tierras se aplicará con toda seguridad a las comunidades agrarias, que son las que se van afectar más, pues son las que poseen en propiedad la mayor parte del territorio mexicano, lo mismo que los territorios de los pueblos indígenas, que son bajo los cuales se encuentran los bienes codiciados por el capital.
Con las reformas se abre el camino para un uso discrecional de expropiar y de imponer modalidades a la propiedad; la diferencia es que estas medidas privatizadoras no están orientadas a favorecer el fortalecimiento de la nación y el cuidado de sus bienes, para que apuntalaran el bienestar de los mexicanos, ahora se usarán en beneficio de los particulares.
, recalca que las medidas colaterales a la Ley Energética, en cuanto a expropiaciones, no restringirán la acción del capital, sino que este capital se utilizará para despojar a los campesinos y pueblos indígenas de sus propiedades en nombre de la nación, aunque todos sabemos que es para favorecer a los dueños del capital transnacional.
La Ley Energética se pondrá en práctica a través de las comisiones de la Reforma Nacional de Hidrocarburos y Reguladora de Energía, que son los órganos reguladores del sector energético, tendrán además la facultad, según el mismo artículo 33, de
promover los actos jurídicos que se requieran para hacer efectiva, la declaratoria de utilidad pública, siendo siempre estas actividades de interés social y de orden público, por lo que tendrán preferencia sobre cualquier otra que implique el aprovechamiento de la superficie del subsuelo de los terrenos, afectos a éstas.
Estos órganos reguladores facilitarán el trabajo a las empresas extranjeras.
"Ellas no tendrán que negociar nada, desde el Estado mexicano se harán las gestiones para que puedan disponer de los predios que requieran para hacer los negocios con el petróleo o la electricidad".
Este artículo 33 "abre la puerta a la expropiación de terrenos por supuesta utilidad pública, a afectaciones, incluso a reservas de la biosfera, esta disposición va más allá de la reforma energética aprobada en diciembre de 2014".
En síntesis, la Reforma de la Ley de Hidrocarburos y sus leyes secundarias permiten que empresas privadas, nacionales o extranjeras inviertan en México en la exploración y explotación de hidrocarburos: petróleo, gas y sus derivados.
Desde la expropiación petrolera de 1938, estas actividades eran exclusivas del Estado.
La manera en la que las empresas privadas podrán participar en la exploración y explotación de hidrocarburos será a través de la celebración de contratos con el Estado.
Estos contratos podrán ser de licencia, de servicios y de utilidad o producción compartida, y serán asignados a través de licitaciones por la Comisión Nacional de Hidrocarburos CNH, uno de los dos órganos reguladores del sector.
La misma Ley de Hidrocarburos contempla la posibilidad de que el área contractual otorgada a un particular abarque terrenos en poder de un propietario.
En ese caso, para poder iniciar sus actividades el contratista tendrá que llegar a un acuerdo con el dueño de la tierra, ya sea de compraventa o para permitir el uso por medio de las figuras de servidumbre legal, ocupación temporal o afectación superficial.
La ley también abre la puerta a la explotación de gas de esquisto o shale, que se obtiene mediante una práctica conocida como fractura hidráulica o fracking que consiste en perforar la tierra e introducir agua y químicos a presión para sacar el hidrocarburo.
Sin embargo, la propia Alicia Bárcena Ibarra, secretaria general de la Comisión Económica para América Latina y el Caribe Cepal, propuso que México no sólo mire el caso de Noruega para lograr mayor independencia en la explotación de su petróleo, sino que también considere los modelos de Bolivia y Ecuador, integrantes de la Alianza Bolivariana para los Pueblos de Nuestra América.
Vale la pena ver con detalle las estrategias de Bolivia y Ecuador, que incluso cambiaron sus constituciones, renegociaron sus contratos con las empresas extranjeras y lograron convenios mucho más favorables a sus sociedades.
En el caso de Noruega, se mantiene un fuerte pacto social.
Eso es lo que debemos hacer, lo que nos puede dar la esperanza de que los recursos naturales van a estar al servicio de nuestra sociedad.
Cabe citar el caso de Bolivia , que se antojaría como un modelo a seguir por la forma como renegoció sus concesiones y contratos con las empresas transnacionales en las minas y el gas.
En el gobierno de Bolivia del presidente Evo Morales, se aplicaron, dos procedimientos.
En términos de la propiedad del gas, y petróleo en menor medida, bajo tierra o en el ducto, se nacionalizó todo.
Ninguna empresa particular puede inscribir los recursos que encontró en subsuelo en la bolsa de valores como propios.
Para las instalaciones y la maquinaria se firman contratos de servicios.
En exploración, las empresas buscan gas y petróleo y si encuentran el recurso, éste pertenece al Estado.
El gobierno, decide a quién y en cuánto se vende.
Por la maquinaria, la tecnología y la mano de obra, se paga lo invertido y remuneramos con un porcentaje de ganancia entre 10 y 15% de la renta, el gobierno se queda con el resto.
Como se ha visto, el caso de México va en sentido contrario, hacia la privatización y entrega a empresas extranjeras.
El resultado económico de estas nacionalizaciones de gas, hace que Bolivia, abandone su ancestral sitio entre los países más pobres de Sudamérica.
Ahora, con el proceso de una política nacionalizadora de hidrocarburos y minas, Bolivia se sitúa entre las tres economías de mayor crecimiento en la región.
El año próximo se espera un crecimiento arriba de 5%, sustentado en su política de renacionalización de sus recursos naturales, principalmente gas y minería.
En el caso de México, desde hace casi 30 años, el crecimiento promedio anual muestra un declive pronunciado que no sobrepasa el 2.3% durante más de 20 años, incluso de los países latinoamericanos, México es que el menos ha crecido.
Si esto le sumamos que en los últimos reportes oficiales preliminares del organismo subsidiario más importante de la empresa productiva de Estado, Pemex Exploración y Producción PEP, revelan que en enero de 2015 la producción de crudo continuó con su desplome y ahora se ubica en un promedio diario de 2 millones 235 mil barriles por día, nivel similar al que tenía Petróleos Mexicanos Pemex hace 35 años.
El volumen de 2 millones 235 mil barriles diarios extraídos en enero de 2015 se ubica en niveles de 1980-1981 y en términos reales podría incluso ser menor, porque la producción reportada es antes de mermas, movimiento de inventarios, traspasos y sustracción ilícita o robo del hidrocarburo.
Este desplome de la producción de petróleo se ve acompañado de un recorte presupuestal anunciado el 30 de enero de 2015 por la Secretaría de Hacienda y Crédito Público SHCP a la petrolera mexicana Pemex por 62 mil millones de pesos.
La caída en la producción, la baja en las cotizaciones del crudo y el recorte al gasto, tendrá implicaciones no sólo para la hacienda pública, sino para México en su conjunto.
¡El gobierno de Peña Nieto piensa revertir esta crisis con la llegada de inversiones en el sector energético a partir de las reformas implementadas, se logrará, sustentar un crecimiento económico incluyente para todos los mexicanos, aquí se ha sostenido que no!
Las interrogantes, son ¿por qué México no crece?
¿Por qué la economía no asciende lo suficiente para satisfacer las necesidades de empleo y de bienestar de la mayoría de los mexicanos?
En el informe publicado en marzo de 2014 y realizado en conjunto por el :"La historia de dos México's: el crecimiento y la prosperidad en una economía de dos velocidades", se analiza la problemática del crecimiento económico de nuestro país: hay dos México's, uno donde florece una economía moderna de alto crecimiento y el otro donde está instalada la economía tradicional de bajo rendimiento.
Estos dos México's, se están moviendo en direcciones contrarias: mientras que en el sector moderno hay crecimiento y se puede competir a nivel internacional, en el tradicional con empresas pequeñas y medianas, algunas a menudo informales, la productividad se hunde.
Se ha dicho que la acumulación por desposesión y/o despojo no puede implementarse sin el apoyo irrestricto del Estado y que éste ha sido un actor central en los cuatro aspectos que cubre la acumulación por desposesión privatización y mercantilización, financiarización, gestión y manipulación de la crisis y redistribuciones de la crisis.
Siendo el Estado, empleador de la violencia y hacedor de la legalidad, es evidente que todo proceso económico que implique manejo de recursos económicos y/o activos financieros pasa por su tamiz para cubrir el despojo jurídicamente, pues hay que recordar que el Estado es un poder de clase que se expresa en flexibilizar las leyes desregulación para que las distintas denominaciones del capital minero se adueñen de los recursos productivos y financieros de sus territorios y, así permitir que el capital aproveche las condiciones desiguales en la economía espacial en términos de distintas dotaciones de recursos diferenciales en el ámbito nacional, regional y local.
Al cuestionamiento de la actividad de las empresas transnacionales en la explotación del patrimonio natural recursos mineros, petroleros, turísticos, agrícolas, etcétera, habría que tomar en cuenta: por un lado, el daño ambiental que la actividad extractiva suele provocar en el entorno de sus operaciones, cuyas secuelas son difíciles de mitigar a corto y mediano plazo, además de afectar a las poblaciones cercanas y, por otro lado también, los nulos o pocos aportes de dichas transnacionales a los ingresos fiscales, vía pago de impuestos y otras regalías.
Hay que plantearse, la necesidad de que las empresas paguen lo que corresponde por el derecho de extraer recursos naturales no renovables, teniendo en cuenta que existen abundantes recursos y buenas condiciones físicas para la explotación y/o su extracción, lo que abarata los costos de las compañías.
En este sentido, los procesos de sobreexplotación del entorno ambiental, castigan aún más a aquellos recursos no renovables como gas natural, petróleo, metales y piedras preciosas, que han configurado la base fundamental de las actividades extractivas generadoras de renta en enclaves económicos.
1 Gastroenterólogo, Epidemiólogo Clínico, Hospital Santa Clara, Universidad El Bosque, Bogotá, Colombia E-mail: paramo.david@gmail.com
2 Médico Internista, Epidemiólogo Clínico, Universidad El Bosque, Hospital Santa Clara, Clínica Reina Sofía. Bogotá, Colombia
3 Médico Psiquiatra, Epidemiólogo, Magister en Experimentos Clínicos Controlados, Profesor titular de Epidemiología Universidad El Bosque. Bogotá, Colombia
Esta revisión sistemática y metanálisis ha tenido como objetivo definir la eficacia de la erradicación de Helicobacter pylori sobre la prevención del cáncer gástrico.
Realizamos una revisión de la literatura utilizando las principales bases de datos como PUBMED, EMBASE, CINAHL EBSCO, Google académico, LILACS, Cochrane, ProQuest, disertaciones y tesis, obteniendo 3934 referencias, aplicando los criterios de inclusión y exclusión se seleccionaron 7 experimentos clínicos aleatorizados controlados.
Utilizando la valoración de riesgo de sesgos de Cochrane, se evaluó la calidad de los estudios.
El análisis estadístico se realizó con REVMAN 5.2.
Con un total de 5.552 sujetos, se encontró desarrollo de cáncer gástrico en 55 2,41% de 2278 pacientes a quienes se erradicó el H. pylori y en 96 4,22% de 2.272 a quienes no se les erradicó, RR: 0,57 IC= 0,42-0,79.
El tiempo de seguimiento osciló entre 3 y 15 años.
El análisis de heterogeneidad Chi cuadrado tuvo un valor de p no significativo p= 0,48 confirmando la NO presencia heterogeneidad, permitiendo el metanálisis.
Con el gráfico de embudo Funnel Plot, se descartó el sesgo de publicación y el análisis de sensibilidad no mostró cambios significativos.
En conclusión, este estudio sugiere que la erradicación del H. pylori disminuye el riesgo de cáncer gástrico, particularmente en poblaciones de alto riesgo, con una calidad de evidencia moderada.
Recomendando en la práctica, la terapia de erradicación de H. pylori como medida de prevención.
El cáncer gástrico representa una de las primeras causas de mortalidad por neoplasia maligna en Colombia 1, 2 y en el mundo 3, 4 y el Helicobacter pylori ha sido uno de los más importantes factores de riesgo reconocidos en la génesis del cáncer gástrico 5-7.
El H. pylori es clasificado por la IARC Internacional Agency for Research on Cancer, como carcinógeno biológico del grupo 1.
Este grupo de carcinógenos tiene una asociación probada entre el agente y la neoplasia implicada 8.
Por esto, la erradicación del H. pylori ha sido propuesta como una estrategia de quimio-prevención primaria para reducir la incidencia de cáncer gástrico 1, 9-12.
El comportamiento de las tasas de mortalidad del cáncer gástrico en Colombia ha tenido una tendencia a permanecer estable a pesar del mejoramiento de las condiciones de vida de la población, el mayor acceso a los servicios de salud y a los servicios especializados de endoscopia digestiva y gastroenterología.
Llama la atención, luego de cerca de 25 años de tratamientos de erradicación del Helicobacter pylori Hp en la población que ha recibido servicios médicos que la tasa de mortalidad desde el año 2000 al 2009 se encuentra estable alrededor de 10 muertes por 100.000 habitantes 1, 2.
Aunque la evidencia demuestra que H. pylori es un carcinógeno y que la infección crónica lleva a desarrollar cáncer gástrico en individuos susceptibles, el desarrollo de estudios que demuestren que la erradicación de la bacteria reduce la incidencia de la neoplasia ha tenido retos: varios modelos estadísticos calculan que es necesario realizar un estudio que demuestre esta hipótesis con una muestra de aproximadamente 17.625 sujetos de edad media, seguidos durante al menos 10 años.
Sin embargo, desde el punto de vista logístico, metodológico y financieramente esto no ha sido posible 9.
Los estudios en su mayoría no tienen aleatorización, presentan fallas en su diseño, no cuentan con muestras de individuos suficientes para demostrar esta causalidad, sus periodos de seguimientos son cortos o en el seguimiento prolongado presentan una pérdida importante de la muestra 13.
La presente revisión y metanálisis de experimentos clínicos controlados aleatorizados tiene por objetivo definir la eficacia de la erradicación del H. Pylori para la prevención del desarrollo de cáncer gástrico.
Una vez diseñado el protocolo de investigación, se inició la revisión sistemática de la literatura, tomando como fuente de información las bases de datos de: PubMed/Medline, Google Académico, EMBASE, LILACS, Colaboración Cochrane y ProQuest Disertaciones y tesis.
Utilizando los términos normalizados MESH: "Stomach neoplasms", "Eradication" y "Helicobacter pylori", aplicando el operador booleano AND, limitando la búsqueda a humanos y estudios clínicos controlados aleatorizados.
Se revisaron las publicaciones hasta el 31 de diciembre de 2012.
Luego, de forma independiente, los dos autores principales, mediante la técnica de descarte por título y abstracts realizaron una primera selección de estudios.
Posteriormente al conjunto de artículos seleccionados por mutuo acuerdo de los investigadores, se les aplicó los criterios de inclusión y exclusión, obteniendo una muestra depurada de estudios a la cual se le aplicaría la evaluación de riesgo de sesgos propuesta por Cochrane mediante el software RevMan 5.2 versión en inglés, no disponible en español 14.
El protocolo no se registró en la colaboración Cochrane ni está disponible en la red.
Se seleccionaron estudios clínicos controlados aleatorizados completados o publicados hasta diciembre 31 de 2012 que cumplieran los criterios de inclusión: Estudios clínicos controlados aleatorizados con cegamiento o sin él con individuos, con edad entre los 16 y 89 años.
De cualquier raza, género, escolaridad o estrato socioeconómico, que recibieron tratamiento para erradicación de H. pylori y en quienes se corroboró la eliminación del microorganismo; que evaluaron el desarrollo de cáncer gástrico posterior a la erradicación de H. pylori y que reportaron los resultados con medidas de asociación como son la razón de riesgos y el intervalo de confianza, o que pudieran ser calculados.
Se excluyeron estudios mal referenciados como clínicos controlados aleatorizados cohortes, casos y controles, metanálisis, revisiones sistemáticas, guías de manejo, series de casos.
Idiomas no factibles de traducir por los autores. La no consecución de estudios en texto completo y artículos no relevantes luego de leer el abstract o resumen.
La calidad de los estudios fue valorada independientemente por dos autores y las diferencias dirimidas por el tercer autor.
Se utilizó la herramienta para la evaluación del riesgo de sesgos según colaboración Cochrane 14.
Cada estudio fue evaluado en los diferentes tipos de sesgos y cada tipo de sesgo fue calificado en alto riesgo, bajo riesgo y riesgo no claro, de acuerdo a los criterios especificados para aplicar y calificar en cada caso.
De tal manera que se evaluaron los siguientes tipos de sesgo: la generación de la secuencia de aleatorización, el ocultamiento de la secuencia de asignación, el cegamiento de los participantes y del personal, el cegamiento de los evaluadores, los datos de los abandonos y resultados incompletos, la notificación selectiva de resultados, y otros sesgos 14.
Mediante el Software Review Manager, RevMan 5.2 de la colaboración Cochrane versión en inglés, se realizó el análisis y evaluación de cada uno de los estudios clínicos seleccionados.
Se ingresaron los datos de identificación de cada estudio y posteriormente se realizó la evaluación de riesgo de sesgos, obteniendo el gráfico de riesgo de sesgos y el resumen de riesgo de sesgos.
Posteriormente, con este mismo software se realizó el test de heterogeneidad mediante chi cuadrado y la prueba I cuadrado.
Para la evaluación de sesgo de publicación se realizó el gráfico Funnel Plot Embudo.
Luego se realizó la combinación de los resultados, mediante el método estadístico de Mantel-Haenszel, con el modelo de análisis de efectos fijos, tomando como medida del efecto la razón de riesgos o RR, obteniendo datos en una tabla y de forma gráfica con el Forest Plot árbol o bosque.
Para el análisis de sensibilidad se repitió el metanálisis retirando de forma selectiva cada uno de los estudios, evaluando el cambio en la dirección y magnitud del RR y el intervalo de confianza.
Finalmente se calculó el número necesario a tratar NNT como medida del impacto de la intervención que permite generalizar los resultados.
Se encontraron un total de 3.934 referencias.
Después de aplicar los criterios de inclusión y exclusión se obtuvieron 7 estudios clínicos controlados aleatorizados figura 1, y sus características principales se encuentran en las tablas 1 y 2, para un total de 5.757 pacientes 2882 en el grupo evento y 2885 en el grupo control.
Es de anotar que de Zhou y colaboradores solo se incluyeron datos del último estudio publicado 20.
Se obtuvo el gráfico de resumen de riesgo de sesgos figura 2.
Siendo evidente que el estudio de Saito D, et al 2005 no permite evaluar muchos de los sesgos por falta de información en la publicación, el estudio de Pelayo, et al 2000 presenta cuatro sesgos en riesgo alto, seguido del estudio de Zhou, et al 2004.
Los demás estudios en general tienen un bajo riesgo de sesgo.
Luego de forma global, mediante la elaboración del gráfico de riesgo según sesgo, de RevMan 5.2 figura 3, se puede analizar de forma resumida el efecto de todos los estudios en cada uno de los sesgos evaluados.
El sesgo con más alto riesgo es el sesgo de desgaste attrition bias dado por el reporte incompleto de los resultados en las publicaciones; seguido del sesgo de notificación reporting bias por el reporte selectivo de resultados.
De esta forma contamos con siete estudios clínicos controlados aleatorizados: Pelayo, et al en el año 2000, Milhke, et al 2001, Wong, et al 2004, Saito D, et al en 2005, Fukase K, et al 2008, Zhou LY, et al 2008 y un estudio reciente que aporta el mayor número de muestra y peso al análisis que es el de Ma JL en 2012.
Teniendo en cuenta el riesgo de sesgo no claro en 6 de 7 ítems de la evaluación, se decidió la exclusión del estudio de Saito D, et al de 2005 15-19.
Para el test de heterogeneidad al ingresar los datos no fue posible realizar estimaciones con el estudio de Milhke, et al 2001, debido a que no hubo ningún evento Ca gástrico presente en el grupo experimental ni control, por lo que el análisis se realizó con los cinco estudios restantes.
Se obtuvo un chi² de 3,52 con un valor de p= 0,48 no significativo, que demuestra que no hay heterogeneidad entre los estudios, lo cual permite la combinación de los resultados Metaanálisis.
Para corroborar este hallazgo se practicó también la prueba I² % de variabilidad en el efecto estimado debido a la heterogeneidad más que al simple error, y se obtuvo un reporte de 0% que implica que el efecto de la heterogeneidad puede no ser importante tabla 1.
La evaluación del sesgo de publicación de forma visual mediante el gráfico de embudo Funnel plot mantuvo la simetría de los puntos, indicando la ausencia de sesgo de publicación figura 4.
Se realizó la combinación de resultados metanálisis, para cada uno de los estudios el estadístico resumen RR no mostró un IC significativo, con valores sobre la unidad, excepto en el estudio de Fukase, con RR= 0,38 IC 95%: 0,18-0,79.
El estudio de Ma JL, et al, 2012, fue el de mayor peso en la muestra con un 54,1% de las observaciones.
Al combinar los resultados, comparando erradicación de H. pylori vs. no intervención, el RR encontrado fue 0,57 IC95%: 0,41-0,79, a favor de la intervención como medida preventiva de forma estadísticamente significativa figura 5.
La dirección de la medida resumen combinada Rombo, se encuentra a favor de la intervención erradicación de H. Pylori como medida protectora para el desarrollo de cáncer gástrico, con un intervalo de confianza significativo.
El análisis de sensibilidad no mostró cambio en la dirección del efecto, ni en su magnitud, conservando la significancia estadística.
Solo en el caso del retiro del estudio de Fukase se presentó perdida de la significancia estadística, pero se conservó la dirección del RR.
Se determinó el número necesario a tratar NNT de 68 IC95%: 42-158, interpretado como si por cada 68 personas que reciben tratamiento de erradicación de Helicobacter pylori se lograra prevenir un caso de cáncer gástrico.
Lo cual, aplicado a salud pública representa una importante intervención, sin poder definir su costo efectividad en los estudios analizados ni en esta revisión y metanálisis.
Finalmente, de forma reciente la colaboración Cochrane introdujo la evaluación de la calidad de la evidencia con el enfoque GRADE, este enfoque define la calidad del conjunto de las evidencias como el grado en que es posible confiar en que la estimación del efecto o asociación se encuentran cerca de la magnitud de interés.
Mediante el software GRADE profiler disponible y compatible junto con RevMan 5.2 en la colaboración Cochrane, se determinó la calidad de la evidencia como moderada, debido a la presencia de imprecisión, dado por el uso de estudios con pocos pacientes, pocos eventos y la presencia de intervalos de confianza amplios.
La presente revisión sistemática y metanálisis ha pretendido valorar la eficacia de la erradicación del H. pylori en la prevención del cáncer gástrico.
Analizando 5 experimentos clínicos, se agruparon 5.757 sujetos, mostrando que esta intervención reduce el riesgo de cáncer gástrico con un riesgo relativo 0,57 IC = 0,42-0,79, lo cual sugiere que la erradicación es una medida eficaz en la reducción del riesgo de cáncer gástrico y es estadísticamente significativa.
Con respecto a la revisión sistemática 23 y el único metanálisis encontrado que valoró esta pregunta publicado por Fuccio y colaboradores 24 en Annals of Internal Medicine en 2009, las conclusiones coinciden en el tamaño del efecto y su dirección, pero nuestro trabajo incluyó solo experimentos clínicos controlados y aleatorizados que valoran como desenlace final la incidencia de cáncer gástrico luego de la erradicación de la bacteria.
A diferencia de Fuccio, pudimos incluir la experiencia de Ma JL y colaboradores 22 publicada en 2012 con un seguimiento a 15 años y un número de pacientes considerable.
Fuccio y colaboradores 24 incluyen en su revisión un mayor número de experiencias pero estas tienen como desenlace final el efecto de la erradicación sobre las lesiones preneoplásicas.
A este respecto, la literatura médica ha revisado cuál es el momento más propicio para la intervención dentro de los pasos de la carcinogénesis gástrica y todo sugiere que probablemente una intervención como la erradicación en las fases tempranas de la enfermedad sería de mayor beneficio en la prevención del cáncer gástrico y de la regresión de las lesiones preneoplásicas 9, 11, 12, 25-27 y este fue un aspecto que no tuvimos en cuenta dentro de nuestra revisión.
Si bien la intervención sugiere que la quimio-prevención erradicación resulta beneficiosa y eficaz en la prevención del cáncer, el impacto podría ser modesto 58%, y podría prevalecer la controversia sobre su eficacia real.
Sin embargo, ha soportado importantes propuestas a nivel de salud pública en el mundo y particularmente en los países afectados por el cáncer gástrico 28, dirigidas hacia la utilización de las terapias de erradicación del H. pylori para la prevención de la enfermedad.
Adicionalmente, importantes consensos internacionales han incluido este concepto como evidencia suficiente para recomendar la terapia de la erradicación dirigida a este fin específico 29, 30.
Otro aspecto de gran importancia a nivel de salud pública, son los factores etiológicos reconocidos, como son los dietarios la ingesta de sal y de nitritos y nitratos 9, 11, 31-35, que no fueron includios en estos estudios.
Algunas de las limitaciones del estudio son que incluyó un número reducido de experimentos clínicos, y estos solo se realizaron en regiones de alta prevalencia de la enfermedad, con tiempos de seguimiento muy variables.
Algunas condiciones particulares en los estudios como es el caso de Fukase y colaboradores 21 que incluyó pacientes con carcinoma gástrico temprano resecado y realizó el seguimiento para detección de carcinomas de novo.
El estudio de Ma y colaboradores 22 que presentó seguimiento durante 15 años, con 2.258 sujetos, tuvo gran peso en la muestra de nuestro estudio, representando 60,4% de pacientes, con un riesgo relativo 0,65 IC= 0,43-1,0 a favor de la reducción del riesgo con la intervención.
Al realizar los análisis de sensibilidad, el peso de este estudio resultó muy significativo dentro de los resultados obtenidos; sin embargo, su exclusión no alteró los resultados.
La revisión muestra que la posibilidad de estudios clínicos controlados aleatorizados probablemente no resulte en la modificación de los conceptos actuales, además de que representan dificultades logísticas, metodológicas y desde luego financieras con seguimientos a muy largo plazo con una dificultad mayor dado que las inclusiones de controles o grupos placebos tendrían importantes objeciones éticas 24.
De otra parte, otro de los retos futuros atañe al desarrollo de esquemas terapéuticos eficaces para la erradicación del H. pylori como también es necesario valorar los porcentajes de erradicación, las tasas de reinfección o la recurrencia de la infección por H. pylori, los porcentajes de resistencia a los diferentes antibióticos, y el análisis de cepas patógenas y los polimorfismos genéticos inherentes a las poblaciones de estudio 36-40, resolver los cuestionamientos inherentes a las neoplasias gástricas aparecidas en pacientes a quienes se les ha erradicado la bacteria 41 y finalmente por supuesto al desarrollo de la vacuna anti-Helicobacter.
Desde el punto de vista práctico, consideramos que si bien el impacto sobre la prevención fue estadísticamente y clínicamente significativos, el tamaño del efecto fue modesto y la calidad de la evidencia moderada, se podría recomendar la práctica de la terapia de erradicación de H. pylori como medida de prevención de cáncer gástrico, particularmente en países de alto riesgo de neoplasia gástrica.
En cuanto a las implicaciones para investigación futura consideramos que los hallazgos de esta revisión son consistentes y es poco probable que cambie su resultado con nuevos estudios y se abre el panorama para la investigación de nuevos aspectos etiopatogénicos y preventivos de la enfermedad.
Los 3 autores declaran que no tienen ningún conflicto de interés para el desarrollo de la investigación y publicación de este artículo.
Introducción
La presencia de un alumnado, con orígenes culturales diversos, en las aulas de los centros educativos españoles, ha ido progresivamente obligando a las instituciones educativas a tomar medidas políticas y pedagógicas para tener en cuenta esta realidad que es resultado de una sociedad mucho más plural.
La falta de referentes propios es evidente, pues la situación de España como país de inmigración, que es la causa principal de esta pluralidad cultural en las escuelas, es muy reciente.
En tan sólo veinte años ha cambiado significativamente la composición del alumnado.
Las políticas públicas, así como más concretamente las educativas y pedagógicas, han buscado referentes fuera de las propias fronteras nacionales —en los llamados modelos anglosajón y francófono—.
Por otra parte, esta realidad plural de las sociedades es común en todos los países de la Europa occidental y tiene importantes puntos de conexión con las situaciones resultantes de otros procesos migratorios en el norte del continente americano: en Estados Unidos y Canadá.
Sin embargo, a pesar de la transnacionalización de las migraciones y de las políticas europeas comunes —escasas y poco efectivas en estos temas—, cada sistema educativo nacional, a partir de su propio marco legislativo, diseña las propias políticas públicas y un modo concreto de gestionar esta diversidad cultural.
Y este es el asunto que se tratará a continuación.
Se parte de la realidad territorial descentralizada del Estado español y se investiga, con base en la revisión de las leyes educativas y de extranjería así como de investigaciones precedentes, la coherencia entre el discurso teórico y formal acerca de la gestión de la diversidad y la realidad de las prácticas educativas en los centros.
Resulta imprescindible estudiar las consecuencias de la multiculturalidad sobre los procesos de educación, de endoculturación, de socialización y de comunicación porque en la sociedad actual todos los individuos se enfrentan desde temprana edad a un contexto caracterizado por la pluralidad de referencias culturales.
Es fundamental situar la diversidad en el seno mismo de los procesos sociales de cambio y comprender sus consecuencias en el mismo individuo, en los demás y en su entorno, porque uno de los problemas básicos, desde el punto de vista sociológico, que tiene que resolver toda cultura es el modo de relacionarse el individuo con la colectividad, como ya apuntó en La sociedad de los individuos.
La Gestión de la Multiculturalidad y el Concepto de Ciudadanía
Es bien conocido que el concepto de multiculturalismo, como modelo de gestión de la diversidad cultural, no es entendido de la misma manera en Europa que en Estados Unidos o Canadá.
En Estados Unidos el nacimiento del multiculturalismo está unido a la lucha por los derechos civiles de los años sesenta y a las políticas de emigración del melting-pot que pretenden la integración de todos los emigrantes, independientemente de su condición y origen, en una misma cultura.
En Canadá, el multiculturalismo aparece como concepto jurídico presente en la Carta Constitucional de 1982, aceptando el principio de doble pertenencia y considerando que puede favorecer la integración, y, por tanto, la igualdad de oportunidades.
No obstante es necesario tener en cuenta que en el discurso oficial los términos multiculturalismo, integración e interculturalismo se yuxtaponen, mostrando la dificultad que supone en la práctica definir una realidad dinámica y compleja.
En Europa el término multiculturalismo hace referencia principalmente a las minorías, tanto étnicas como de origen inmigrante, que se pretende estén integradas en Estados-nación concretos.
El multiculturalismo, como modelo de gestión de la diversidad cultural de inspiración anglosajona, permite al individuo pertenecer a una comunidad reconocida y distinta a la del Estado-Nación .
Cabe preguntarse cómo se define el concepto de ciudadanía desde el multiculturalismo y es especialmente , filósofo canadiense, quien se ha ocupado con profusión de este asunto en su libro ya clásico titulado Ciudadanía multicultural.
Una teoría liberal de los derechos de las minorías. Como señala el autor, es necesario explicar cómo los derechos de las minorías, en las sociedades liberales, están limitados por los principios de la democracia, de la justicia social y de la libertad individual, no existiendo incompatibilidad entre el reconocimiento de la identidad cultural de las minorías étnicas a través de determinados derechos colectivos y los principios democráticos.
se pregunta si podemos seguir hablando de ciudadanía en una sociedad en la cual los derechos se distribuyen en función de la pertenencia a un grupo.
Para los liberales sería una contradicción, pues consideran que la ciudadanía, por definición, concibe a las personas como individuos con iguales derechos ante la ley.
Ésta sería la posición de , quien no admite la posibilidad de una ciudadanía diferenciada, ya que una sociedad donde los derechos dependen de la pertenencia religiosa o cultural, no reconoce el concepto de ciudadanía porque éste va indisociablemente vinculado al concepto de sociedad como sistema de cooperación justo y beneficioso para todas las personas reconocidas como seres libres e iguales.
Para , la ciudadanía diferenciada se define como la posesión de derechos poliétnicos, de representación o de autogobierno específicos en función del grupo.
Esta misma definición, expresan los liberales, es preocupante en cuanto que favorece e incita a los grupos a la introversión y a centrarse en su diferencia.
Sin embargo, la ciudadanía común, en contraposición de la ciudadanía diferenciada, no se define únicamente por un estatus legal común únicamente de derechos y deberes, y esto también lo admiten los liberales, sino por una identidad común, expresión de pertenencia a una misma comunidad política. Y aquí sí hay una diferencia, como señala : el fortalecimiento de una identidad cívica y política común.
La preocupación de los liberales por el reconocimiento de los derechos étnicos y culturales tiene una poderosa razón y ésta es la estabilidad de los Estados, porque las democracias liberales necesitan de la solidaridad mutua entre los ciudadanos, y por ello es pertinente preguntarse si el reconocimiento político de las diferencias étnicas y culturales es compatible con ellas.
Para esta preocupación es exagerada, pues considera que las demandas de derechos colectivos de determinados grupos de inmigrantes o grupos que se sienten en desventaja social son demandas que tienen como fin una mejor y mayor inclusión y participación social.
Aun llegando a considerar esta afirmación plausible, lo fundamental es identificar los elementos que cohesionan la unidad en un estado democrático pluralista, porque lo incuestionable es la necesidad de este "sentimiento" de unión o vínculo social.
Y es aquí donde la presente investigación se centra en uno de estos elementos considerado de una transcendental importancia para afrontar este reto: la educación, en cuanto que posibilita la construcción de esa ciudadanía común.
Políticas Públicas de Gestión de la Diversidad Cultural en el Sistema Educativo Español
Con el fin de indagar sobre cómo se trata la diversidad cultural en el sistema educativo español, es preciso, en primer lugar, analizar el estado actual de las políticas públicas en materia de diversidad cultural, en el marco de un modelo político descentralizado, como lo es el español.
Ha de tenerse en cuenta que se parte del reconocimiento de una realidad territorial diversa y pluricultural que se administra, en gran medida, desde los gobiernos autonómicos, y que permite valorar en qué medida la ejecución de un determinado modelo de gestión de la diversidad cultural, dentro del marco político descentralizado, puede conformar una nueva identidad de la política educativa.
A pesar del reconocimiento de la realidad plural y descentralizada del Estado español, es evidente el papel hegemónico del Estado en la regulación de los derechos fundamentales y las libertades públicas.
Por lo tanto, existe una normativa básica desde la Administración Central referida a la gestión educativa de la diversidad cultural y otra autonómica basada en los principios de aquella.
Desde el punto de vista educativo, el Estado español se ha preocupado de garantizar el derecho a la educación y una política de igualdad de oportunidades.
Así, es posible diferenciar tres etapas en las políticas públicas educativas referidas al fenómeno de la inmigración asociadas a diferentes leyes educativas: una primera, marcada por la institucionalización del fenómeno de la diversidad con el establecimiento de determinadas pautas de intervención; una segunda, que gestiona el fenómeno de la diversidad originada por la inmigración desde modelos educativos compensadores; y una tercera, que lo hace desde una interpretación amplia de la igualdad del derecho a la educación .
1ª etapa.
La institucionalización de la diversidad.
Es la etapa marcada por la Ley Orgánica del Sistema Educativo LOGSE de 1990 y por la Ley Orgánica de la Participación, Evaluación y Gobierno de los Centros Educativos de 1995.
En estas leyes el tratamiento de la diversidad es en el marco de la compensación de desigualdades, en una década, la de los noventa, en la cual empieza a hacerse visible la población escolar inmigrante.
Este hecho obliga al Estado a una mayor concreción normativa que desemboca en la formulación de un plan de actuación para garantizar a los hijos de los inmigrantes el acceso y la permanencia en el sistema educativo.
Con este fin se desarrollan programas de adaptación y diversificación curricular y organizativa.
Se puede afirmar que esta primera etapa se define por la propuesta de un modelo educativo de tratamiento de la diversidad cultural que trata la diversidad con programas de refuerzo y compensación educativa y que, sin negar la identidad cultural de los inmigrantes, se orienta al aprendizaje de la lengua y la cultura del país de acogida con la finalidad de la integración social y la defensa de la igualdad social y educativa.
Se opta así por ignorar las lenguas y culturas de origen de los alumnos con el fin de que no entorpezcan el proceso de adaptación a la cultura del país de acogida.
En la medida en que el sistema educativo ignora cualquier referencia lingüística o cultural de los alumnos de origen inmigrante, se opta por un modelo asimilacionista que pretende compensar las desigualdades —cuyo origen está en las carencias asociadas a las diferencias—, mediante intervenciones específicas que pueden provocar segregación, aunque todo ello se justifica desde la defensa de la igualdad.
Este modelo tiene su origen en las teorías del déficit como se explicará más adelante.
2ª Etapa.
Programas específicos de gestión de la diversidad cultural.
Esta etapa está marcada por la Ley Orgánica de Calidad de la Educación LOCE, aprobada en 2002 y que continúa con una política legislativa de mínimos, garantizando las prestaciones educativas básicas recogidas en la Constitución Española de 1978.
Dicha ley anula el apartado específico de la LOGSE dedicado a la Compensación de las Desigualdades en Educación título V y lo sustituye por acciones orientadas a alumnos con necesidades educativas específicas.
Se concreta en la habilitación de programas específicos de enseñanza de la lengua y cultura mayoritarias, impartidos en aulas específicas, y la segregación de los alumnos de más de quince años de edad, con problemas de adaptación a la Educación Secundaria Obligatoria ESO a programas de iniciación profesional.
3ª Etapa.
Planes integrales de educación.
La Ley Orgánica de Educación LOE de 2006 se caracteriza por la preocupación por la equidad, por la calidad y por la convergencia de los sistemas formativos.
La LOE considera que la compensación de desigualdades en educación debe estar dirigida a grupos de población que, por factores sociales, económicos, culturales, geográficos, étnicos o de otra índole, se encuentren en situación desfavorable.
Las políticas de integración del alumnado inmigrante pretenden facilitar el aprendizaje escolar, tanto desde el punto de vista de las relaciones sociales como desde el punto de vista curricular, posibilitando la adquisición de las competencias lingüísticas, con el fin de promover la cohesión con los sistemas formativos europeos.
En definitiva, se pretende compensar desigualdades desde un modelo asimilacionista, aunque al mismo tiempo se explicite el respeto a la diversidad e identidad cultural del alumnado de origen extranjero.
El Tratamiento de la Diversidad Cultural en las Comunidades Autónomas
Las políticas educativas autonómicas están condicionadas por el propio proceso descentralizador y por la orientación ideológica del gobierno autonómico .
Según , son tres los ejes que articulan las diferencias territoriales, que se relacionan tanto con planteamientos ideológicos como económicos: el primero sería el modelo de gestión público-privado de la educación, con una alta concentración de alumnado extranjero en la red pública, como es el caso de la Comunidad Valenciana.
El segundo establece la relación entre políticas de calidad y políticas de igualdad, y el tercero hace referencia a la organización de la enseñanza de la religión en el marco escolar.
Se constata, en definitiva, una desigual gestión de la diversidad según las Comunidades Autónomas, a partir del año 2000, cuando se afianza el cuerpo legislativo al respecto.
En lo referente a la Comunidad Valenciana, al contrario que en otras Comunidades Autónomas como Cataluña o Andalucía, no hay una correlación entre el alto porcentaje de alumnado inmigrante y las medidas institucionales consecuentes, que tienen un escaso desarrollo reglamentario .
Las medidas educativas se conciben, en su mayoría, desde la perspectiva compensatoria, y se refieren, en primer lugar, a la adquisición y consolidación de las competencias lingüísticas para el alumnado extranjero, y en segundo término, a la dimensión integradora de la diferencia a partir de medidas organizativas, curriculares y tutoriales que se sitúan entre modelos curriculares etnocéntricos y culturales relativistas o multiculturales con importantes desfases entre la teoría y la práctica, entre lo dicho y lo hecho .
No obstante, en la mayoría de los casos, hay cierta continuidad entre las políticas de las Comunidades Autónomas y las del Gobierno Central.
En lo referente a la atención a la diversidad cultural del alumnado, predomina el concepto de compensación de desigualdades, a través de medidas lingüísticas, organizativas y curriculares.
Así, todas las Comunidades Autónomas ofrecen apoyo lingüístico, de las lenguas oficiales, al alumnado inmigrante en aulas que reciben distintas denominaciones.
Entre la asimilación y la integración: modelos de gestión de la diversidad cultural en el sistema educativo español
Para conocer cuál es la situación en el Estado español, es útil partir de estudios realizados en España que analizan de forma exhaustiva las teorías y modelos existentes en relación con la gestión de la diversidad cultural y su concreción en distintas políticas educativas.
Si bien ya se han esbozado someramente las políticas educativas, aquí se resumirán los modelos educativos existentes, situando el actual sistema educativo español próximo a alguno de ellos y desvelando las contradicciones, ya parcialmente vislumbradas entre la legislación, las teorías proclamadas y las prácticas realizadas.
A partir de una investigación empírica en torno a cómo se aborda en los centros educativos españoles la diversidad lingüística y cultural, concreta cuatro modelos educativos de gestión de la diversidad cultural situando al sistema educativo español próximo a alguno de ellos.
Previo a presentar los resultados de su investigación es preciso describir dos teorías que surgen de la distinta forma de relacionar la diversidad y la desigualdad y de analizar las causas de esta última.
Dichas teorías proponen diferentes soluciones referidas principalmente al tratamiento de las diferencias lingüísticas:
-La teoría del déficit.
Nace en los años sesenta, a partir de las investigaciones de , sociólogo de la educación que explica el fracaso escolar de los más desfavorecidos a partir de déficits lingüísticos relacionados con déficits culturales y carencias económicas.
Aceptando esta teoría con matices, a partir de las críticas realizadas por lingüistas como , se constata que quienes fracasan en el sistema educativo escolar tienen un conocimiento y uso limitado de registros o estilos lingüísticos y, consecuentemente, una menor movilidad social.
La teoría del déficit tiene como objetivo la eliminación de las diferencias, concebidas como causas de la desigualdad mediante una educación compensatoria dirigida a aquellos que presentan el hándicap o déficit lingüístico y/o cultural, en definitiva, académico.
Ello supone la separación, aunque sea temporal, de estos alumnos del grupo.
Dicho modelo pretende compensar desigualdades, pero para ello, en la mayoría de los casos, ignora las diferencias lingüísticas o culturales.
Estas intervenciones específicas suelen ser segregadoras aunque la pretensión final es que faciliten la integración del alumnado, en este caso, procedente de la inmigración.
Normalmente, la aplicación de esta teoría del déficit en la escuela se hace de forma individual y no asociada a la pertenencia étnica o cultural, aunque, a veces, se corre el riesgo de generalizar el déficit a una clase social o a un grupo cultural o nacional concreto.
-La teoría de la diferencia pretende dar una respuesta alternativa a la teoría del déficit desde el ámbito de la lingüística, considerando que no se trata tanto de un déficit sino de una diferencia lingüística que se valora socialmente de forma positiva o no.
Esta teoría pretende mantener las diferencias lingüísticas y culturales, como forma de luchar contra la desigualdad y el fracaso escolar.
Asimismo, propone incentivar las relaciones intergrupales y la creación de espacios comunes.
Ha dado lugar a los modelos multiculturales e interculturales que, desde el punto de vista lingüístico, pretenden asegurar el aprendizaje de la lengua mayoritaria y vehicular en la escuela, sin ignorar o discriminar negativamente la lengua materna o vernácula, utilizándola como base para el aprendizaje de la segunda lengua.
El objetivo, por tanto, desde el punto de vista lingüístico es el bilingüismo.
Desde esta teoría se entiende que los procesos de construcción de la identidad pasan necesariamente por el reconocimiento de las dos lenguas, al menos, la de origen y la académica o vehicular, y por crear espacios multiculturales en los centros, donde sea posible —porque esté permitido— el uso de otras lenguas, y exista la sensibilidad y la formación necesaria para que el profesorado no perciba su uso como un signo de aislamiento o de no integración a la sociedad receptora.
La teoría de la diferencia no parece tener una clara aceptación práctica en el sistema educativo español por las dificultades que entraña al plantear una mejor y mayor formación de los profesores, la necesidad de docentes de apoyo en el aula o la modificación del currículum y de la organización del centro.
Esta transformación social que supone adoptar medidas de reparto del poder o de empoderamiento de las minorías lingüísticas y culturales no se ha producido en la práctica en la sociedad española.
Así, se pretende dar cuenta de los modelos educativos existentes a partir de la combinación de las respuestas que se dan a estas dos cuestiones: en qué medida la escuela facilita el mantenimiento de la identidad y las características culturales y lingüísticas minoritarias, en primer lugar, y, en segundo lugar, si se promueven o no las relaciones intergrupales .
Según se puede observar en la Tabla 1 la doble respuesta negativa a las cuestiones planteadas da lugar a un modelo educativo compensatorio, mientras que la doble respuesta positiva da lugar a un modelo educativo intercultural.
La diferente combinación positiva y negativa propicia, por un lado, un modelo educativo asimilador si promueve las relaciones intergrupales pero no el mantenimiento de la identidad cultural, y por otro, un modelo educativo multicultural si pone el énfasis en el mantenimiento de la identidad y de las características culturales y lingüísticas y no promueve las relaciones intergrupales.
El modelo educativo asimilador
Es el modelo que opta por el discurso de la igualdad a costa de la diferencia, ya que ésta se ve como una amenaza o un obstáculo para la integración de los individuos y para la cohesión social.
La lengua común dominante permite la integración de todos los sectores sociales —minorías o clases sociales bajas—.
Desde este planteamiento se considera que el reconocimiento de la diferencia puede ser causa de estigmatización, segregación y rechazo social y que, por tanto, es conveniente homogeneizar a partir de la lengua y cultura mayoritarias con el fin de igualar en derechos.
Desde el punto de vista lingüístico, ello supone sustituir la lengua materna por la lengua dominante para garantizar la igualdad de oportunidades.
Este es el modelo francés donde todo tratamiento diferencial debido a la diversidad cultural de origen se considera discriminatorio.
El mensaje a los/as hijos/as de los inmigrantes es que tienen que parecerse a los autóctonos para ser aceptados.
A partir este planteamiento asimilacionista, se entiende que se eliminan los problemas de discriminación y marginación de las minorías.
La piedra angular es el concepto de integración , y ésta no es posible si no se da una redistribución del poder y una mejora de la posición de clase y económica de los inmigrantes.
El proceso de aculturación o asimilación, si no va acompañado de una inserción y participación real del individuo en la sociedad, conlleva una desorientación personal de referentes y valores con consecuencias graves en la construcción de la personalidad del sujeto y en su adaptación y participación social .
El etiquetaje a los hijos de los inmigrantes —segunda generación o alumnos inmigrantes— puede ser una prueba de cómo, a pesar del modelo asimilacionista en vigor, las sociedades europeas los perciben como extraños; y cómo también parte de esta generación no se siente del país del que forman parte a pesar de poseer la nacionalidad española.
Por otra parte, es necesario distinguir entre modelos asimilacionistas que instan al abandono y rechazo de la lengua y la cultura maternas, y los que no lo hacen.
Aunque es cierto que la tendencia, en el caso del sistema educativo español, es la pérdida de la lengua de origen , acompañada, a veces, con cierta vergüenza y rechazo hacia la cultura familiar.
El modelo educativo compensatorio
Este modelo combina la asimilación con la segregación, creando en la escuela grupos que reciben una atención específica para tratar déficits concretos, de forma que acaben alcanzando el mismo nivel que el grupo normal.
Desde este modelo, la diversidad se percibe como fuente de desigualdad social y ésta se combate invisibilizando las diferencias a través del aprendizaje de la lengua y la cultura mayoritaria oficial.
Esta situación tiene como consecuencia la infravaloración de las lenguas y culturas propias de los alumnos de origen extranjero y su marginación.
En la medida en la que no se consigan los objetivos asociados a la superación del déficit, principalmente lingüístico, la segregación puede hacerse definitiva y producir marginación, exclusión y fracaso escolar.
Este modelo no suele explicitarse en las escuelas, pues está en las antípodas de lo que las leyes y las normativas vigentes declaran que ha de hacerse respecto al tratamiento de la diversidad.
Sin embargo, determinadas prácticas educativas, si bien minoritarias, se acercan a este modelo aunque no lo declaren de forma explícita.
Así, una joven estudiante universitaria, hija de padres marroquíes, inmigrantes en España, declara :
Yo no sé leer árabe porque no he podido estudiarlo y claro, yo ahora mismo sí que me da mucha rabia y se lo reprocho a mis padres también, es que ¿por qué no me habéis enseñado?, tanto dices que hable mi idioma, ¿por qué no me habéis enseñado?
Debería de darse en el instituto, al menos, como extraescolar, por supuesto.
El modelo educativo multicultural
Este modelo está vinculado a la teoría de la diferencia, ya que no pretende la asimilación cultural, sino trata de facilitar el mantenimiento de la identidad y de los rasgos lingüísticos y culturales diferenciales.
Dentro de este modelo multicultural se sitúan los programas de enseñanza de la lengua y la cultura origen, que últimamente, en los países donde existen, se amplían a alumnos con otras lenguas de origen para evitar la guetización y como herramienta para la multiculturalidad.
Es el modelo de Canadá donde la Enseñanza de la Lengua y la Cultura de Origen ELCO ha ayudado a la percepción normalizada del multilingüismo y del multiculturalismo en la sociedad, al mismo tiempo que ha contribuido a mejorar la vinculación con la escuela y la sociedad canadiense de los alumnos de origen extranjero.
Es interesante resaltar la evolución que ha habido en la sociedad canadiense, desde el rechazo de estos programas hasta su aceptación, incluso por parte de la tercera generación, en un fenómeno conocido como ethnic revival.
Hay en dicha situación dos aspectos dignos de ser destacados.
Por un lado, existe ya previamente una integración lingüística, sociocultural y económica en la sociedad canadiense de esta generación; por lo tanto, el aprendizaje de la lengua y la cultura de origen no es una condición previa para la misma, variando, de este modo, sensiblemente su sentido.
Por otro lado, ha habido un cambio importante en la denominación de estos programas de aprendizaje lingüístico, sustituyendo el término lengua de origen por lengua extranjera, término mucho más prestigioso y abierto que no apela al supuesto origen cultural de los individuos.
En el caso de España, a pesar de la legislación europea e internacional, y a pesar de determinados acuerdos como el firmado con Marruecos para la enseñanza de la lengua a los hijos de los inmigrantes marroquíes, no es una realidad ampliamente extendida.
Cuando existe esta enseñanza, se hace en horario extraescolar y a través de convenios con algunas organizaciones no gubernamentales ONG o asociaciones, principalmente.
La enseñanza religiosa tampoco se hace efectiva pese a la ley Orgánica de Libertad Religiosa de 1980 y a los acuerdos concretos con algunas confesiones religiosas ; .
Se perciben, sin embargo, actitudes paternalistas y folclóricas que desvirtúan la realidad multicultural y que —lo más grave— fijan de forma obligada la identidad del otro, instándole a cumplir con el estereotipo asignado.
Por otra parte, el modelo multicultural vincula la construcción identitaria únicamente a los orígenes familiares como si éstos fueran la única y la mejor fuente de construcción del yo.
El modelo educativo intercultural
Aunque se vincula también a la teoría de la diferencia, del mismo modo que el modelo multicultural, el contraste significativo está en que el modelo educativo intercultural pretende actuar en toda la comunidad educativa, no sólo en los hijos de los inmigrantes.
Ello implica la reorganización de los centros y del currículo incorporando conocimientos acerca de toda la diversidad cultural presente en las aulas y en el centro educativo.
Este modelo pretende, como objetivo básico, la búsqueda de una identidad compartida para la convivencia plural, mediante el conocimiento mutuo y el cuestionamiento crítico de lo propio y de lo ajeno, lo cual implica el ejercicio de la crítica etnocéntrica y la aceptación del otro como interlocutor, con los mismos derechos y obligaciones.
Es el reconocimiento de la ciudadanía para todos.
Y ello supone que la sociedad mayoritaria esté dispuesta a repartir el poder, lo cual implica todo un proceso de aprendizaje democrático.
Por lo tanto, en este modelo, la enseñanza de las lenguas y las culturas no puede limitarse a los grupos culturales minoritarios sino que ha de ofrecerse a toda la sociedad como medio para la adquisición de competencias comunicativas interculturales.
En España, se echan en falta prácticas curriculares verdaderamente interculturales tal y como señalan distintos autores ; ; ; .
Hacia una necesaria reinterpretación de la asimilación cultural
Después de la exposición de los modelos educativos más relevantes, y reconociendo que ninguno de ellos se puede materializar de forma pura ni en las políticas ni en las prácticas educativas, recuperaremos la cuestión formulada con anterioridad acerca de qué modelo o conjunción de modelos se pueden reconocer en las políticas educativas españolas y en las prácticas pedagógicas.
Para ello, se parte del concepto de asimilación cultural , con la finalidad de explicar por qué es un modelo que al mismo tiempo que se desprecia, acaba siendo el adoptado en la mayoría de las prácticas educativas , especialmente aquellas dirigidas a la población escolar multicultural.
Como ya se ha empezado a vislumbrar, la asimilación cultural es una cuestión central cuando se investiga sobre los procesos de socialización e integración social de los hijos y las hijas de los inmigrantes.
En España, desde la sociología de la educación, se ha empezado a estudiar el tema a partir de los años noventa, constatando una clara inclinación a denostar la asimilación cultural como una forma de integración equivocada, pues implica la renuncia a una supuesta identidad y diferencia culturales.
Frente a esta fallida integración se defiende la interculturalidad como buena forma de participación social.
Es cierto, por otra parte, que es relativamente reciente la investigación sociológica sobre la descendencia de la inmigración y sobre la gestión política y educativa de esta mayor pluralidad social, aunque en los últimos años ha tenido un rápido crecimiento en España .
Esta falta de tradición y de investigaciones empíricas propias ha traído consigo la importación de modelos, para explicar los nuevos procesos de incorporación a la sociedad española de los inmigrantes y de sus descendientes, y uno de esos modelos importados ha sido el de la asimilación.
Es fundamentalmente de la tradición investigadora norteamericana de donde se apropia el concepto de asimilación sin haber tenido tiempo para verificar su validez práctica, debido a la recientísima presencia de las "segundas generaciones" en nuestro país.
Es así que antes de ser investigado en el nuevo contexto, este modelo de gestión de la diversidad es denostado, abrazándose acríticamente los modelos multicultural y/o intercultural.
De este modo se percibe la asimilación cultural como una integración social malograda, pues implica renunciar a la supuesta diferencia cultural, con las consecuencias de pérdida de autoestima y dignidad.
En el polo opuesto estaría la buena integración intercultural.
Así lo atestiguan algunos estudios que definen como resultados no demasiado positivos aquellos en los cuales la mayoría del profesorado acaba defendiendo en la práctica el paradigma asimilacionista en vez del intercultural .
Existen razones históricas —fundamentalmente un pasado homogeneizador marcado por la dictadura franquista— que invitan a desconfiar de políticas que no hagan énfasis en el respeto de la diversidad y que no reivindiquen la pluralidad lingüística y cultural de cada una de las Comunidades Autónomas en las que se vertebra el Estado español.
Frente al orden basado en la homogeneidad cultural, que se percibió en su momento como resultado de un poder político represivo, y que la sociología crítica señaló como causante de las desigualdades sociales y educativas, surge la exaltación de las diferencias culturales como un proceso liberador, y consecuentemente la asimilación cultural, entendida como devenir similar a la población autóctona, es denostada por los sociólogos críticos y por los sectores políticos progresistas.
Se ha producido una irreflexiva reivindicación de lo diverso, que entiende la diversidad como una riqueza en sí misma, como si fuera un bien cultural estático y físico que está necesitado de una especial protección para que no llegue a desvirtuarse o corromperse .
Ello explica algunos contradictorios discursos y prácticas de exaltación de la diferencia.
En España, desde la pedagogía más sociológica, que proponía una teoría crítica del currículo, se denostaban las políticas educativas asimilacionistas e integracionistas o compensatorias y se criticaba el modelo del melting-pot norteamericano por considerarlo un modelo de imperialismo cultural.
Según , en este contexto, el concepto de asimilación cultural se interpreta como reproducción cultural, en tanto que la escuela, como aparato ideológico del estado capitalista, desde el enfoque althusseriano, sólo produce integración cultural ignorando o suprimiendo todas las diferencias o particularidades que cuestionen la ideología dominante.
De esta interpretación reproduccionista, más ideológica que científica, surge la idolatría de la diversidad , y este eslogan repetido hasta la saciedad como un mantra en las escuelas españolas: "La diversidad enriquece", aunque en la práctica la actividad docente lo contradiga, pues resulta ser asimilacionista, en la mayoría de los casos, aunque con apariencia multiculturalista como atestigua una profesora de un instituto de educación secundaria :
Es que a veces nos quedamos en los actos folclóricos que a mí me está dando vergüenza.
Y además, fijar así estereotipos no ayuda... Lo más intercultural que hicimos fue lo de la Constitución, que escriban las Constituciones de sus países de origen: cosas más integradoras, pero no desde el folclore.
Pero no es la voluntad de todo el centro, de todo el profesorado. Más bien es la voluntad personal de algunos.
En la línea de lo antes expresado por Savater, el discurso educativo mayoritario es excesivamente monótono con el concepto de diversidad anteponiéndolo al de asimilación por considerar a este último homogeneizador.
Sin embargo, urge preguntarse por qué la elección de mantener la identidad cultural es tan respetable y debe ser promovida en la escuela, mientras que la elección de asimilarse, en el sentido de compartir ciertos valores de la sociedad mayoritaria, no lo es tanto e incluso se interpreta como un fracaso en el proceso de integración.
Es, pues, necesario reinterpretar el concepto de asimilación cultural.
Para ello, hay que reconsiderar la visión simple y esencialista de la dinámica cultural que parte de una concepción de la identidad y de la etnicidad estática y cerrada.
Porque la actual teoría de la etnicidad reconoce el carácter cambiante y fluido de las identidades en el contexto de la globalización, que propicia intercambios diversos con el resultado de nuevas construcciones identitarias mucho más flexibles, fluidas y dinámicas ; .
Por otra parte, esta concepción simple y cerrada de la identidad cultural está asociada a una concepción también muy limitada y estática de los procesos de socialización.
El esquema reproduccionista del antiasimilacionismo define la socialización desde una perspectiva más intergeneracional que intrageneracional ignorando así las poderosas y múltiples influencias socializadoras en un mundo globalizado como el actual, al mismo tiempo que infravalora el papel activo del individuo en estos procesos.
Por otro lado, desde el reproduccionismo se analizan los procesos de asimilación cultural desde la perspectiva de una dicotomía excluyente como es la que se establece entre cultura de acogida versus cultura de origen.
Este es, por tanto, un modelo binario de identidad cultural excesivamente simplista.
Dicha tesis, sin embargo, es superada desde la perspectiva sociológica reflexiva representada por sociólogos contemporáneos como , , y , especialmente por este último, cuando parte del concepto de individuo como actor social y sujeto a un mismo tiempo.
Ya , en la segunda década del siglo XX, definían la asimilación como un proceso de disolución de signos externos que produce una homogeneidad superficial —en las modas, en los modos— perfectamente compatible con diferencias de criterio y actitud.
Como indica , explicando el concepto de asimilación de Park, "los contextos modernos tienden al cosmopolitismo y precisan homogeneidad para propiciar una movilidad individual y unos contactos que sin ella se verían impedidos por los tabúes y el conservadurismo de los prejuicios".
Esta homogeneidad secundaria o superficial es para una condición de aplicación del principio de laissez-faire, laissez-aller porque establece una solidaridad elemental que permite a los individuos de mentes diferentes coordinar su acción y dotar de carácter corporativo al grupo.
Después de todo, la capacidad de movimiento independiente era para la base y el símbolo de toda otra forma de independencia.
La asimilación propicia dos tipos de solidaridad y vinculación social distintos que diferencian a las sociedades premodernas de las modernas.
Las primeras se basan en los vínculos primarios y las modernas en los vínculos secundarios.
Ello significa que los fundamentos de la vida social y de la interdependencia cambian en las modernas "sociedades cívicas", en las cuales, a diferencia de las sociedades premodernas, lo que importa y es relevante es la ciudadanía y no el parentesco.
Debe insistirse en que esta concepción de la asimilación, situada en un momento sociohistórico distinto al actual, contiene ya el germen de la ciudadanía por encima de la pertenencia familiar y cultural.
Situados en una época y contexto geográfico distintos al de , al concepto de ciudadanía propio de la modernidad, hay que añadir el de transnacionalismo , como proceso de ida y vuelta que permite, en un mundo global como el nuestro, el continuo trasiego extraterritorial, posibilitando a los hijos y a las hijas de los inmigrantes especialmente, una doble o incluso múltiple presencia entre sociedades y culturas distintas como puede ser la de origen y la de acogida.
Por esa razón, aunque la emigración sea un asunto familiar, como ha señalado , el peso de los iguales y del mundo global y plural en la adolescencia y juventud es mayor que en sus progenitores, debilitándose así las identidades heredadas.
Los diferentes tipos de asimilación darán lugar a distintas formas de adaptación, de participación o de integración de los hijos y de las hijas de los inmigrantes a la sociedad de acogida.
Algunas Conclusiones y Propuestas
Después de haber analizado los modelos de gestión de la diversidad cultural existentes —tanto desde su dimensión histórica y formulación teórica, política y también ideológica, como desde su realidad social práctica—, la conclusión más importante es que es necesario partir de modelos de socialización nuevos, más flexibles, plurales y horizontales, así como de concepciones críticas de la etnicidad y de la identidad, pues a menudo se asume acríticamente y de forma paradójica "un repliegue identitario, en el marco de un proceso de culturalización del mundo que concede un valor desmedido a categorías culturales o civilizacionales a la hora de definir la pertenencia de individuos y comunidades" .
Desde esta nueva perspectiva, que asume el reto de redefinir desde nuevos parámetros los conceptos de socialización e identidad, la asimilación cultural se define como un proceso complejo, en contacto con múltiples variables, muchas de ellas ajenas a las características asociadas al origen familiar o a la nacionalidad de procedencia de los mismos menores y de sus padres, porque todas las variables que influyen en el proceso de incorporación social no se pueden aislar ni controlar.
Así, el peso de un factor depende de la configuración de relaciones sociohistóricas en que se inserta.
La influencia del género, del nivel de estudios o de la clase social, se relaciona con otras características secundarias .
Es fundamental, en el necesario debate sobre la gestión de la diversidad cultural que todavía se ha de dar en España, introducir elementos de análisis como el de la igualdad, demasiadas veces ignorada por el protagonismo del derecho a la diferencia.
Esta teoría de la diferencia, en exceso defendida y justificada por el modelo multicultural, también está ocupando un lugar demasiado central en el modelo intercultural, olvidando otros debates mucho más importantes: los que deben decidir sobre la igualdad entre varones y mujeres; entre autóctonos y foráneos, y, en definitiva, sobre la libertad individual frente a los intentos de imposición del comunitarismo.
Para ello, han de utilizarse, en los centros educativos —tanto en sus formas organizativas y de gestión como en el currículo— las herramientas propias de una democracia: el diálogo, la reivindicación y la protección, disfrute y cumplimiento de los mismos derechos para todos, es decir, el igual acceso a la ciudadanía.
Y dado que en la misma concepción de la democracia está la ampliación de sus propios límites, o dicho de otra forma, su perfectibilidad, es justo y necesario no conformarse con sus actuales fronteras.
1 Internista - Gastroenterólogo Pontificia Universidad Javeriana - Hospital Universitario San Ignacio.
Coordinador de postgrado de Gastroenterología PUJ. Jefe Unidad de Gastroenterología Clínica de Marly. Bogotá, Colombia.
La sensibilización cada vez mayor de los gastroenterólogos colombianos en la detección temprana del cáncer gástrico, es importante no solo por lo que representa para el paciente en su pronóstico sino por las alternativas terapéuticas de que se dispone: cirugía endoscópica, menos invasiva frente a la ya conocida y aceptada conducta quirúrgica con intención de curación.
Para todos es claro que el cáncer gástrico continúa siendo un problema de salud pública y que la mayoría de los pacientes son diagnosticados en estadios avanzados perdiendo así casi siempre la opción de curación.
Esto nos hace volver la mirada a la esencia, a los programas de tamización y la vigilancia de grupos de riesgo y por ende a la identificación de los estados precancerosos.
La contribución de Pelayo Correa al describir la secuencia patogénica del cáncer gástrico intestinal, hoy en día mundialmente aceptada, que muestra la evolución desde la mucosa gástrica normal que frente a factores ambientales o hereditarios progresa a gastritis crónica superficial, displasia y adenocarcinoma, pasando por estadios intermedios como la atrofia y la metaplasia intestinal, considerados estados preneoplásicos y en los que aún la literatura tiene incertidumbre en relación a su evolución para ese paso final, el adenocarcinoma gástrico.
Aquí empiezan a surgir preguntas importantes: ¿qué es más importante en su control, vigilar la atrofia o vigilar la metaplasia?
Y es que frecuentemente en la práctica clínica mostramos preocupación en los tiempos de vigilancia de la metaplasia, pero no vamos más allá, ni profundizamos en el significado del término y de sus implicaciones fisiopatogénicas.
Conocemos algo en relación a la historia natural, percibimos que la secuencia hasta neoplasia podría ser hasta de 10 años 1, pero desconocemos cómo es la evolución en estos estadios intermedios.
Se reconoce que el Helicobacter Pylori produce gastritis crónica, que puede conducir a disminución o pérdida del componente glandular llevando a la atrofia y metaplasia intestinal MI que predispone a la aparición de cáncer gástrico.
El Helicobacter juega un papel esencial en esta progresión y ha sido clasificado como un carcinógeno tipo I en 1994 por la Organización Mundial de la Salud.
Se considera que la combinación de un organismo virulento en un huésped susceptible genéticamente está asociada con más inflamación crónica y más rápida progresión a cáncer gástrico, siendo las cepas CagA+ las que demuestran mayor agresividad en individuos infectados, lo que incrementa el riesgo de neoplasia gástrica en 1,64 veces.
Ahora bien, se ha establecido que la atrofia puede incrementar el riesgo de cáncer gástrico dado el mecanismo de hiposecreción ácida, aumento del pH y favorecimiento en el crecimiento de la flora anaeróbica y facilitación en la conversión a compuestos nitrosados involucrados directamente en el mecanismo de carcinogénesis.
Esto nos alerta a que si bien siempre tenemos presente la metaplasia debemos preocuparnos de la misma manera por la atrofia.
Adicionalmente, es fundamental recordar el siguiente concepto: la erradicación del Helicobacter sana la gastritis crónica no atrófica y puede permitir la regresión parcial de la gastritis atrófica pero en los pacientes con metaplasia intestinal la erradicación no parece regresar la metaplasia, aunque puede enlentecer la progresión a neoplasia y por ello disminuiría la evolución a cáncer, por lo que su erradicación está recomendada 2.
Se define entonces que la atrofia y la metaplasia intestinal son lesiones persistentes y que los pacientes con atrofia antral y en el cuerpo gástrico tienen mayor riesgo de desarrollar lesiones neoplásicas por lo que se recomienda hacerles seguimiento.
Estas y otras inquietudes las analizaré en el desarrollo del editorial no sin antes reconocerle al grupo de la Clínica Reina Sofía y de la Clínica Universitaria Colombia por haber hecho este esfuerzo en la búsqueda de lo fundamental, en la identificación de las lesiones precancerosas en nuestra población; por el intento de resolver preguntas aún no dilucidadas en la literatura y en el deseo de comprender la necesidad sentida en nuestra población de la identificación temprana de estados preneoplásicos, porque de ahí nace la prevención, de la que siempre hablamos pero no siempre aplicamos.
Para las recomendaciones actuales en el manejo de lesiones precancerosas gástricas estoy en la obligación de mencionar el estudio publicado en Endoscopy de enero del 2012, en mi opinión de lectura obligatoria para el Gastroenterólogo, cirujano gastrointestinal, internista y de todos aquellos que hacemos parte activa del estudio y manejo del cáncer gástrico, de sus factores precursores y de los estados precancerosos.
El artículo: "Manejo de lesiones y condiciones precancerosas en el estómago: Guías de la Sociedad Europea de Endoscopia Gastrointestinal ESGE, Grupo de Estudio del Helicobacter EHSG, Sociedad Europea de patología ESP y Sociedad Portuguesa de Endoscopia digestiva SPED" hace lineamientos de consenso basados en la mejor evidencia disponible aunque deja abierta la ventana para futuros aportes en áreas pendientes por definir 3.
Cuando se estudia este consenso es satisfactorio encontrar estudios nacionales que enfocan su interés en el aspecto preventivo de las patologías y en la detección de lesiones tempranas, así que traeré en el desarrollo del editorial algunos aspectos puntuales que es importante resaltar del consenso europeo.
En nuestro medio, país de alta incidencia de cáncer gástrico, carecemos de lineamientos basados en la evidencia en relación a los patrones de seguimiento, en este caso de los estados precancerosos.
En general, el artículo "Correlación de los hallazgos endoscópicos e histológicos en el diagnóstico de metaplasia intestinal gástrica en pacientes referidos para endoscopia digestiva alta en la Clínica Colombia", se enfoca en la búsqueda de la relación entre los hallazgos endoscópicos sospechosos de metaplasia intestinal y su confirmación histológica, un estudio observacional analítico en el que se encuentra una correlación cercana al 70%, resultado que se ajusta perfectamente a los encontrados en la literatura, mencionando de antemano que existen muy pocos estudios publicados con este objetivo y sobre el cual me permitiré hacer algunos comentarios en relación a este valor encontrado recordando algunos aspectos que explican tales hallazgos.
En primer lugar, la endoscopia de luz blanca convencional no puede definir con certeza el diagnóstico de las condiciones gástricas preneoplásicas.
Una de las menciones al respecto más importantes es el estudio de Atkins y Benedict en donde concluyen que la correlación entre la endoscopia y la histología fue pobre 4.
Aún hoy en día sigue siendo claro, dentro de los estudios de correlación, que solamente la nodularidad antral parece ser un signo endoscópico con alto valor predictivo positivo, por encima del 90%, para infección por Helicobacter Pylori.
Posteriormente, uno de los estudios de mayor relevancia en relación a la correlación de hallazgos endoscópicos y su histología, por su naturaleza prospectiva, fue publicado en Hepato-gastroenterology 1999, en donde se evaluó la fiabilidad de los hallazgos endoscópicos para el diagnóstico de metaplasia intestinal corroborado por histología.
Es un estudio prospectivo con 87 pacientes que fueron sometidos a examen endoscópico como parte de un "chequeo ejecutivo".
Pacientes cuyas características endoscópicas mostraban placas color blanquecino, parches o decoloración homogénea sobre la mucosa gástrica fueron diagnosticados como metaplasia intestinal y fueron asignados al grupo A, mientras que los pacientes sin ninguno de estos hallazgos endoscópicos estaban asignados al grupo B. Las biopsias fueron tomadas de zonas sospechosas de metaplasia y de mucosa de aspecto normal para posterior correlación histológica.
Se encontraron en el grupo A, 8 pacientes con placas blanquecinas, 29 con parches blanquecinos y 8 con decoloración blanquecina homogénea.
En el grupo B, se asignaron 42 pacientes sin ninguna característica endoscópica de MI.
Al correlacionar los hallazgos de la biopsia endoscópica con el examen histológico, 30 pacientes del grupo A y 10 pacientes del grupo B, fueron confirmados histológicamente con metaplasia intestinal.
Se encontró con estos valores, sensibilidad del 75%, especificidad 68,1%, valor predictivo positivo de 66,7%, valor predictivo negativo 76,2% y precisión del diagnóstico endoscópico del 71,3%, concluyendo que los criterios endoscópicos propuestos se correlacionaron en tres cuartas partes de los pacientes con MI durante examen endoscópico de rutina.
El porcentaje de correlación fue del 66% 5, similar al hallazgo del trabajo nacional aquí presentado, al igual que el valor predictivo positivo de 66,7% para los hallazgos endoscópicos, valor muy similar al de 71% encontrado en este estudio.
La metaplasia intestinal puede sospecharse en endoscopia como depósitos blanquecinos en placas delgadas 6, sin embargo, el valor de este hallazgo para diagnóstico de metaplasia intestinal contrario a lo que pensamos permanece sin determinarse, de ahí la importancia de estudios como el presente que intentan dar respuesta a esta inquietud mundial.
Profundizando en estos valores de concordancia que todos esperaríamos que fuese mayor, diferentes autores sugieren que el rendimiento diagnóstico de la endoscopia para la identificación de la metaplasia puede ser mejorada utilizando tinciones.
Al respecto, la utilidad de la cromoendoscopia convencional en la determinación de estas lesiones ha sido demostrada en varios estudios cuando se utiliza el azul de metileno, índigo carmín, o ácido acético.
Con el azul de metileno se ha demostrado tasas de correlación hasta del 90% 7.
La literatura muestra que la cromoendoscopia con magnificación y la imagen de banda estrecha NBI con o sin magnificación mejoran el rendimiento diagnóstico para las condiciones preneoplásicas.
La cromoendoscopia particularmente con magnificación ayuda a identificar lesiones precancerosas; sin embargo, esta técnica requiere de amplia experiencia, prolonga el tiempo de estudio y adiciona carga de trabajo e implica mayor tolerancia del paciente, por lo que no podría en la actualidad recomendarse sistemáticamente y debería reservarse para centros con alta experiencia en la técnica.
Las técnicas de imagen de Banda estrecha NBI tienen buena sensibilidad en el diagnóstico de lesiones gástricas, pero no hay acuerdo sobre cuáles patrones de NBI están asociados a lesiones precancerosas y las diferentes clasificaciones carecen de validación externa, aunque varios estudios concluyen que el NBI incrementa la agudeza diagnóstica para la detección de lesiones gástricas premalignas comparada con la endoscopia de luz blanca convencional 8.
Esto nos va orientando en relación a que no solo tenemos que buscar las placas nacaradas que sugieren metaplasia sino que existen otros hallazgos que la harían sospechar y que podríamos apoyarnos con la utilización de coloraciones especiales o electrónicas en un intento por mejorar el diagnóstico de estas lesiones.
Adicionalmente, dentro de la discusión del artículo, una de las preocupaciones de los autores es que en cerca del 49% de los resultados de patología no se reportó el tipo de metaplasia metaplasia no especificada.
Al respecto me sorprendió que la literatura responde, frente a esta inquietud, que en general no hay consenso que defina si es necesario o no reportar el tipo de metaplasia para fines de pronóstico y de seguimiento.
Con esto le doy parte de tranquilidad a los autores, pues es claro en la literatura que con relativa frecuencia no se puede clasificar la metaplasia con las técnicas convencionales de hematoxilina-eosina, siendo esta la razón por la cual se informa frecuentemente "metaplasia no especificada" y de ahí que algunos autores recomiendan métodos adicionales como la inmunohistoquímica, que aportan a la adecuada caracterización de la lesión, pues recordemos que como tradición, el tipo de metaplasia intestinal que se ha sugerido como un verdadero factor de riesgo para el desarrollo de cáncer gástrico es del tipo IIB y III.
Se ha descrito que la metaplasia colónica que secreta principalmente sulfomucina ha sido asociada con cáncer gástrico de tipo intestinal, por ello esta es considerada la verdadera lesión preneoplásica 9.
Aun así, estas observaciones no han sido confirmadas en estudios posteriores de ahí que surjan corrientes empecinadas en afirmar que la subtipificación de la metaplasia intestinal no necesariamente está recomendada en la práctica clínica rutinaria 10.
La correcta clasificación del tipo de metaplasia intestinal no debería generar mayores problemas, sin embargo en la práctica diaria del patólogo sí es un problema real por la coexistencia de los diferentes fenotipos en una misma muestra y la distorsión de finos detalles citológicos durante la toma o el procesamiento de la muestra.
Quisiera hacer un comentario adicional educativo en relación a la toma de biopsias gástricas en sospecha de metaplasia intestinal, considerando los argumentos de multifocalidad.
La atrofia gástrica y la metaplasia intestinal tienen frecuentemente distribución variable en el estómago, es por esta razón que se sugiere como mínimo la toma de 4 biopsias de 2 sitios topográficos diferentes idealmente curvatura mayor y curvatura menor del antro y cuerpo gástrico y adicionalmente biopsias de sitios sospechosos.
En caso de identificar lesiones sospechosas de metaplasia, por ejemplo, deberían biopsiarse y adicionalmente tomar muestreo de estos sitios recomendados.
Estas biopsias serán necesarias por el carácter multifocal que tendrá repercusión sobre todo en la vigilancia.
Adicionalmente, algunos autores recomiendan biopsiar la incisura angularis, como el sistema Sidney en la graduación de la gastritis, argumentando que esta localización es un área para detección de inicio temprano en la transformación de atrofia a metaplasia, y el adicionar estas biopsias sobre la incisura es incierto y permanece aún no adecuadamente establecido 11.
Con estas recomendaciones de muestreo en las biopsias y dada la importancia de la atrofia y la metaplasia multifocal en la detección temprana de cáncer gástrico que permiten mejorar la sobrevida, la vigilancia endoscópica debería ser ofrecida a todos los pacientes con atrofia extensa y metaplasia intestinal en antro y cuerpo, e idealmente cada 3 años después del diagnóstico; sin embargo, para los pacientes con atrofia y metaplasia leve a moderada confinada únicamente al antro y no antro-corporal no hay suficiente evidencia para recomendar periodos de vigilancia Nivel de evidencia 4, recomendación grado D. Estos tiempos de vigilancia están basados en las tasas de progresión de las lesiones precancerosas, para gastritis atrófica 0 al 1,8% por año y metaplasia intestinal del 0 al 10% por año.
Dos formas extensas de metaplasia intestinal han sido identificadas, unas llamadas de "zona de transición" en donde la metaplasia es encontrada sobre la curvatura menor, desde el cardias al píloro y de "distribución difusa" donde la mucosa gástrica está extensamente remplazada por mucosa de tipo intestinal.
Estos dos patrones topográficos de intestinalización muestran un incremento en el riesgo de cáncer gástrico.
Es posible concluir que la eficiente vigilancia y la detección temprana de la atrofia y de la metaplasia intestinal son cruciales para la prevención del cáncer gástrico.
Deberíamos preguntarnos durante la realización de una endoscopia digestiva rutinaria en nuestro país, con alta incidencia de cáncer gástrico, si buscamos activamente lesiones precancerosas, diferentes a las clásicas placas blanquecinas nacaradas y si adicionalmente se toman muestreos adecuados que incrementen el rendimiento diagnóstico cuando las identificamos.
Es posible que existan otros hallazgos que hagan inferir la presencia de metaplasia que aún no han sido determinados y es claro que no serán fáciles de identificar con la endoscopia de luz convencional así que algunas de las respuestas podrían estar en relación con la utilización de técnicas complementarias que nos permitan mejorar el rendimiento diagnóstico y aun describir nuevos hallazgos.
Para el número del trimestre octubre–diciembre del año 2013, la revista innovar presenta seis secciones: 1 investigación colombiana, 2 aportes a la investigación y la docencia, 3 emprendimiento y gestión empresarial, 4 Gestión pública, 5 estrategia y organizaciones, y 6 Gestión y organización.
Dentro de la primera sección, hay dos artículos: A new forecasting combination system for predicting volatility y De la influencia al poder: elementos para una mirada foucaultiana al Liderazgo.
Respecto al primero, es importante resaltar que en él se propone un nuevo modelo aplicable a la predicción de la rentabilidad mensual en series de tiempo y se demuestra la predicción de la volatilidad con una mayor exactitud que con los modelos analizados GARCH; en el segundo, se evidencia la construcción de una mirada crítica hacia el concepto de liderazgo, abordándolo desde la teoría del poder propuesta por Foucault y centrando el estudio y el análisis en tres aristas, a saber: a el liderazgo como discurso, b el liderazgo como tecnología de poder y c el liderazgo como técnica del yo.
En la segunda sección se presenta el artículo intitulado Sobre el cambio organizacional.
Una revisión bibliográfica en el cual se visualiza cómo el concepto de cambio organizacional ha evolucionado, partiendo del estudio de seis propuestas teóricas: a cambio e institucionalismo, b cambio evolucionario y revolucionario, c cambio planeado, d cambio y aprendizaje, e cambio y liderazgo y, por último, f cambio y comunicaciones; dicha visión se expone teniendo como plataforma la revisión bibliográfica realizada de las revistas con mayor impacto en temas de administración.
Para la siguiente sección -la tercera-, se ha decidido publicar el artículo Charismatic leadership and entrepreneurial activity: an empirical analysis, en el cual, mediante el resultado de la investigación efectuada, se establece que uno de los aspectos importantes para el desarrollo de incubadoras de emprendimiento es que al interior de empresas y organizaciones educativas se despliegue el liderazgo acompañado de carisma.
Esta investigación se sustenta en el estudio de una muestra de 41 países.
El artículo La qualification des dirigeants de santé: «Une activité professionnelle qui est encore très peu connue en gestion», compone la cuarta sección y aborda la problemática de la actividad de calificación de quienes dirigen organizaciones que tienen relación directa con la salud, desde una perspectiva microsocial relacionada tanto con la teoría de la actividad como con la teoría cognitiva del aprendizaje.
La quinta sección presenta el artículo con título Desarrollo de una escala de medición de la percepción en la calidad del servicio en los sistemas de autobuses de tránsito rápido, a partir del Metrobús de la Ciudad de México, el cual utiliza análisis factoriales y psicométricos para concebir el estudio, convirtiéndose en una primera aproximación teórica para abordar el proceso de toma de decisiones, en cuanto a decidir estrategias de operaciones más convenientes se trata.
En cuanto a la sexta y última sección, se estableció que dos artículos hicieran parte de ella: en primer lugar Capital social, capital intelectual e innovación de producto, evidencia empírica en sectores manufactureros intensivos en tecnología, y en segundo lugar Posicionamiento de marcas-destino: una aplicación en cinco regiones españolas.
Ambos artículos con relación directa, en términos de objeto de estudio, con la gestión y la organización.
El primero propone un modelo teórico-empírico de capital social, teniendo como base el enfoque de Capital intelectual; el segundo visualiza el entorno turístico en cinco regiones españolas: extremadura, con una estrategia de marca-territorio única; andalucía, marca-destino única; Castilla-la mancha y la Rioja, marca-destino paraguas; y Castilla y león, marcas-destino múltiples.
Profesora asociada de tiempo completo Escuela de Administración y Contaduría Pública Facultad de Ciencias Económicas Universidad Nacional de Colombia, sede Bogotá
Como componente estructural de la realidad urbana, la calle suele tomarse como un hecho dado y hasta cierto punto, obvio.
La reflexión sobre las primeras normativas que regularon su naturaleza da pistas sobre los destinos y roles que, en nuestra realidad contemporánea, la calle puede asumir.
Las calles y el transporte han sido, a lo largo de la historia, elementos estructurantes de la transformación de las ciudades y de la experiencia urbana.
De hecho, entre las transformaciones que más impacto han tenido en nuestra ciudad y en nuestra vida cotidiana en los últimos años, están las implementaciones de la red de autopistas urbanas y del Transantiago.
En su concepción original, este plan de transporte público abría la posibilidad -inédita en la historia de Santiago- de rediseñar el paisaje de las calles y avenidas por donde transitaría, para proyectarlas como espacios públicos de primera jerarquía, a escala metropolitana y al alcance de los barrios más pobres de la ciudad, donde habitan los usuarios mayoritarios del transporte público.
Interesa aquí apuntar a la producción del espacio resultante de la relación entre el transporte público y la calle, y el rol que esta juega en la producción de la vida pública y el desarrollo urbano.
Esta no es una cuestión exclusiva de Transantiago, concierne en general a los sistemas de transporte rápido en bus BRT, e interroga incluso al concepto de "corredor".
Volver a mirar la historia para pensar el futuro es lo que propone este artículo, parte de la investigación sobre el diseño integrado del transporte y el espacio público, que nos ocupa.
A partir del proceso de formación de la Gran Avenida a lo largo de la historia de Santiago, proponemos observar cómo se va conjugando en ella, en el tiempo, la doble condición de espacio del movimiento y espacio social, propio de toda calle, hasta darle su configuración actual.
Cómo, siendo originalmente una ruta, va estructurando en torno a sí el crecimiento de la ciudad extramuros, para ir paulatinamente tomando forma como avenida principal del área sur de la ciudad.
Explorar qué pueden decir esas relaciones que subsisten del pasado sobre nuestra ciudad y sus grandes avenidas, y cómo pueden iluminar, desde otra perspectiva, el diseño de una nueva generación de los ejes principales del transporte público en Santiago, es la invitación que propone este trabajo.
No todas las calles fueron siempre calles.
De hecho, la Gran Avenida no lo fue en sus inicios.
Parte del Camino del Inca que atravesaba el valle en tiempos precolombinos: camino de acceso desde el sur por el umbral de la Canada a la ciudad fundacional, en la Colonia; camino rural que, atravesando vinas, vinculaba a distancia la ciudad con los poblados de la Cisterna y San Bernardo, podríamos decir que la Gran Avenida en su origen se parece más a una calzada.
Una calzada, a la manera de las carrieras o las chaussées de las ciudades antiguas y medievales, que tejían la red de poblados a distancia, que conducían a las puertas de las ciudades y prolongaban hacia estas las rutas comerciales o defensivas principales del territorio circundante.
Caminos en torno a los cuales la ciudad iba creciendo extramuros, hasta incorporarlos como ejes principales de sus nuevas tramas, transformándolos paulatinamente en vías públicas de jerarquía mayor.
Del mismo modo, a lo largo de los siglos de existencia de Santiago, esta vía pasó de ser Camino del Inca a Gran Avenida.
La transición de "camino" a "avenida" pone en evidencia la polaridad senalada por Rykwert entre road y street y sus términos asociados.
Donde street del latín sternere, se refiere a una superficie construida, de uso público demarcada en su entorno, no necesariamente conducente a otras calles.
Mientras la palabra road sugiere el movimiento desde y hacia algún destino, el paso de un lugar a otro Rykwert, 1982.
De modo similar, en español, la palabra calle del latín callis, "vía entre edificios o solares, exterior urbano de los edificios", según la RAE, se distingue de la ruta o camino.
Entre ambos las variaciones y combinaciones se multiplican, algunas describiendo la dualidad esencial sugerida por los dos conceptos avenida, boulevard, high street, main street, otras, denotando la monofuncionalidad creciente asociada al aumento de las velocidades autopista, arteria, corredor.
Esta distinción se encuentra en el centro de la discusión actual sobre el diseño de las calles, en la tensión entre el espacio de los flujos y el espacio como "lugar" Carmona et al., 2003.
Lo que se ha llamado "corredor Gran Avenida" hoy es una de las rutas más importantes de Santiago.
Se inicia como un par vial constituido por las calles San Diego y Nataniel Cox en el centro histórico de la ciudad, y a la altura del Zanjón de la Aguada se prolonga por la Gran Avenida José Miguel Carrera.
Con este nombre atraviesa barrios que fueron aristocráticos a inicios del siglo XX y da acceso a múltiples equipamientos hospitalarios y educacionales que ocupan sus bordes.
Hacia el sur, se bifurca.
Por el lado poniente, se desvía para juntarse con San Bernardo, donde cambia de nombre por el de avenida Portales. Con esta denominación cruza San Bernardo y su periferia agrícola, hasta unirse con la Ruta Panamericana.
Mientras, por el oriente sigue su trazado original por avenida Los Morros, para adentrarse en populosos sectores de vivienda social, hasta salir de Santiago y convertirse en un camino local que conduce a los poblados del sur del valle, cruzando el río Maipo.
No hay certeza sobre el pasado precolombino de la actual Gran Avenida.
Aparentemente, formaba parte de una compleja red caminera que comunicaba la ciudad Inca del río Mapocho con los cerros y poblados agrícolas y minerales de los valles del centro-sur de Chile y la cordillera de Los Andes Stehberg y Sotomayor, 2012; Cornejo et al., 2006.
Según Stehberg, uno de los puentes construidos por los incas para atravesar el río Maipo coincidiría con el actual cruce del camino Los Morros Stehberg, 2001.
Con la fundación de Santiago en 1541 sobre la ciudad incaica, este trazado fue formalizado como la ruta militar del sur de Chile.
"Calcado sobre el camino central, conocido por las invasiones de los Incas" Zanartu, 1975, el Camino Real del Sur fig.
1 comunicaba la capital de la Capitanía General de Chile con las provincias "de arriba", denominación que recibían los actuales territorios del centro y sur del país Thayer Ojeda, 1904.
El primer tramo del camino recibió su denominación popular de "San Diego", por la imagen de San Diego de Sevilla, instalada en la Canada en 1554 por la Orden de San Francisco, que posteriormente sería acogida en la iglesia de San Diego, levantada en el siglo XVII en la esquina sur-oriente del cruce del Camino Real del Sur con la Canada Thayer Ojeda, 1904.
Tal importancia tuvo este punto, que la Canada cambió de nombre a "Canada de San Francisco" desde San Diego hacia el Oriente, y "Canada de San Lázaro" hacia el Poniente Schkolnik, 1955.
Durante la Colonia, la calle San Diego fue una de las principales rutas comerciales de la ciudad.
Numerosas mulas cargadas con mercaderías de las provincias de arriba colmaban su calzada a medida que se acercaban a Santiago.
Servía de salida para el ganado de las propiedades religiosas que tenían asiento en el sur de la ciudad Vicuna Mackenna, 1902.
Debido a su fuerte actividad comercial, en él se instaló, a la altura del actual Parque Almagro, un mercado que servía como primer o último descanso antes de entrar o salir de la ciudad Zanartu, 1975.
Sin embargo, no obstante una intensa actividad comercial, sus bordes no estaban completamente edificados.
Solo el arranque en la Canada, puerta de acceso a la ciudad, tenía construcciones.
El resto era una huella que se adentraba en el estéril y pedregoso Llano del Maipo, para luego enfilarse en dirección al puente que atravesaba el río del mismo nombre, a la altura de lo que hoy corresponde a la avenida Los Morros Vicuna Mackenna, 1868.
Después de la Independencia de Chile, hacia 1821, por orden gubernamental, el estéril Llano del Maipo también llamado de Lepe fue subdivido en hijuelas de 10 cuadras por lado, que a su vez fueron segmentadas en cuatro lotes de cinco cuadras por lado.
A cada lote se le asignaron derechos de aguas del canal San Carlos que, inaugurado en 1828, proveería de agua del caudaloso río Maipo al río Mapocho y a todas las propiedades situadas entre ambos Echaiz, 1975.
Así, el inhóspito Llano del Maipo se transformó en un productivo vergel que dotaría a la ciudad de Santiago de productos agrícolas y espacios recreativos AA.VV., 1859.
Por orden del Senado, en la subdivisión del Llano se reservaron 36 cuadras -a las que posteriormente se agregarían cien más- para la fundación de una nueva villa llamada "San Bernardo", en honor al director supremo Bernardo O'Higgins.
Inicialmente poco habitada, la villa fue acrecentando su población a medida que se regularizaba el caudal del canal San Carlos, llegando a ser asiento de respetados extranjeros y patriotas, incluido Bernardo O'Higgins Echaiz, 1975.
Con la fundación de San Bernardo en 1830, se procedió a la bifurcación del camino de San Diego para conectarlo hacia el poniente con esta nueva villa fig.
2. Esta conexión dio lugar a la aparición de la localidad agrícola de La Cisterna y a la plantación del Bosque de Lo Espejo.
Este proceso fijó el trazado actual de la Gran Avenida y algunos de sus rasgos característicos, como las centralidades de La Cisterna y San Bernardo, y la arborización de la avenida en este tramo, que corresponde a los restos del Bosque de Lo Espejo.
Al mismo tiempo, estas operaciones cambiaron la denominación del camino, limitando el nombre de calle San Diego al tramo más cercano a la Alameda, mientras que el tramo sur pasó a llamarse Camino de San Bernardo o de La Polvareda.
La fertilidad de las tierras de El Llano y la conectividad hacia el sur que proveía el Camino a San Bernardo, desencadenó un rápido crecimiento de la periferia sur de Santiago.
Así, San Diego, la puerta de entrada a la ciudad tradicional, comenzó a sufrir problemas de higiene debido al alto tráfico y el comercio de animales.
En 1843 la Municipalidad de Santiago adquirió el potrero de San José, también conocido como El Conventillo, que limitaba al poniente con la calle San Diego, al sur con el Zanjón de la Aguada, al oriente con Santa Rosa y al norte con la avenida de Los Monos, actual avenida Matta.
En el extremo sur de esta propiedad se construyó, en 1847, el Matadero Municipal con el objetivo de controlar la insalubre actividad ganadera Aguirre y Castillo, 2002.
El deterioro ambiental fue acompañado por la aparición de urbanizaciones precarias en el entorno del matadero y en las riberas del Zanjón de la Aguada, que recibía sus descargas.
Así, en 1862 se formaron dos grandes poblaciones: El Conventillo y La Pampilla.
La primera ocupó el norte de la chacra del mismo nombre, y la segunda, los terrenos adyacentes al Campo de Marte, actual parque O'Higgins.
Ambas estaban constituidas por predios muy pequeños, con viviendas precarias, insalubres y carentes de agua potable y alcantarillado.
Estos rancheríos modificaron el patrón de uso del suelo de la periferia.
Los cultivos dejaban de ser rentables en comparación con el arriendo o la venta del suelo destinado a habitación.
De hecho, con el avance del siglo XIX, grandes propiedades agrícolas dejaron de cultivarse a la espera de nuevos poblados De Ramón, 1985.
Entre El Conventillo y La Pampilla se extendía la calle San Diego, puerta sur de Santiago y ahora límite entre los pobres.
En este periodo, la calle se transformó en un espacio de mendicidad a la siga de la caridad de los más acomodados.
Fue parte integrante de lo que años más tarde sería despectivamente llamado el "Potrero de la Muerte".
En la década de 1870, bajo la Intendencia de Benjamín Vicuna Mackenna, se inició en Santiago un proceso de grandes cambios.
A su juicio, Santiago era una ciudad culta con un injerto bárbaro.
Su "Plan de Transformación de Santiago" buscaba situar las "diversas clases de la población en las condiciones de las sociedades cultas y cristianas [.] no solo para embellecer Santiago sino para salvarlo" Vicuna Mackenna, 1872.
El trazado del "Camino de Cintura" que proponía el plan, consistía en una amplia avenida de circunvalación en cuyo interior se encontraría la ciudad "propia, sujeta a los cargos y beneficios del municipio" Vicuna Mackenna, 1872.
La demonización y deshumanización de la pobreza implícita en este proyecto fragmentó la ciudad.
La calle San Diego quedó dividida por el Camino de Cintura, actual avenida Matta, en dos: el norte culto y civilizado, y el sur salvaje fig.
3. La diferenciación física de esta calle marcó una distancia social.
Incluso, después de Vicuna Mackenna los pobres dejarían de compartir espacios públicos y fiestas con la sociedad acomodada Romero, 1984.
Posteriormente la administración de Vicuna Mackenna hizo diversos esfuerzos gubernamentales por mejorar las condiciones de vida de la periferia.
Hacia finales del siglo XIX los rancheríos de El Conventillo y La Pampilla casi habían desaparecido, y ya eran áreas urbanizadas De Ramón, 1985.
Sin embargo, en los bordes del Zanjón de la Aguada la pobreza había aumentado.
Su cara más cruda era visible cuando el cauce se desbordaba y dejaba decenas de damnificados y víctimas fatales.
Por otro lado, el distanciamiento de la sociedad culta causaba un temor generalizado a la periferia; se ha senalado incluso que la gente que habitaba el sector Matadero tenía una fama siniestra, que se extendía a la periferia rural De Ramón, 1985.
Según la prensa de la época, estaban "naturalizados" con el uso del cuchillo y la sangre.
Sus habitantes eran considerados "peligrosos borrachos" y su acceso a la ciudad era permitido solo por unas pocas calles, entre las cuales estaba San Diego.
Los planos de la época muestran que el efecto de contenedor urbano del Camino de Cintura fue efectivo.
Hacia finales del siglo XIX solo los barrios Matadero e Italia se situaban fuera de su trazado De Ramón, 1985.
No obstante, la llegada del tren de circunvalación en 1898 cambiaría el escenario al propiciar un explosivo crecimiento urbano.
En el sentido Sur-Norte, desde San Bernardo hacia Santiago, el proceso de urbanización también hacía su camino.
En 1857 se inauguró la primera etapa de la línea ferroviaria longitudinal sur Alameda-San Bernardo Marín, 1916, con un trazado tangencial al poblado de San Bernardo y una estación de pasajeros.
Un poco más al sur se emplazó la maestranza de ferrocarriles más importante del país, que durante la segunda mitad del siglo XIX y parte del XX sería un activo centro industrial que pondría en valor las propiedades agrícolas del entorno.
En 1898 se habilitó el ramal en dirección a San Diego, que luego sería completado con otros hasta conformar el Tren de Circunvalación entre la estación Mapocho en dirección poniente hasta la estación Pirque, frente a la actual plaza Baquedano.
Aunque el tren constituyó una nueva cintura de la ciudad, su propósito era radicalmente distinto: favorecer el desarrollo residencial e industrial urbano, ocupando terrenos subvalorados y dando acceso a tierras fiscales recientemente compradas y urbanizadas Pizzi et al., 2006.
El ramal a San Diego incluyó una estación del mismo nombre que debía apoyar el traslado del ganado del Matadero Municipal, para así mejorar su crítica condición sanitaria Pizzi et al., 2009.
A finales del siglo XIX, la calle San Diego y su entorno tenían una floreciente industria de curtiembres y grasas, aprovechando la localización del matadero y la accesibilidad proporcionada por el tren Martínez, 1896; Pizzi et al., 2009.
Esta última y la mejoría sanitaria del sector gatillaron un explosivo desarrollo urbano por el Camino de San Bernardo Aguirre y Castillo, 2002; ya en el siglo XIX este presentaba un tráfico intenso.
Las atiborradas carretas que tenían como destino las populares quintas recreacionales, como la de Los Guindos, actual sector Lo Vial, causaban estragos en la calle al mezclarse con el flujo de mercaderías provenientes del sur del país De Ramón, 1985.
El matadero y su entorno se transformaron paulatinamente en centro intermodal donde convergían tranvías de sangre, eléctricos y, posteriormente, buses, dando acceso a una nueva periferia residencial.
En 1901 el tráfico de carretas se ve complementado por el primer tranvía de sangre carros sobre rieles tirados por caballos que circulará por dicho camino que, en 3,5 kilómetros, unía el matadero con el sector de Lo Vial.
Al año siguiente, la línea es prolongada hasta Lo Ovalle y en 1906 es adquirida por la empresa del Ferrocarril Eléctrico Santiago-San Bernardo.
En 1907 es electrificado y prolongado hasta La Cisterna.
Finalmente, en 1908, llegará a San Bernardo, completando un trayecto de 17 kilómetros Morrison, 2008.
El tranvía eléctrico y las dos líneas de sangre de la avenida Alameda- Lo Ovalle y Alameda-La Cisterna establecieron una serie de detenciones numeradas, conocidas como los "paraderos" de Gran Avenida, que perduran hasta hoy en la memoria ciudadana fig.
4. Se inician en el Zanjón de la Aguada paradero 1 y terminan en el acceso a San Bernardo paradero 41.
Son una referencia obligatoria para quien circula por la calle, existiendo algunos notables como el 9 Lo Vial, el 12 Departamental, el 18 Lo Ovalle y el 25 La Cisterna.
La revista Pluma y Lápiz manifiestaba a inicios del siglo que el tranvía que transita por el Camino a San Bernardo estaba llamado a ser una empresa de largo aliento por el potencial agrícola de El Llano, adelantándose a las futuras extensiones hacia el sur.
A lo cual agregaba que la población colapsa la línea en los días festivos, en su afán por ir a respirar "aire puro" y disfrutar del paseo por el parque El Llano Subercaseaux AA.VV., 1903.
Un elemento estratégico clave en el origen de la urbanización del Llano, hacia el sur del Zanjón de la Aguada, fue la compra realizada hacia 1849 por Ramón Subercaseaux -miembro de una de las familias con mayor poder económico y político del país- de una gran finca colindante con el Camino a San Bernardo.
Asociada a esta operación, se realizó la cesión de una franja de terreno para uso público a la comuna de San Miguel, con una hilera de álamos en sus orillas; este espacio recibió el nombre de "El Llano Subercaseaux".
De este modo se dio origen al primer espacio público y paseo urbano del sur extramuros de la ciudad, escenario de la vida pública de sus habitantes en las inmediaciones del campo, una nueva puerta desde y hacia Santiago.
En estos terrenos se crearía más tarde un parque del mismo nombre, diseñado por el destacado paisajista Óscar Prager fig.
5. Acompañó a esta iniciativa el loteo y repartición de chacras y vinas entre los miembros de la familia, quienes además de asentar sus residencias, los subdividieron en grandes lotes para la venta.
Se creaba así un barrio suburbano para las clases altas en la periferia sur de Santiago.
Hacia 1900, la llegada del tranvía que lo conectaba a Santiago centro fue un hecho clave para dar factibilidad a esta operación inmobiliaria, cuyo obstáculo mayor era franquear el límite de la ciudad que constituían el zanjón, con sus aguas contaminadas, y los caseríos de familias pobres instalados en sus bordes.
La urbanización de El Llano Subercaseaux desencadenó el emplazamiento de una serie de equipamientos públicos y eclesiales a lo largo del camino, que fueron dándole a este una configuración urbana y, poco a poco, su fachada.
En 1892 y 1893 se instalaron los primeros colegios católicos; en 1911 se inauguró el Hospital Barros Luco; desde 1910 en adelante se fundó una serie de escuelas fiscales y liceos, seguidos por instituciones públicas de acogida de la infancia, entre ellas, la escuela de la Chacra Las Mercedes, más tarde denominada Complejo Ciudad del Niño Presidente Juan Antonio Ríos.
Paulatinamente, continuó la construcción de grandes casonas de uno o dos pisos, y hacia mediados de siglo aparecieron los salones de espectáculos y las salas de cine y teatro.
Se fue así configurando su condición de avenida.
Gracias al tranvía eléctrico, este proceso de urbanización también cobraba forma por el extremo sur; en el Paradero 33 se levantó, en 1908, el Observatorio Astronómico Lo Espejo Ristenpart, 1909.
Solo cinco años después, la Fuerza Aérea de Chile compró los terrenos aledanos y utilizó algunas de las instalaciones del observatorio, y en 1936 construyó la base aérea El Bosque Grandón, 1952 que hoy cubre el tramo de Gran Avenida entre los paraderos 31 y 38; el observatorio desapareció, finalmente, en la década de 1950 Quintana y Salinas, 2004.
Este acelerado poblamiento del eje impactó el estado de la calle.
Desde la década de 1910 cobra forma un proyecto de ensanche y pavimentación diseñado para el camino a San Bernardo Errázuriz, 2010 que, sin embargo, tardará quince años en comenzar a materializarse fig.
6. En 1931, una vez finalizadas las obras y con su nuevo perfil de 30 metros para dos calzadas pavimentadas, el camino fue renombrado oficialmente como "Gran Avenida" Marín, 2013.
Como afirma Figueroa 2013, este ensanche figs.
7a, 7b y 7c guarda grandes similitudes con un proyecto del urbanista Carlos Carvajal.
Inspirado en la Ciudad Lineal de Soria y Mata, este reformador planteó para Santiago la construcción de diversas ciudades lineales.
Entre ellas, en 1924 propuso la "Gran Población Lineal Jardín de Santiago a San Bernardo" que posteriormente sería presentada a la Sociedad de Naciones Carvajal, 2012; Figueroa, 2009.
La propuesta sugería la reconstrucción de la avenida siguiendo las siguientes disposiciones: "La sección transversal del camino tendrá un ancho total de 30 metros, distribuidos en dos aceras de tres metros cada una, para el servicio de los peatones, dos calzadas de cemento armado de seis metros cada una, para la circulación de vehículos y una zona central de doce metros de ancho destinada a la línea doble de tranvías eléctricos, con sus aceras respectivas de acceso" Figueroa, 2013.
En 1941 circulaban por el eje tres líneas de tranvías, dos de sangre y una eléctrica, y cuatro líneas de buses Karstulovic, 1939; las líneas de tranvías de sangre desaparecieron en la década de 1940 debido a sucesivos programas de repavimentación Morrison, 2008.
Para el aniversario del iv Centenario de Santiago, la calle fue renombrada como "Gran Avenida Isabel La Católica".
En 1961 la calle fue rebautizada como "Gran Avenida José Miguel Carrera", su nombre actual Ministerio del Interior, 1961.
Finalmente, entre 1960 y 1970 el tren de circunvalación fue desmantelado Pizzi et al., 2009.
Hacia 1941 los tranvías comienzan a dejar de circular por Gran Avenida.
El tranvía eléctrico a San Bernardo fue acortado hasta el poblado de La Cisterna, cercano al paradero 25, para desaparecer completamente a mediados de la década Morrison, 2008.
En adelante, la incursión del automóvil y la influencia del urbanismo moderno impondrán nuevas velocidades a la ciudad y con ello, nuevas transformaciones en la calle.
Entrados en la era de la planificación, en 1960 el "Plan Regulador Intercomunal de Santiago" PRIS 1958-1960, bajo la dirección de Juan Parrochia, definió usos de suelo, densidades, jerarquía de calles y medios de transporte para Santiago.
Según el PRIS, la ciudad adolecía de una limitada conectividad norte-sur, ya que las grandes avenidas periféricas se adentraban en el centro histórico a través de pequeñas calles coloniales Pavez, 2010.
Gran Avenida no era la excepción: su capacidad se reducía considerablemente al cruzar el Zanjón de la Aguada y adentrarse en San Diego. Para solucionar el problema, Parrochia propone el Corredor Fundamental Norte-Sur fig.
8 que consiste en una red de vías que se iniciaría en la Ruta Panamericana, al norte de Santiago, y se "capilarizaría" por la ciudad a través de múltiples vías menores, incluyendo Gran Avenida MINVU et al., 1996.
Como eje del sistema se crea la avenida Norte-Sur 1966, cuyo propósito era dar continuidad al corredor atravesando el centro de la ciudad como una vía de alta capacidad.
La Norte-Sur permitirá así la segregación de los flujos de alta velocidad, siendo la primera autopista urbana de Santiago Parrochia, 1978.
De este modo, la nueva vía despojaba a Gran Avenida de su rol histórico de conexión con el sur del país.
En adelante la calle sería una conexión interior que aprovisionaría de servicios y equipamientos a la extensa periferia sur de la ciudad.
Con el PRIS se elaboró el Plan Regulador de Transporte Metropolitano para Santiago, que proponía la construcción de una red de quince líneas de ferrocarril metropolitano Parrochia, 1978.
En 1969 se aprobaron cinco líneas, tres de carácter urbano y dos expresas y suburbanas Hidalgo, 2012.
La línea 2 sería el eje norte-sur de la ciudad, una de cuyas secciones correría bajo Gran Avenida, recogiendo las ideas planteadas por diversos planes desarrollados entre 1925 y 1940 que consideraban a la calle como el eje natural de los desplazamientos norte-sur Morales, 1988.
La línea 2 emprendió sus faenas en 1974 y fue oficialmente inaugurada en 1978.
Ingresaba a Gran Avenida desde el poniente a la altura del Zanjón de la Aguada, cercana a la estación Franklin, y finalizaba en la localidad de Lo Ovalle, próxima a la estación Lo Ovalle.
Este último lugar, resabio del poblado Puente Lo Ovalle de fines del siglo XIX, se caracterizaba por un intenso comercio que se incrementó con la llegada del Metro.
Ferias persas, caracoles comerciales y torres modernas transformaron a Lo Ovalle en un referente obligado de los habitantes de la zona sur.
Este rol fue reforzado por la construcción de una estación de intercambio modal en 1990 que, mediante el servicio de buses Metrobús, comunicaba la periferia sur con la estación de Metro Metro de Santiago, 2013.
En 2004, el Metro se extendió con dos estaciones más hacia el sur, hasta La Cisterna, donde se construyó una nueva estación intermodal.
Este lugar hoy moviliza más de 150 mil pasajeros al día, siendo el punto de intercambio modal más grande de la ciudad de Santiago AA.VV., 2011.
Si bien Lo Ovalle perdió relevancia con la nueva estación, sigue recibiendo más de treinta mil personas por día.
Hacia 1960, la ciudad comenzó a poblarse densamente hacia el sur, con tomas de terreno en torno a sus ejes principales.
Apoyadas por la Iglesia y los partidos políticos y con un carácter heroico, las tomas eran ocupaciones de terrenos públicos o privados por parte de grupos de familias de pobladores sin vivienda.
Sus precarias condiciones de higiene y habitabilidad, y la presión política que llegaron a ejercer, fomentaron la creación de diversas políticas de vivienda social.
Así, en 1965 el gobierno de Eduardo Frei Montalva lanzó la "Operación Sitio", política de vivienda progresiva que entregaba a los pobladores lotes con servicio o una unidad básica, conectados a redes públicas de agua y saneamiento Hidalgo, 2004.
Con esta política cambió bruscamente la fisonomía del antiguo Camino del Sur, hoy avenida Los Morros.
Las poblaciones Santa Elena, Las Acacias y El Olivo, en el lapso de tres años, entre 1967 y 1970, ocuparon más de 19 hectáreas en el entorno de la avenida.
Las tomas se detuvieron bruscamente en 1973 con el Gobierno Militar pero las necesidades de vivienda persistieron bajo otras formas de ocupación, como el allegamiento.
Entre 1985 y 2012 las políticas habitacionales se sucedieron, concentrando en el sur de la avenida más de 25 mil viviendas, cada vez más precarias.
Se fue creando así una enorme isla de pobreza y desesperanza, según autores como Sugranyes y Morales 2012 quienes agregan que la avenida Los Morros representa hoy una de las caras más crudas de la pobreza urbana de Santiago: un sector alejado y excluido del centro y los servicios que ofrece la ciudad.
Hoy en día es común que la calle aparezca en la prensa por hechos de violencia La Nación, 2013; Vallejos, 2012; Agüero, 2012.
Los Morros, renombrada como Padre Hurtado en 1995, mediante un decreto del mop, es un espacio de conflicto social.
La concentración de vivienda social en poblaciones escasamente dotadas de equipamientos, otorga a Los Morros un carácter distinto al de Gran Avenida.
Esta última, comunicada a través de la avenida Portales con la autopista Central y el tren hacia el sur, y conectada por el Metro hacia el centro de la ciudad, cuenta con una actividad comercial intensa fig.
9. En cambio Los Morros, que en su extremo sur se adentra en el campo -a la manera de un cul de sac-, es la calle de acceso a las poblaciones de su entorno, dotada de pequeños comercios aislados provistos por las viviendas aledanas, pero animada, sin embargo, por una feria y un mercado persa los fines de semana.
Al mismo tiempo, la realidad de esta avenida contrasta con la trayectoria que siguió la avenida Portales, trazada ya en 1914 en paralelo a la línea del tren, desde San Bernardo hacia el sur.
Las propiedades agrícolas de su entorno también han sufrido últimamente una rápida transformación, pero bajo la forma de conjuntos habitacionales destinados a grupos de ingresos medios.
Hasta 1990 el proceso de urbanización en su entorno había sido intermitente.
Era una mezcla de industrias asociadas al tren, pequeñas poblaciones de vivienda social y propiedades agrícolas.
En 1998, con el desmantelamiento de la Maestranza de Ferrocarriles de San Bernardo, se construyó en su lugar un conjunto residencial para estratos medios.
A este proyecto siguieron otros similares que cambiaron el paisaje tradicional de la avenida; sin embargo, el poblamiento predominante en el último periodo se ha dado a través de condominios cerrados.
El frente de avenida Portales es hoy una sucesión de rejas que separan los conjuntos entre sí y del espacio de la calle; estos conjuntos residenciales aislados propiciaron el arribo de centros comerciales de gran escala.
En el año 2008 comenzó la construcción del centro comercial Mall Plaza Sur en el extremo sur de la avenida, seguida en 2012 por la edificación del centro comercial Portal San Bernardo, en terrenos contiguos.
Gran Avenida es hoy un eje de relevancia metropolitana.
Ha sido objeto de varios proyectos de mejoramiento entre 1995 y nuestros días; sin embargo, todos han enfrentado una fuerte resistencia ciudadana.
El primero, en 1995 planteó un ensanche entre el Zanjón de la Aguada y Américo Vespucio, para construir carriles de uso exclusivo para el transporte público, pero a fines de esta década debió ser cancelado tras la oposición que provocó en los vecinos MIDEPLAN, 2000.
A principios de 2000 Gran Avenida era uno de los seis ejes viales que concentraban el ochenta por ciento de los servicios de transporte público de Santiago Díaz, Gómez-Lobo y Velasco, 2004.
Con la reforma del transporte público lanzada en el año 2002, que culminó con Transantiago, Gran Avenida fue nuevamente considerada como un corredor troncal.
En esta ocasión el proyecto fracasó por oposición política desde las mismas reparticiones ministeriales que lo proponían Ministerio de Obras Públicas, Comisión Investigadora Especial, 2007.
En 2008, un nuevo proyecto de transformación del tramo entre el Zanjón de la Aguada y Américo Vespucio naufragó por oposición ciudadana a las expropiaciones y, en 2011, un último proyecto propuso ensanchar el tramo sur entre Américo Vespucio y San Bernardo para construir carriles exclusivos de transporte público.
Esta vez fue rechazado en defensa de los árboles centenarios que guarda la avenida como herencia del El Bosque Figueroa, 2013.
Hoy Gran Avenida y sus extensiones al sur -avenida Los Morros y avenida Portales-se encuentran en una encrucijada.
Es uno de los ejes más intensos en demanda por transporte público de la ciudad, y donde este transita más lento y con mayor cantidad de transbordos.
Es un espacio vital para más de cuatrocientas mil personas que habitan en su entorno, de los cuales un tercio son familias de clase media y dos tercios, familias de escasos recursos que diariamente la transitan para acceder a sus servicios de todo tipo -comerciales, educacionales, institucionales, recreativos-, o bien la atraviesan para dirigirse al centro u otros destinos de la ciudad.
Usuarios mayoritarios de transporte público y a la vez residentes que oponen resistencia a los corredores de buses.
Este camino, que a lo largo de siglos ha ido dando lugar a la urbanización de Santiago hacia el sur -al compás de sus distintos modos de transporte- para irse convirtiendo poco a poco en un sistema de avenidas que sirve a un populoso sector de la ciudad, es aún un proyecto incompleto.
Para llegar a ser una "gran avenida" aún enfrenta desafíos.
Hereda de su historia un desarrollo desigual que guarda cierta relación con la conectividad y el transporte.
Concentrada en Los Morros, está la pobreza dependiente del autobús; las clases medias emergen en torno a avenida Portales, deseando acceder al automóvil para usar la autopista, mientras las clases medias ascendentes se agrupan en torno a El Llano Subercaseaux, servido por el Metro.
En el área central persiste el comercio popular especializado, la venta de libros viejos, de bicicletas, los mercados.
Este sistema de avenidas también hereda de la historia una identidad fuerte, que se expresa en la resistencia a los corredores: en ella se lee entre líneas no solo el descontento con el servicio de Transantiago y la amenaza de las expropiaciones, sino también el rechazo a la impronta del corredor en el paisaje de la calle.
Con la demanda por un transporte público de primera calidad seguro, confiable, confortable, está la de un espacio público y un paisaje de mejor calidad, que asegure la sociabilidad y la seguridad, que intensifique los servicios.
E incluso, que se embellezca con mejores edificaciones.
La riqueza de las calles radica en su doble condición, en ser espacio del movimiento y espacio social a la vez.
Es la superposición entre su condición de vía y de lugar, espacio de desplazamiento y de emplazamiento de edificaciones y actividades, de conectividad a distancia y distribución local, proporcionando acceso a la propiedad privada y a la vez desplegando su cara pública, la que otorga a las calles la tensión creativa que le da su riqueza.
Es esta la complejidad que la política pública, el diseño urbano y los medios de transporte público están llamados a asumir como tarea, para hacer de Gran Avenida la gran avenida que se merece la zona sur de Santiago.
El potencial de contacto humano diario, que solo la calle puede ofrecer, se reduce en la medida que esta no pueda asegurar una relación entre el transporte, el movimiento peatonal y los intercambios económicos, sociales y culturales.
Sin los cuales, como senala Rykwert, la comunidad paga con el empobrecimiento de su vida, con la destrucción de la propiedad pública y privada, y con el costo de la seguridad.
Una de las principales causas de despasivación de las armaduras embebidas en hormigón es la denominada carbonatación, que consiste en la neutralización de la matriz de cemento como consecuencia de su interacción con el C02 atmosférico.
En este trabajo, se presenta un resumen del desarrollo de un modelo de carbonatación de las matrices de base cemento UR-CORE.
En primer lugar se ha llevado a cabo la carbonatación acelerada al 100% de C02 sobre probetas de pasta de cemento con distintas matrices cementantes tomando espectros de Difracción de Neutrones a lo largo del tiempo de experimento.
La evolución de la intensidad de los picos correspondientes a cada una de las fases involucradas ha proporcionado datos de conversión fraccional en tiempo real, lo que ha posibilitado una aproximación cinética al fenómeno de la carbonatación y el desarrollo del modelo UR-CORE, basado en los principios de los sistemas de "núcleo sin reaccionar", típicos de los procesos en ingeniería química.
La carbonatación del hormigón, como consecuencia de su interacción con el gas carbónico C02, ha sido considerada durante años como tema de interés en las investigaciones químicas del cemento Tokyay, 1997; Alonso et al., 1988.
El proceso conocido como carbonatación, es un proceso fisicoquímico complejo que modifica lentamente la estructura del hormigón, a través del tiempo, e induce a cambios en sus propiedades físicas Pihlajavaara, 1998; Houst y Wittmann, 2002 y químicas Susuki et al., 1989; Richardson et al., 1993; Nishikawa y Suzuki, 1991; Kobayashi et al., 1994; Kim et al., 1995; Groves et al., 1991; Sergi, 1986; Berger, 1979; Sauman y Lach, 1972; Colé y Kroone, 1959; Colé y Kroone, 1960.
A pesar que se han realizado muchas investigaciones sobre el tema, en relación a la predicción de la carbonatación prematura del frente, o sobre el cálculo de la vida útil del hormigón reforzado, aún existen dudas fundamentales, debido a que surgen dos problemas: por un lado, se asume que la carbonatación es principalmente un fenómeno disfuncional, donde el frente carbonatado se mueve hacia el interior del hormigón en una relación proporcional a la raíz cuadrada del tiempo Rahman y Glasser, 1989; Venuat y Alexandre, 1968; Weber, 1983; Smolczyck, 1968.
Además de la simple expresión raíz cuadrada del tiempo, se puede encontrar literatura sobre un sinnúmero de modelos de vida útil, siendo los más empleados, los citados en Tuuti, 1982; Bakker, 1964; Parrot, 1994.
Algunos emplean el coeficiente de difusión como un parámetro de transporte básico Tuuti, 1982; Bakker, 1964, mientras otros usan el coeficiente de permeabilidad del aire Parrot 1994.
Recientemente, se ha propuesto un modelo basado en el uso de la resistividad Andrade et al., 2000.
Sin embargo, no se ha encontrado literatura con demostraciones experimentales confiables sobre los resultados a corto plazo para predecir resultados en el largo plazo, considerando que existe una estimación excesiva de los resultados previstos a largo plazo Sanjuan et al., 2003.
Por otra parte, no existe un método generalmente aceptado, debido a que la carbonatación natural es un proceso verdaderamente consumidor de tiempo; la carbonatación acelerada empleando mayores concentraciones de C02 es una práctica común en la mayoría de los laboratorios, por lo que existen muchas dudas sobre la validez de las pruebas de carbonatación acelerada que permitan extrapolar resultados a condiciones naturales.
Lo anterior, principalmente debido a que la micro-estructura existente de las pastas carbonatadas que emplean C02 puro, es diferente de aquellas pastas aero-carbonatadas Suzuki et al., 1989; Groves et al., 1991; Bier et al., 1989; Sergi, 1986; Verbeck, 1958; Sanjuan et al., 2003; Catellote a et al.,2008, incluso las cantidades resultantes de material carbonatado aumenta cuando se incrementa la concentración de C02 Castellote a et al.
Este artículo presenta el resumen de un modelo de carbonatación para matrices de hormigón basado en los principios de sistemas "núcleo sin reaccionar", en los que el producto reactivo permanece sólido como una capa de ceniza inerte, adaptado al caso específico de carbonatación, UR-CORE Castellote y Andrade, 2008.
El desarrollo del modelo ha sido posible a través del control de los experimentos in-situ, empleando difracción de neutrones, pruebas de carbonatación aceleradas, al 100% de concentración de C02 en pastas de cementos con diferentes aglomerantes Castellote et al., 2008.
En Castellote et al., 2008 y Castellote y Andrade, 2008, se encuentra una detallada explicación sobre experimentos in-situ de difracción de neutrones y sobre el desarrollo del modelo.
En este artículo, se presenta un resumen de los elementos esenciales del modelo, en conjunto con la conversión fraccional, para las distintas fases de las pastas de cementos, obtenidas a través de los experimentos in-situ.
Rara los experimentos de carbonatación in-situ, las pastas de cemento con tres tipos de aglomerantes distintos, fueron preparadas a mano y mezcladas con agua pesada de una pureza de 99.95%, en una relación agua-cemento de 0.5.
El primer aglomerante fue el cemento Portland tipo I/45A/SR-MR, que tiene una adición de 5% de caliza.
El segundo aglomerante, es una mezcla OPC-FA de cemento Portland con cenizas volantes; fue preparado empleando el mismo cemento y substituyendo un 35% por cenizas volantes.
El tercer tipo, es una mezcla OPC-MS, nuevamente se utilizó el cemento Portland con una substitución del 10% de micro-sílice.
Los análisis químicos para el cemento, cenizas volantes y el micro-sílice se muestran en la Tabla 1.
Estas probetas de pastas fueron moldeadas en probetas plásticas cilindricas, sellados, con el fin de evitar la carbonatación, y dejados curar durante 28 días, a temperatura ambiente 22°C, en una cámara húmeda HR> 95%.
Las probetas cilindricas resultantes fueron de 9 mm Φ y 32 mm de alto.
Las probetas de agua pesada de cada mezcla, luego de ser curadas y desmoldadas, continuaron selladas para evitar la carbonatación, hasta el momento de los ensayos experimentales in-situ que tuvieron lugar 130 días después de ser moldeadas.
Para realizar los experimentos de carbonatación, se diseñó una mini-cámara de vidrio, que consistente en un cuerpo cilindrico con un tubo y una válvula en el fondo.
La mini-cámara contaba con un vidrio perforado cuya función era separar el cuerpo del aparato de la válvula que permitía el llenado del fondo, con un 65% de solución saturada de Nitrato Sódico NaN03, que se mantuvo separada de la muestra.
El aparato poseía una tapa hermética donde la muestra era suspendida y tres orificios de entrada entrada de C02, salida de C02 y ventilación.
El gas C02 era suministrado a una concentración del 100%, a través de un tubo cubierto con una lámina de cadmio para evitar las interferencias del tubo plástico con los neutrones en el fondo del aparato cilindrico, con el fin de asegurar la correcta circulación de gas a través de la muestra.
La carbonatación in-situ fue monitoreada en línea con modelos adquiridos y simultáneos de difracción de neutrones, por el equipo D20 del Institute Max von Laue - Paúl Langevin ILL, Grenoble, Francia, por lo tanto los patrones de difracción fueron analizados con procedimientos estandarizados.
Las fases cristalinas fueron identificadas por el procedimiento manual de búsqueda y correspondencia; los máximos seleccionados para portlandita, calcita, etringita y silicatos de calcio hidratados, fueron llevados a curvas Gaussianas en todas las series.
La variación de intensidad de una reflexión seleccionada en una fase particular, a lo largo del experimento en relación con la concentración, fue empleada para monitorear los cambios de concentración.
En una forma simplificada, las matrices de base cemento pueden ser definidas como un sistema de reacción heterogéneo, en el cual varias fases sólidas de la nuestra reaccionan paralelamente con el gas carbónico C02.
Sin embargo, siendo más realistas, este es un proceso bastante más complejo, que puede diferir considerablemente de las ecuaciones estequiometricas.
De hecho, en este tipo de sistemas heterogéneos, el índice general de la expresión se torna muy complicado debido a la interacción entre los procesos físicos y químicos.
Esto es introducido en los modelos, como el requisito que los reactores de una fase deban ser transportados a la siguiente fase, la cual posee otros reactores productores de reacciones.
En el campo de la ingeniería química, varios modelos matemáticos describen reacciones gas-sólido.
Entre ellos, los modelos simplificados del tipo "núcleo sin reaccionar", han demostrado representar el comportamiento real del producto reactor, que en la mayoría de los casos permanece en estado sólido como una capa de ceniza inerte, tal como ocurre en el caso de la carbonatación.
Sin embargo, es necesario tener presente que los perfiles TG han demostrado que más bien existe una zona de transición que una interface aguda Rahman y Glasser, 1989; Parrott, 1992; Houst y Wittmann, 2002 en el frente carbonatado.
Sin embargo, también es adecuado medir el frente carbonatado con indicadores químicos fenolftaleína para pruebas de profundidad estándar, ya que probablemente proporciona el mejor indicador en lo que se refiere a la despasivación general del acero Rahman y Glasser 1989.
Por lo tanto, se considera lograda la principal premisa del modelo de núcleo sin reaccionar.
Entonces se puede aplicar y se puede formular el índice de expresión general, tomando en cuenta los pasos inherentes al proceso, que son:
a Difusión a través de la película de gas: Difusión de gas reactivo, C02, a granel, desde la primera fase gaseosa a la interface, entre las fases gaseosa-líquida.
b Penetración y difusión del gas por la capa ceniza hacia la superficie del núcleo, aún sin reaccionar difusión del C02, a través del frente carbonatado de la muestra.
d Difusión de los productos resultantes que no precipitan al formar la capa de ceniza vapor de agua/líquido liberado durante la reacción, desde la superficie de los núcleos sin reaccionar hacia a superficie externa.
Estos pasos han sido esquemáticamente representados en la Figura 1, la cual también muestra la zona de transición de la superficie del "núcleo sin reaccionar".
La parte izquierda de la figura, muestra el cambio de la concentración de reactor de gas C02 para los pasos a, b y c mientras que la parte derecha de la figura muestra los pasos en la formación de producto no-solido c, d y e.
Considerar la resistencia de todos los pasos, dificultaría la resolución del problema, ya que la resistencia es normalmente muy diferente en cada paso; el más lento es el controlador y determinará el índice global del proceso.
En el caso de matrices de base cemento carbonatadas, los pasos de la difusión a través de la película de gas pasos a y e pueden ser directamente descuidados.
En relación al paso d, la mayoría de los productos en el proceso de carbonatación corresponden a fases sólidas.
El único fluido es el agua resultante, cuya liberación depende de la humedad relativa del ambiente de carbonatación, que se sabe influencia en gran medida la velocidad global.
Dado que los experimentos aquí informados han sido desarrollados en una constante RH, este paso no será tomado en esta etapa.
Sin embargo, es un punto a ser incorporado en el modelo.
Por lo tanto, los pasos considerados son: paso b difusión del C02 a través del frente carbonatado y c reacción química.
Estos pasos deben ser expresados como diferenciales del equilibrio de material, en el cual la difusión a través de las cenizas es representada por la primera ley de Fick y considera reacciones químicas de primer orden.
El análisis de los modelos de difracción de neutrones ha permitido la identificación de 4 fases de cristales principales: portlandita, calcita, etringita y una forma cristalina de silicatos de calcio hidratados CSH gel.
No se determinó cemento sin hidratar en forma clara Castellote et al., 2008.
Los índices máximos fueron llevados a curvas Gaussianas en todas las series.
La variación de intensidad de la reflexión seleccionada en una fase determinada, durante el experimento fue empleada para monitorear los cambios de concentración.
Como ejemplo, la Figura 2, muestra la evolución de la intensidad normalizada en función del tiempo de carbonatación en la mezcla Portland y las cuatro fases cristalinas fueron analizadas.
En la Figura 2, se puede apreciar que la carbonatación implica la reducción simultánea de la portlandita, etringita, del gel CSH mientras que la calcita aumentó progresivamente tomar en cuenta que la intensidad normalizada de la calcita no es cero, debido a la cantidad inicial de caliza en el cemento.
Aunque existe literatura con muchos modelos propuestos para predecir la aparición del frente carbonatado en matrices de base cemento, la validez de experimentos acelerados para extrapolar resultados al proceso de condiciones normales aún es dudoso no se ha encontrado literatura sobre un modelo válido que permita emplear resultados experimentales con el fin de predecir la proporción de carbonatacion en otras situaciones.
Este es el objetivo del modelo UR-Core Castellote y Andrade, 2008 para índice de carbonatacion, que ha sido desarrollado en tres etapas:
Según el modelo propuesto "núcleo sin reaccionar" UR-Core, el índice de expresión general es formulado a partir de una serie de pasos sucesivos.
Sin embargo, para obtener una solución al problema, es necesario simplificar el fenómeno físico e identificar el paso más lento que finalmente es el controlador y determinante del índice global del proceso.
Como se explicó en la sección experimental, los pasos a ser analizados durante la carbonatacion de matrices de cemento y que podrían controlar el proceso, son identificados como b difusión de C02 a través de la zona carbonatada y c reacción química, donde cada caso posee ecuaciones integradas Castellote y Andrade, 2008.
Los resultados de difracción in-situ de neutrones proporcionan datos cinéticos sobre conversión fraccional en las distintas fases, facilitando por primera vez la identificación del paso controlador, comparando los resultados experimentales con los resultados de las ecuaciones teóricas.
Para privilegiar la claridad, la comparación ha sido realizada en forma gráfica: Las ecuaciones teóricas de una probeta cilindrica han sido dibujadas en la Figura 4, donde el mejor ajuste de datos experimentales, comparado con curvas teóricas, ha sido dibujado para la mezcla Portland con cenizas volantes OPC-FA, como ejemplo de comportamiento para diferentes muestras.
De la Figura 3 se puede deducir que el paso controlador es aquel de difusión del C02 a través de la zona carbonatada en la muestra, y se ajusta bastante bien a la ecuación teórica para los tres tipos de cemento.
Este es el mismo tipo de comportamiento para las otras dos fases: cristales de etringita e hidrato de silicato de calcio HSC gel, solamente presentes en el cemento Portland.
Se esperaba que Parrott, 1992, que para obtener condiciones ambientales normales de C02 y humedad relativa, la carbonatación fuera controlada por difusión de gas, a través de poros vanos en la capa de la superficie el índice de carbonatación fuera un proceso controlador de difusión.
Sin embargo, aquí ha quedado demostrado que el paso controlador del índice de carbonatación es la difusión del C02, a través de la zona carbonatada externa de la muestra, lo que revalida el empleo de la simple ley de raíz cuadrada del tiempo Rahman y Glasser, 1989; Venuat y Alexandre, 1968; Weber, 1983; Smolczyck, 1968, para describir el avance en el frente bajo condiciones determinadas, por lo tanto, el conjunto de ecuaciones aplicables para muestras cilindricas son:
A partir de datos experimentales y del conjunto de ecuaciones 1, 2 y 3, es posible determinar el tiempo total de conversión en cada fase, del cual se deduce que existe la misma proporcionalidad entre cada fase de distintas muestras Castellote y Andrade, 2008, aunque sea la misma mezcla y el índice sea diferente en las distintas fases.
Sosteniendo que el paso controlador es la difusión de C02, a través del frente carbonatado de la muestra, los diferentes τ no son el resultado de distintos índices de reacciones químicas, si no que son atribuibles a diferentes fracciones moleculares en cada fase del reactor, donde D es un parámetro común para distintas fases aisladas individuales.
Sin embargo, desde un punto de vista práctico, la aplicación del modelo de materiales de cemento tropieza con tres principales dificultades por resolver:
1 Generalmente, no se conoce la cantidad de fases probables de carbonatar en la muestra original.
Además tampoco se conoce la cantidad de calcita producida cuando la muestra está completamente carbonatada.
Sin embargo, se ha encontrado Castellote et al., 2008 una relación lineal entre porcentaje de CaO del aglomerante y calcita formada mol/cm cuando la carbonatación de C02 está al 100% serie b.
Se ha informado Castellote a et al., 2008 que cuando el proceso de carbonatación emplea distintas concentraciones de C02, la cantidad total de calcita también es diferente.
Por lo tanto, con la información proporcionada por los mismos autores en Castellote a et al., 2008 obtenida en muestras de cemento Portland - OPC, queda introducido Castellote y Andrade, 2008 el concepto de "factores de reducción" FR.
Es necesario aplicar estos factores al modelo para carbonatar otras concentraciones de C02 distintas al 100%.
Se debe destacar que si la muestra fuera mortero o hormigón, sería necesario introducir un factor adicional para corregir la cantidad de pasta en la muestra, FCP este factor será explicado en detalle en la próxima sección Castellote y Andrade, 2008.
2 Por otro lado, para contar con un parámetro global, es necesario determinar en cada fase el promedio f raccional de conversión, también el promedio "b".
Puesto que la mayor parte de la fracción carbonatada de la pasta está compuesta por portlandita y CSH, pareciera razonable aproximar b como 1 en el proceso global.
Además considerando que desde un punto de vista práctico, el procedimiento más conveniente y empleado en la medición de carbonatación es el indicador de fenolftaleína, se podría asumir que - aún cuando existe algún grado de predilección - estaría muy inclinado a la conversión fraccional del hidróxido de calcio Rahman y Glasser, 1989.
3 Cálculo de D. No existe una relación directa entre D y porosidad total encontrada entre muestras carbonatadas ni las no carbonatadas Castellote 2008.
La única relación encontrada entre coeficiente de difusión y porosidad % vol, para las muestras carbonatadas, ha sido en el rango de poros entre 0.1 y 0.05μm.
Esto confirma que el paso controlador a través de la capa carbonatada, dificulta la predicción del coeficiente de difusión exactamente en el área porosa.
En la muestra no carbonatada, la relación más aproximada fue encontrada en poros que son menores que 0.05 μm.
Para solucionar los inconvenientes prácticos, hipótesis han sido introducidas que explican los tres distintos puntos, éstas han sido analizadas y comprobadas a continuación: Primero, se ha calculado D para cemento Portland con valores reales conversión promedio, b promedio y la ρs real, dando como resultado 5.1 E-6 cm/s. Luego, se ha obtenido el valor D usando la aproximación propuesta conversión fraccional para hidróxido de calcio b=1, y ρs porcentaje estimado de CaO en el aglomerado, dando como resultado D=6.4 E-6, bastante cercano al real y en el mismo orden de magnitud que aquellos en Houst y Wittmann 2002.
La validación final del modelo se llevó a cabo empleando datos obtenidos con probetas de hormigón, a fin de comprobar también la extrapolación de pasta a hormigón Castellote 2008.
Para estos efectos y tal como se ha indicado anteriormente, para obtener una adecuada ps mol/cm es necesario introducir un factor corrector a la cantidad de pasta en la muestra de cemento Portland, siempre que se conozca la proporción de mezcla del hormigón.
El caso de validación aquí presentado, emplea información de la literatura Sanjuan et al., 2003.
Las proporciones de mezclas para dos composiciones distintas de hormigón tipo A y B, serie I en Sanjuan et al., 2003 y dos condiciones muy diferentes en las pruebas de carbonatación, son presentadas a continuación: 5 días al 100% de C02 y dos años a exposición natural.
De los resultados obtenidos en condición acelerada, el modelo ha sido aplicado para determinar la profundidad de la carbonatación bajo condiciones naturales, después de dos años.
Para estos dos hormigones, el factor de corrección ha sido calculado en una muestra de 0.25 y 0.31 cm pasta/cm y DC02 de 2.11E-4 cm/s y 1.10E-4 cm/s para los hormigones A y B, respectivamente.
Estos coeficientes son menores pero tienen el mismo orden de magnitud que se ha obtenido para la aplicación de los modelos Tuuti, 1982 y Bakker 1964 calculados en Sanjuan et al., 2003.
Los resultados de la validación son mostrados en la Figura 4, donde se puede observar que, aún cuando ambas condiciones son diferentes y extremas, los resultados experimentales y los previstos para ambos hormigones son muy buenos.
Este artículo presenta un resumen de los elementos esenciales del modelo de carbonatación en matrices de cemento, cuyo desarrollo ha sido posible empleando monitoreo in-situ, difracción acelerada, pruebas de carbonatación acelerada, concentraciones de 100% de C02, pastas de cementos de distintos aglomerantes.
Por una parte, los experimentos con modelos adquiridos y simultáneos de difracción de neutrones, permitieron monitorear las principales características de las pruebas.
Por otra parte, el primer paso para desarrollar el modelo ha sido establecer el paso controlador en el índice global de carbonatación, ajustando las curvas de conversión fraccional experimentales a las ecuaciones teóricas.
Como resultado, se ha demostrado que el paso controlador es la penetración y difusión del gas a través de la capa de ceniza hacia la superficie del núcleo aún sin reaccionar difusión de C02, a través de la parte externa carbonatada de la muestra.
Luego el modelo ha sido aplicado a materiales de cemento, empleando diferentes concentraciones de C02.
Para estos efectos, se han introducido algunas hipótesis y factores: Factores de Reducción - FR, debido a que a mayor cantidad de material alcalino carbonatado, mayor es la concentración de C02 y el factor corrector de pasta FCP que corrige la cantidad de pasta en la muestra para los morteros o hormigones utilizados.
Finalmente, el modelo ha sido validado con resultados empleando diferentes concentraciones tomados de la literatura y parecen ser lo suficientemente confiables para su aplicación en materiales de cemento, permitiendo extrapolar los resultados de experimentos acelerados a predicción en condiciones naturales.
Los experimentos realizados fueron posibles gracias al programa Exp 5-25-50 facilitado por el Institute Max von Laue - Paul Langevin ILL.
Los autores están especialmente agradecidos del equipo D20.
Loa autores también agradecen los fondos suministrados por el gobierno español, a través del proyecto CONSOLIDER-SEDUREC.
El artículo presenta el cambio que experimenta el módulo resiliente, la deformación permanente y la resistencia a fatiga de una mezcla de concreto asfáltico cuando es expuesta a las condiciones climáticas de la ciudad de Bogotá D.C. Colombia durante 47-48 meses.
Las mezclas fueron fabricadas utilizando dos cementos asfálticos CA fabricados en Colombia: CA 80-100 y CA 60-70.
La tendencia general de las mezclas con el tiempo de exposición es experimentar un aumento en los valores de rigidez debido principalmente a procesos de endurecimiento por envejecimiento del ligante asfáltico.
El aumento en rigidez genera incremento en la resistencia al fenómeno de ahuellamiento y en la vida de fatiga de la mezcla analizada cuando ésta sea utilizada para conformar capas asfálticas gruesas en el pavimento.
Con base en la evolución del módulo resiliente con el tiempo de exposición al medio ambiente se propone una ecuación para predecir de manera aproximada el cambio que experimenta la vida a fatiga de la mezcla.
Los principales mecanismos de degradación que se intentan controlar en las metodologías empíricas y mecanicistas de diseño de pavimentos son la fatiga y el exceso de deformación permanente en la dirección vertical ahuellamiento p.e., Shell, 1978; TAI, 1982; AUSTROADS, 1992; AASHTO, 1993, TRL, 1993; HMSO, 1994; Instituto de Desarrollo Urbano y Universidad de Los Andes, 2002; MEPDG, 2004.
El fenómeno de fatiga por cargas cíclicas vehiculares ocurre en las capas ligadas, y para el caso de estructuras flexibles, se presenta cuando se generan valores elevados de deformación a tracción en la zona inferior de la capa asfáltica.
El paso continuo de vehículos hace que la capa asfáltica flexione, generando esfuerzos de tensión en el extremo inferior de la misma.
Esta repetición de carga hace que la mezcla asfáltica pierda rigidez y origina la aparición de deformaciones plásticas a tracción que a su vez conducen a la formación de microfisuras.
Ante la continuidad de las repeticiones de carga y la disminución de la rigidez se produce la coalescencia de las microfisuras que lleva a la formación de una fisura visible macrofisura.
Si el fenómeno de fatiga es debido a cargas, las macrofisuras se originan en el extremo inferior de la capa asfáltica zona donde el esfuerzo de tensión es mayor y se propagan de manera ascendente hacia la superficie del pavimento en donde se reflejan como fisuras paralelas direccionadas en el sentido longitudinal de la vía, las cuales ante la repetición de las cargas de tránsito se propagan formando piezas angulares que desarrollan un aspecto parecido a la piel de cocodrilo.
Si este fenómeno ocurre por temperatura el efecto de propagación de fisuras ocurre de manera contraria, las microfisuras se generan desde la rasante y se extiende hacia la fibra inferior de la capa asfáltica.
Por otro lado, el ahullamiento es la deformación vertical residual que se va acumulando debido al paso de los vehículos la cual puede generar fallas estructurales o funcionales en el pavimento.
En una capa asfáltica, este fenómeno se controla principalmente a través de la rigidez módulo dinámico o resiliente de la mezcla que la conforma.
En Colombia son escasas las investigaciones que se han realizado sobre el fenómeno de fatiga en mezclas asfálticas debido principalmente a la falta de equipos apropiados para llevar a cabo mediciones en campo y en laboratorio, y al escaso presupuesto destinado para actividades de investigación.
Esta situación explica la falta de conocimiento sobre el tema y la inexistencia de un modelo propio que caracterice el comportamiento a la fatiga a partir de las propiedades mecánicas, químicas, reológicas y físicas de los materiales, las condiciones del medio ambiente y el comportamiento del tráfico.
En general, los ensayos de fatiga de mezclas asfálticas consisten en someter una muestra, de geometría específica, a solicitaciones repetitivas e idénticas para determinar el número de ciclos de carga que puede soportar Di Benedetto y De la Roche, 2005.
Este número de ciclos de carga soportados antes de la falla, se denomina vida a la fatiga.
De acuerdo con Epps y Monismith 1972, Rao Tangella et al. 1990 y Di Benedetto et al. 2004Di Benedetto y De la Roche 2005, la respuesta a la fatiga de mezclas asfálticas se ve afectada principalmente por:
Un estado del conocimiento más detallado sobre el fenómeno de fatiga en mezclas asfálticas puede ser consultado en González y Vásquez 2009.
Por otro lado, los principales factores que afectan la durabilidad de mezclas asfálticas, asumiendo que se encuentran bien construidas son: la edad de envejecimiento y el daño por humedad Airey, 2003.
Es decir, una mezcla asfáltica debe ser diseñada y construida no solo para que resista las cargas impuestas por el tránsito sino también la acción del medio ambiente.
Cuantificar la influencia que tiene el ambiente sobre el comportamiento de este tipo de material no es una tarea fácil.
La forma como se realiza actualmente es separando cada uno de los componentes que lo conforman agua, temperatura y rayos ultra-violeta entre otros y evaluar la influencia de cada uno de ellos desde el punto de vista mecánico y químico de manera separada sobre el ligante y las mezclas Kemp y Predoehl, 1981; Welborn, 1984; Kim et al., 1987; Shiau et al., 1991; Bishara et al., 2000; Bocci y Cerni, 2000; Brown y Scholz, 2000; Khalid y Walsh, 2000; Khalid, 2002; Airey, 2003; Said, 2005; Shen et al., 2006.
Adicionalmente por lo general estos estudios utilizan ensayos y equipos p.e., hornos para ensayo de película delgada del tipo TFOT o rotatorios RTFOT, microondas, vasijas de envejecimiento de ligantes a presión PAV que no pueden reproducir totalmente la influencia que tiene cada uno de los componentes del ambiente sobre las propiedades mecánicas y reológicas de las mezclas y los ligantes asfálticos Jemison et al., 1991; Choquet y Verhasselt, 1992; Kuppens et al., 1997; Verhasselt, 1997.
Incluso la mayor parte de las investigaciones combinan estos ensayos y equipos para intentar evaluar la forma como cambian las propiedades de estos materiales cuando experimentan condiciones reales del ambiente Jemison et al., 1991; Migliori y Corté, 1998; Montepara, 1999; Montepara y Giuliani, 2000; Airey, 2003.
En conclusión general se reporta que estas metodologías de ensayo tienen como limitación principal que son incapaces aún de reproducir las condiciones reales a las cuales están expuestas las mezclas asfálticas in situ.
Una forma de medir in situ la influencia que tiene el ambiente en el comportamiento de mezclas asfálticas es realizando tramos de prueba o pistas de prueba a escala.
La limitación de este tipo de pruebas radica en que son costosas y en ellas no se puede medir de manera directa y por separado, la influencia que tienen las cargas vehiculares y el ambiente.
Por todo lo anteriormente expuesto, en este artículo se presenta un estudio que tiene como objetivo principal evaluar la influencia que tienen las condiciones ambientales de la ciudad de Bogotá D.C. Colombia sobre la rigidez y la resistencia a fatiga de una mezcla densa en caliente tipo MDC-2 de acuerdo a las especificaciones del Instituto Nacional de Vías - INVIAS, 2007.
Se optó por analizar este tipo de mezcla debido a que son las más utilizadas en Colombia para conformar capas de rodadura las cuales son las que se encuentran sometidas de manera directa a las condiciones del ambiente.
De la misma forma, las condiciones climáticas de Bogotá D.C. fueron escogidas debido principalmente a que la ciudad se encuentra en una zona donde se presentan las siguientes condiciones ambientales en un día determinado: clima predominantemente frío con temperaturas mínimas y máximas promedio de 5°C y 19°C respectivamente y presencia de lluvias periódicas en cualquier momento del día.
Con el fin de entender con mayor precisión la influencia del ambiente en el comportamiento de mezclas asfálticas, en futuras investigaciones se analizarán otros climas diferentes.
En este artículo se presentan los resultados de los primeros 47-48 meses del proyecto y se evaluaron mezclas fabricadas con los dos CA fabricados en Colombia: CA 60-70 y CA 80-100.
Con respecto al clima, estos ligantes son utilizados cuando la temperatura media anual promedio de la zona donde se construirá la capa asfáltica es superior e inferior a 24°C respectivamente INVIAS, 2007.
Para evaluar la influencia del medio ambiente sobre los parámetros mecánicos de la mezcla se realizaron ensayos de caracterización dinámica como son el de módulo resiliente, resistencia a la deformación permanente y ley de fatiga.
Los ensayos de fatiga fueron realizados bajo esfuerzo controlado.
La Tabla 1 resume las principales diferencias observadas entre los ensayos bajo esfuerzo controlado y deformación controlada.
Actualmente, el grupo de investigación a través de un estudio a nivel de doctorado se encuentra evaluando el efecto de cada uno de los componentes del medio ambiente bogotano y las cargas sobre la mezcla que se evaluó en este estudio.
Para el grupo era importante conocer el comportamiento a nivel macro todos los componentes del ambiente para luego poder describir y entender con mayor claridad lo que se va a encontrar en los estudios a nivel micro componentes por separado.
El agregado pétreo empleado para la elaboración de las mezclas asfálticas para el ensayo Marshall llamadas briquetas es procedente de la cantera "Subachoque" Cundinamarca, Colombia.
A estos materiales se le realizaron los siguientes ensayos, siguiendo las especificaciones del Instituto Nacional de Vías 2007a: Análisis granulométrico de agregados gruesos y finos INV.
E - 213, peso específico y absorción de agregados finos INV.
E - 222, peso específico y absorción de agregados gruesos INV.
E - 223, resistencia al desgaste de los agregados tamaños menores de 3/4" por medio de la máquina de Los Ángeles INV.
E - 218, desgaste Micro-Deval INV. E-238, pérdida en ensayo de solidez INV. E-220, partículas fracturadas INV.
E - 227, ensayo para medir el equivalente de arena INV.
E - 133 e índices de alargamiento y aplanamiento INV.
Los resultados de estos ensayos se presentan en la Tabla 2 y se observa que los valores cumplen con los requisitos mínimos de calidad exigidos por las especificaciones INVIAS 2007 para fabricar mezclas tipo MDC-2 para capas de rodadura.
A los cementos asfálticos CA 80-100 y CA 6070 se le realizaron los ensayos típicos que exige la especificación INVIAS 2007 para caracterizarlo como son: penetración ASTM D-5, viscosidad absoluta ASTM D-4402, ductilidad ASTM D-113, solubilidad en tricloroetileno ASTM D-2042, contenido de agua ASTM D-95, punto de ablandamiento INV.
E-712 y ensayos al residuo luego del ensayo de película delgada en horno rotatorio RTFOT por sus siglas en inglés, ASTM D-2872.
Los resultados de estos ensayos se presentan en las Tablas 3 y 4.
Luego de realizar los ensayos al agregado pétreo y a los cementos asfálticos se fabricaron cinco briquetas compactadas a 75 golpes por cara por cada porcentaje de asfalto entre 4.5 y 6.5 %, con el fin de realizar el diseño Marshall INV.
E-748, INVIAS, 2007a para determinar el contenido óptimo de asfalto de la mezcla.
Para cumplir con las especificaciones del INVIAS 2007 y fabricar mezclas asfálticas tipo MDC-2, se modificó la granulometría original de los agregados, tomando como referencia los valores promedios en porcentajes de la franja granulométrica que exige la especificación para la elaboración de las briquetas del ensayo Marshall.
Los cálculos obtenidos del ensayo Marshall están registrados en las tablas 5-6.
Los porcentaje óptimos de cemento asfáltico de acuerdo con los datos de las tablas 5-6 son de 5.3% y 5.6% para el caso de mezclas fabricadas con CA 80-100 y CA 60-70 respectivamente.
En estos porcentajes se están cumpliendo los requisitos mínimos exigidos por la especificación INVIAS 2007 para MDC-2 y tránsitos tipo NT1 y/o NT2 bajos y medios volúmenes de tránsito.
Luego de realizar el diseño Marshall se elaboraron las briquetas 180 por tipo de CA de mezcla asfáltica tipo MDC-2 necesarias para exponerlas al ambiente de la ciudad de Bogotá D.C., utilizando el contenido óptimo de CA.
Estas muestras fueron colocadas en el techo de un edificio de la ciudad de Bogotá D.C.
Durante los primeros 47-48 meses del proyecto, cada tres meses a estas briquetas se les han realizado ensayos de módulo resiliente y resistencia a la deformación permanente para evaluar la evolución de estos parámetros con el tiempo de exposición al medio ambiente.
El ensayo de módulo resiliente INV.
E-749, INVIAS, 2007a ha sido realizado bajo tres temperaturas 10, 20 y 30°C y frecuencias de carga 2.5, 5.0 y 10.0 Hz utilizando un equipo Nottingham Asphalt Tester NAT, y el de resistencia a la deformación permanente bajo carga repetida fue realizado bajo un esfuerzo de 100 kPa y a 3600 ciclos de carga siguiendo el procedimiento normalizado por EN 12697-22 CEN, 2005.
Con los resultados de estos ensayos se desarrolló una ecuación empírica para predecir la evolución de la rigidez de la mezcla analizada con el tiempo de exposición al medio ambiente.
Para evaluar la influencia del medio ambiente de la ciudad de Bogotá D.C. sobre la resistencia a fatiga de la mezcla estudiada, se ejecutaron dos fases:
1. Fase 1: se analizaron 360 ensayos de fatiga y módulo resiliente realizados sobre muestras de mezclas de concreto asfáltico tipo MDC-1, MDC-2 y MDC-3 acordes con INVIAS, 2007 fabricadas con CA 80-100.
El análisis se realizó con el fin de determinar la evolución de la resistencia a fatiga de las mezclas con la rigidez.
Los resultados de las fatigas analizadas fueron obtenidos realizando ensayos por el método de tensión indirecta en un equipo NAT y siguiendo el procedimiento establecido por la especificación prEN 12697-24E CEN, 2005.
La temperatura del ensayo y la frecuencia de carga fueron de 20°C y 2.5 Hz respectivamente.
El tipo de carga ejecutado en el ensayo fue el de esfuerzo controlado.
Las dimensiones de las muestras para los ensayos de fatigas son las mismas de las briquetas Marshall.
Con los resultados de esta fase se desarrolló una ecuación empírica que relaciona el cambio que experimenta la vida a fatiga de mezclas de concreto asfáltico con la rigidez.
2. Fase 2: utilizando la ecuación desarrollada con los resultados de la fase 1, y con base en los datos de evolución de la rigidez de la mezcla MDC-2 con el tiempo de exposición al medio ambiente, se determinó de manera aproximada el incremento en la resistencia a fatiga que experimenta dicha mezcla cuando es expuesta al clima de la ciudad de Bogotá D.C.
En las Figuras 1a-b se presenta la evolución del módulo resiliente inicial Eo, en MPa de la mezcla MDC-2 fabricada con CA 80-100 y CA 60-70 respectivamente con la temperatura T, en °C y la frecuencia de carga F, en Hz.
Se observa un incremento típico del módulo cuando se aumenta la frecuencia de carga y disminuye la temperatura del ensayo.
Esta evolución puede ser representada matemáticamente a través de la ecuación empírica 1.
Para emplear esta ecuación, es necesaria la identificación de seis variables de estado obtenidas a través de regresiones.
Para el caso de la mezcla analizada los valores de estas variables se presentan en la Tabla 7.
Estas variables no presentan un significado físico definido y cambian principalmente con el tipo de ligante, la granulometría y el tipo de agregado pétreo utilizado para la fabricación de las mezclas.
La frecuencia de carga F en la Ecuación 1 puede ser traducida a velocidad del vehículo V en cm/s a través de la ecuación 2 propuesta por Lin 1989, 1989a.
tc es el tiempo de aplicación de carga en segundos de un vehículo en movimiento a diferentes profundidades h en cm. y medida desde la superficie de la estructura del pavimento y L es la longitud de contacto de la llanta con el pavimento generalmente de 30 cm..
En la Figura 2 se observa la evolución del módulo resiliente de las mezclas asfálticas con el tiempo.
Se observa para las mezclas fabricadas con CA 80-100 y CA 60-70 Figuras 2a y b respectivamente un incremento típico del módulo cuando se aumenta la frecuencia de carga y disminuye la temperatura del ensayo.
Para el caso de las mezclas fabricadas con CA 80-100, el módulo tiende a aumentar con el tiempo de exposición al ambiente ver Figura 2a y por lo tanto la resistencia a la deformación permanente aumenta Figura 3.
Este fenómeno es debido principalmente al envejecimiento por oxidación que experimenta el cemento asfáltico por efectos de temperatura y exposición a radiación ultra-violeta UV.
Las mezclas fabricadas con CA 60-70 experimentan un comportamiento diferente en comparación con aquellas fabricadas con CA 80-100 ver Figuras 2b y 3.
En los primeros meses de exposición, las mezclas disminuyen su módulo aumentando las deformaciones permanentes, luego dicho módulo se estabiliza y por último la tendencia es a aumentar especialmente cuando el ensayo se realiza con temperaturas entre 20 y 30°C tendiendo a disminuir los valores de deformación.
El decaimiento en el módulo es debido tal vez a la generación de micro-fisuras que se producen a bajas temperaturas cuando las mezclas son rígidas comportamiento frágil, luego estas micro-fisuras se estabilizan y el aumento en rigidez se debe a un fenómeno de envejecimiento y oxidación del asfalto similar al que ocurre en las mezclas con CA 80-100.
El fenómeno de micro-fisuración a bajas temperaturas ha sido ampliamente reportado por diversos investigadores p.e., Kliewer et al., 1996; Sebaaly et al., 2002; Nesnas y Nunn, 2006.
El efecto del agua no es claro en los resultados observados ya que la humedad en las mezclas produce pérdida de adherencia entre el agregado pétreo y el asfalto, generando una posible disminución del módulo y de la resistencia mecánica.
Investigaciones adicionales en esta área deben ser realizadas.
En la Figura 4 se presenta la relación E/Eo entre el módulo resiliente que se obtiene luego de someter las briquetas al ambiente durante distintos periodos de tiempo E y el módulo resiliente inicial de las mezclas en un tiempo t=0 meses Eo.
Para el caso de las mezclas fabricadas con CA 80-100, el módulo alcanzado en t=48 meses aumenta entre un 48 y 176% dependiendo de la temperatura y frecuencia del ensayo con respecto al inicial.
El mayor incremento se observa a medida que aumenta la temperatura en el ensayo.
Las mezclas con CA 60-70 experimentan una disminución máxima en su módulo de 35% en los primeros cinco meses de exposición para luego aumentar y experimentar en t=47 meses, módulos que superan ligeramente el valor inicial.
Estos resultados pueden ser expresados matemáticamente a través de las ecuaciones 3a y 3b para las mezclas fabricadas con CA 80-100 y CA 60-70 respectivamente.
Esta ecuación puede ser utilizada solamente para la mezcla analizada en el rango de tiempo evaluado 4748 meses ya que se debe prever un cambio del comportamiento de la misma a medida que aumente t.
Al igual que en la ecuación 1, en la 3 la variables estado k1-k3 son obtenidas a través de regresión y no presentan un significado físico definido ver Tabla 8.
Ecuaciones empíricas regresionales que pueden reproducir la evolución del módulo resiliente con el tiempo de exposición al medio ambiente son enunciadas en 4a y 4b para las mezclas fabricadas con CA 80-100 y CA 60-70 respectivamente.
Estas Ecuaciones son formuladas con base en las Ecuaciones 1 y 3.
En la Figura 4 se presenta la simulación de los ensayos ejecutados empleando las ecuaciones 4a-b y el coeficiente de correlación es r=0.79.
La Figura 5a presenta los resultados de los ensayos de fatiga realizados sobre 360 muestras de concreto asfáltico tipo MDC-1, MDC-2 y MDC-3.
Se observa una disminución del valor de εmax amplitud de la deformación para que el material falle cuando se aplican Nf ciclos de carga a medida que incrementa el módulo resiliente de las mezclas E, lo que equivale a un estado en el cual el material está cambiando su comportamiento de dúctil a frágil por rigidización.
Estos resultados pueden ser representados matemáticamente a través de la Ecuación 5.
Se escogió esta ecuación teniendo en cuenta que para un nivel muy pequeño de amplitud de deformación aplicado al material, el mismo puede soportar infinitas veces dicha amplitud sin que haya ruptura concepto de límite de resistencia a la fatiga según Carpenter et al., 2003 y Reyes, 2003.
Los valores de las variables de estado de la Ecuación 5 fueron determinados por regresión: k4=6.24x10-6, k5=0.48 y k6=15.79.
Resultados similares a los encontrados en este estudio fueron reportados por Schmidt y Santucci 1969.
A pesar de que el material admite menores deformaciones en tracción a medida que se rigidiza, la vida a fatiga o el número de ciclos para que el mismo falle Nf aumenta tal como se describe en la ecuación 6 ver Figura 6.
Estos resultados son acordes con aquellos reportados en la literatura de referencia.
Si las ecuaciones 4-5 se fusionan se obtiene, el cambio que experimenta εmax con la evolución de la rigidez de las mezclas sometidas al medio ambiente de la ciudad de Bogotá D.C. Utilizando estas ecuaciones se puede predecir que la deformación a tracción admisible de la mezcla disminuirá, desde tinicial=0 hasta t=29 meses, entre 55 a 64% tan solo por el efecto de aumento de rigidez que experimenta cuando es sometida a las condiciones ambientales de la ciudad de Bogotá D.C. De la misma forma, a través de la ecuación 6 se reporta, para el mismo periodo de tiempo, un incremento promedio de la vida a fatiga de 6.85 veces por el efecto de rigidización de la mezcla.
A partir de t=30 hasta t=48 meses el efecto de la rigidez disminuye y la mezcla experimentará un aumento en la vida a fatiga de 10 veces por efecto de rigidización desde tinicial=0 hasta tinicial=48 meses.
El análisis para el caso de la vida a fatiga de las mezclas fabricadas con CA 60-70 es mucho más complejo ya que en los primeros meses de exposición al medio ambiente, la rigidez decae en promedio un 12.8% generando una disminución en la vida a fatiga de la mezcla de 33%.
Sin embargo, entre t=5 y tfinal =47 meses vuelve e incrementa la rigidez generando al final del periodo de exposición un leve incremento promedio en la vida a fatiga de 38% con respecto a tinicial=0 meses.
En este estudio se ejecutó una fase experimental destinada a medir la influencia de las condiciones climáticas de la ciudad de Bogotá D.C. sobre la rigidez y la vida a fatiga de una mezcla de concreto asfáltico tipo MDC-2 fabricada con cemento asfáltico tipo CA 80100 y CA 60-70.
De los resultados se concluye que el módulo resiliente de este tipo de mezcla fabricada con CA 80-100, incrementa en promedio durante 48 meses de exposición al medio ambiente 2.17 veces.
Este incremento en rigidez genera un incremento aproximado de 10 veces en la vida a fatiga de la mezcla tan solo por el efecto de rigidización del ligante asfáltico producto del envejecimiento del mismo.
Para el caso de las mezclas fabricadas con CA 60-70 el incremento en la vida a fatiga durante los 47 meses de exposición fue tan solo de 38% ya que en los primeros 5 meses de exposición dicha propiedad disminuyó posiblemente por micro-fisuración térmica que experimentó la mezcla a bajas temperaturas.
El aumento en rigidez de las mezclas generó un incremento obvio en la resistencia al fenómeno de ahuellamiento.
Los resultados de fatiga presentados con anterioridad son validos para el caso en el que la mezcla analizada conforme capas asfálticas gruesas, en donde el modo de carga es el de esfuerzo controlado.
Así mismo son válidos para condiciones en las cuales el pavimento esté sometido solo a condiciones del medio ambiente y para el periodo de tiempo analizado.
Actualmente el grupo de investigación está evaluando de manera conjunta el efecto de las cargas, el cambio en la composición química del ligante y el medio ambiente para poder entender con claridad cómo evolucionan los mecanismos de daño en capas asfálticas.
Titular de curso de la Especialidad en Cirugía Oral y Maxilofacial, Hospital Regional «Gral. Ignacio Zaragoza» ISSSTE, México D.F.
Las fracturas del componente craneofacial aumentan su frecuencia y severidad día con día en las salas de urgencias.
Las disrupciones de la mandíbula pueden clasificarse de acuerdo a su localización anatómica, siendo más frecuentes las del ángulo 36.3% y el cuerpo 21.2% y poco comunes las de apófisis coronoides 0.25%.
Las fracturas de coronoides, condilares y de arco cigomático, pueden enmascarar un fractura de cavidad glenoidea, ya que clínicamente existe restricción de la motricidad mandibular.
Presentamos el caso de un paciente de 38 años, con fracturas de complejo cigomaticomaxilar, apófisis coronoides y cavidad glenoidea derecho.
Las fracturas mandibulares son entidades cada vez más frecuentes en las salas de urgencia.
La localización anatómica de una fractura depende en gran medida de la fuerza y de la dirección del agente nocivo.
Las fuerzas aplicadas en la mandíbula que siguen un curso latero medial, pueden dar como resultado una fractura en el sitio de impacto, y otra fractura en el lado opuesto.
A pesar de los estudios realizados hasta la fecha, no se ha podido explicar la manera en que la fuerza de un traumatismo se dirija hacia la apófisis coronoides o a la cavidad glenoidea.
Las lesiones de la cavidad glenoidea están relacionadas con fracturas condilares, y ambas pueden considerarse como patología traumática de la articulación temporomandibular ATM.
Los pacientes con traumatismos de la ATM, siendo susceptibles a desarrollar secuelas como: anquilosis, dolor crónico y disfunción articular.
Entre 1963 y 1985, se habían reportado alrededor de 11 casos de fractura de fosa glenoidea, con una variedad de tratamientos, entre los que se incluyeron: craniotomía con reducción o condilectomía, osteotomías subcondíleas con colocación de injertos interposicionales, condilectomías, tracción elástica y la división del cóndilo a nivel del cuello, dejando la cabeza condilar unida a la fosa craneal.
Chuong en 1994, reportó el caso de una fractura de la fosa craneal por el impacto del cóndilo contra su superficie, presentando una ruptura completa de la inserción retrodiscal con la consecuente dislocación anterior del disco.
Paciente masculino de 38 años, que acude a sala de urgencias después de sufrir accidente en vehículo automotor en movimiento, resultando con traumatismo maxilofacial.
El estado neurológico del paciente se mantuvo estable; clínicamente se identificó: equimosis y edema bipalpebral unilateral, limitación de los movimientos mandibulares apertura aproximada 14 mm y signo de Battle Figuras 1 y 2.
Cinco días después del traumatismo se realiza intervención quirúrgica bajo anestesia general e intubación nasotraqueal con fibroscopio.
Se realizan abordajes subciliar y Dingman, para reducción y fijación de las fracturas cigomaticomaxilares.
Se continúa con abordajes submandibular y retroauricular modificado en «E», para los componentes mandibular y articular Figura 4, observándose inestabilidad de la apófisis coronoides, por lo que se determina la eliminación de la misma.
Los segmentos de la cavidad glenoidea y del arco cigomático, son alineados y fijados con miniplacas de titanio KLS Martin L.P. Jacksonville, Florida en la parte externa de la cavidad glenoidea Figura 5.
El paciente a los 18 meses del procedimiento quirúrgico evolucionó satisfactoriamente, resultando con patrones de movimientos mandibulares normales Figura 6.
Las fracturas de la cavidad glenoidea, son entidades poco frecuentes, y pueden confundirse clínicamente con fracturas condilares, por la restricción y desviación de movimientos mandibulares, dolor preauricular y alteración del patrón oclusal dental.
Durante el examen físico, la equimosis retroauricular, nos sugiere una afección del piso medio craneal.
El desplazamiento intracraneal del cóndilo, causa una disrupción de la fosa glenoidea, por lo que se pueden lesionar componentes intracraneales como las meninges o el encéfalo, lo que crea la necesidad de realizar un manejo multidisciplinario, especialmente con un equipo de neurocirugía.
La edad, es un factor que está relacionado con la forma, el tamaño y la maleabilidad de las estructuras óseas faciales, especialmente del cóndilo mandibular, la cavidad glenoidea y el conducto auditivo.
Debemos tomar en cuenta los elementos antes mencionados para decidir entre un manejo conservador o uno quirúrgico, así como los materiales a utilizar placas, miniplacas, alambre y silicón.
Es indispensable el conocimiento de las relaciones anatómicas entre cóndilo, disco y fosa, así como tener presente la posibilidad de que se dañen estructuras vasculares vecinas y el conducto auditivo.
Cuando se rasga la dura, la posibilidad de un hematoma subdural es mayor, pues se lesiona la arteria cerebral posterior.
Debido a su proximidad anatómica hacia medial y posterior, los huesecillos del oído son susceptibles a las lesiones que impactan el cóndilo hacia la fosa.
Normalmente, el cuello condilar es más delgado que la cabeza, lo cual, hace que el primero se fracture con mucho mayor frecuencia que la segunda.
Algunos autores aseguran que, la presencia del disco y de los músculos adyacentes, disipan las fuerzas traumáticas, lo que debe ser suficiente para impedir la proyección intracraneal del cóndilo.
La porción medial de la fosa es delgada, en comparación con la porción lateral, que es casi el doble de gruesa, y además está reforzada por el soporte del cigoma y del temporal.
Sin embargo, algunas alteraciones anatómicas tienen especial importancia, como la presencia de un cóndilo pequeño y ovoide, que transmite la fuerza con mayor plenitud, y rompe la resistencia de la fosa glenoidea, dando por resultado una fractura del piso medio del cráneo.
La utilización e incorporación a los sistemas de urgencias de estudios de imagen cada vez más especializados como la tomografía y la reconstrucción tridimensional, facilitaron el diagnóstico de las fracturas de la cavidad glenoidea, que anteriormente era muy difícil realizar mediante el análisis de radiografías convencionales.
La eminencia articular representa anatómicamente el límite anterior de la articulación temporomandibular; esta estructura también es susceptible a fracturas aisladas, según lo reportado por Radecki, Keith y Tay.
En el caso de fractura de cavidad glenoidea que se presenta, consideramos conveniente la reducción y fijación de los segmentos de la cavidad glenoidea, debido al desplazamiento importante de los segmentos y a la limitación de los movimientos mandibulares.
Fue de especial interés que el cóndilo no estuviera fracturado ni penetrara en la cavidad craneal.
La decisión de reducir y fijar la cavidad glenoidea debe basarse en factores como: el grado de desplazamiento de los segmentos de la fractura, el involucro de la fosa craneal media y la edad del paciente.
Es necesario el seguimiento de los pacientes que han recibido traumatismos en la articulación temporomandibular ATM; los adultos pueden presentar dolor crónico o hipomovilidad mandibular, y los niños tienen mayor riesgo de desarrollar anquilosis fibrosa u ósea.
Los objetivos principales en el tratamiento de la cavidad glenoidea deben dirigirse hacia la estabilidad neurológica, un control adecuado de los segmentos óseos en el cráneo, recuperar la motricidad mandibular y la oclusión dental, y en el caso de pacientes jóvenes, conservar el potencial de crecimiento.
También es importante la fisioterapia temprana y estricta para conseguir resultados satisfactorios a largo plazo.
La ventilación natural se ha ganado protagonismo en los últimos tiempos como una medida de ahorro de energía para edificios.
Los dos principios fundamentales de ventilación natural son el tiro natural por diferencia de temperatura, y la fuerza del viento.
El artículo pretende analizar la aerodinámica de los captadores y extractores de viento mediante fluido-mecánica computacional, optimizando las geometrías de estos elementos, y dando como producto del trabajo un modelo simplificado para poder tenerlos en cuenta el cálculo aeráulico de las instalaciones de ventilación y climatización de los edificios.
Concretamente, se caracteriza una base de geometrías de captación de viento, y se elabora una guía para el diseño de geometrías de extracción ofreciendo varias de ellas como producto del trabajo realizado.
En la actualidad se presentan innumerables soluciones para la mejora y eficiencia energética de edificios y de sus instalaciones, con el objetivo de reducir el consumo energético de los mismos.
En la persecución de esas metas, se rescata de las culturas antiguas los captadores y extractores de viento, los cuáles aparecen mejor descritos líneas más abajo, como unos elementos de la epidermis, de baja complejidad, que permiten el aprovechamiento de las fuerzas naturales inducidas por el viento para promover el movimiento de aire en el interior del edificio, lo que reduce el consumo de ventiladores y aumenta la eficiencia de las instalaciones Allard et al., 2003.
Sin embargo, bajo este eslogan aparece su doble función, que quizás motiva aún más su desarrollo e instalación: protección contra la lluvia en las entradas o salidas del aire del edificio.
La ventilación natural es aplicable sólo a un limitado rango de climas, microclimas y tipos de edificios Olsen y Chen, 2003.
El viento incidente en una fachada del edificio produce una presión positiva y una negativo presión en el lado opuesto.
Esta diferencia de presión, así como las diferencias de presión en el interior del edificio será la promotora del movimiento del aire.
Por tanto, para actuar sobre el viento se deben de configurar la geometría de la epidermis para optimizar la presión positiva y negativa creada por el mismo.
La sobrepresión se traduce en captación, entrada de aire; y la succión es la extracción, salida de aire.
Para la integración en los edificios, y el aprovechamiento de la ventilación natural, existen muchas técnicas Santamouris et al., 2006; Naghman, 2008.
De entre ellas, el artículo se centra en los captadores y extractores de viento, asumiendo que la mayoría de los software, para el diseño de sistemas de ventilación híbrida mecánica más natural, emplean una modelización simplificada por medio del coeficiente de presión característico de ese elemento.
Los captadores de viento "windcatcher" son sistemas de captura e impulsión de aire, utilizados como mejora de los sistemas de ventilación con la intención de reducir el consumo eléctrico de ventiladores, con el consiguiente ahorro de energía.
Una configuración óptima consistiría en aprovechar la presión del viento positiva cuando esté disponible y reducir al mínimo la resistencia del flujo de aire en el ventilador de la torre.
Este balance opuesto de presiones, es resoluble mediante una geometría de captación cambiante para optimizar la geometría del captador en función de la dirección y magnitud del viento, por eso se equipan con un sistema de captura de aire que básicamente consiste en un mecanismo que permite diferentes configuraciones de las aberturas y de los deflectores.
La captura del viento se define con una eficiencia ε calculada como el cociente entre la velocidad del flujo de aire que es expulsado del captador hacia el interior y la velocidad de flujo del viento exterior vref suponiendo que incide con una componente normal a la apertura de entrada del captador.
En la siguiente Figura se pueden observar los resultados de los experimentos realizados por D. Pearlmutter 1996, observar le eficiencia definida y la velocidad del flujo de aire impulsado en función de los diferentes tipos de captadores.
A su vez la gráfica anterior perteneciente al estudio realizado el artículo mencionado, ofrece un buen estado del arte de los captadores de viento, que además ellos experimentaron.
Se puede observar como las geometrías presentan una estructura simétrica para aumentar la eficiencia de captación, siempre y cuando las aberturas estén orientadas según las direcciones en la cuales suele soplar más el viento predominante de la zona.
Los tres primeros diseños emplean unos balanceadores móviles de captura "swinging lowers" de diferentes tamaños instalados en cada una de las aberturas.
Las configuraciones 4 y 5 emplean deflectores fijos "fixed deflectors" que cambian la dirección del viento hacia la torre.
Los modelos 6 y 7 cuentan con un panel central adicional en combinación con los deflectores fijos en la unidad de captura.
Los windcatcher más usuales son los modelos 4 y 5.
Los sistemas de chimeneas están disponibles comercialmente en el Reino Unido desde hace más de un siglo Santamouris et al., 2006, aunque estos sistemas, hasta hace poco, estaban diseñados para soluciones particulares en recintos más que para edificios.
Los sistemas de ventilación natural comerciales ofrecen tasas de renovación de aire altas como, por ejemplo, 5 renovaciones de aire por hora bajo las condiciones de velocidad del viento relativamente baja 3 m / s.
Estos sistemas pueden combinarse mediante el control adecuando, con ventiladores mecánicos, pudiendo adaptarse a las condiciones de viento del local, y afrontar la ventilación del edificio, o cualquier tipo de pre-tratamiento del aire primario, desde recuperación de calor del aire de extracción hasta enfriamiento evaporativo.
De forma análoga, los extractores Naghman et al., 2008, son usados para favorecer la extracción de aire en chimeneas, conductos o fachadas ventiladas, bien reduciendo las necesidades del ventilador, o bien mejorando el movimiento de aire en el sistema.
Fijos, en los que se centra el estudio CFD, por entender estos sistemas como un elemento con dos funciones: una de protección tanto a la lluvia como a los animales, y otra de extracción natural por efecto del viento gracias a sus propiedades aerodinámicas.
Para analizar la integración de esta tecnología en los edificios se va a usar el método conocido como "método del bucle de presiones" Álvarez et al., 2010.
Este método ha sido usado extensamente en análisis de flujo en conductos y proporciona una solución analítica útil para dimensionar los componentes y sistemas de ventilación natural e híbrida.
El objetivo, es crear un modelo simplificado que permita la evaluación de la influencia de estos sistemas en el movimiento de aire en el interior del edificio.
Para contextualizar aún más los objetivos anteriores, se va a considerar el caso del edificio representado en la Figura 3. En ella se puede observar los bucles correspondientes a cada planta.
Cada bucle representa el movimiento del aire desde la entrada hasta la salida del edificio, este movimiento parte de nodos exteriores y vuelve al exterior pasando por las zonas interiores del edificio.
Se supone que el edificio representado quiere ser operado en modo ventilación natural, no existiendo ningún tipo de fuerza mecánica que promueva el movimiento.
Por ejemplo, el bucle 1 comprende desde el nodo a al nodo s. En dicho bucle se encuentran cinco tramos diferenciados:
Las presiones de los nodos se identifican secuencialmente como pa, pb, pc, pd,···, pt, y de nuevo pa.
Con esta notación la ecuación fundamental del bucle de presiones es:
Donde los indices x e y se permutan secuencialmente en cada uno de los nodos conforme se avanza en el bucle definido previamente.
La ecuación anterior se puede escribir también de la siguiente forma:
Δploss son las pérdidas de presión en el bucle "i" debidas a la fricción en la entrada, la salida y al movimiento del aire en el interior del edificio.
Δpcaptador es el incremento de presión producido por el viento en el bucle "i", es decir, en la entrada o captación.
Δpextracción es el incremento de presiones en la torre de salida en el bucle "i", extracción debida al viento.
Para un bucle dado, el término de la izquierda de la ecuación anterior está formado por las presiones que se oponen al movimiento y en el término de la derecha están las presiones que fomentan el movimiento del aire.
En el ejemplo anterior se han identificado dos bucles así que el sistema de ecuaciones que habrá que resolver será un sistema de dos ecuaciones no lineales acopladas entre sí.
Las dos incógnitas en dichas ecuaciones serán los caudales de aire que circulan en cada planta.
El acoplamiento se debe a que el flujo de aire en las torres es, en el tramo superior, la suma de los caudales por cada planta.
Un posible método de resolución es el método de Newton-Raphson modificado para obtener convergencia cuadrática.
Este método se denomina "método de Ralston-Rabinowitz" usando una función auxiliar, y es usado por la herramienta PHDC AirFlow Salmerón et al., 2009; Montazeri, 2011; Montazeri, 2008.
Por tanto, los modelos de estos sistemas tienen que ofrecer el incremento entrada, o decremento salida de presiones, en función de la velocidad y dirección del viento.
Para cuantificar el efecto del viento en una zona de la epidermis del edificio se extrae de la literatura la siguiente formulación simplificada:
El parámetro que define el modelo simplificado, el coeficiente de presiones, que depende de la geometría del sistema y de la dirección/magnitud del viento.
Este coeficiente es la pieza fundamental del desarrollo del modelo simplificado, ya que de forma teórica, es una función de la velocidad y dirección del viento, y de la geometría del sistema captador/extractor-epidermis, y por tanto altamente variable su valor.
El objetivo por tanto es, desarrollar un catálogo de valores probados, que permita el análisis de diferentes configuraciones de captadores y extractores de viento bajo las mismas condiciones.
Para contrarrestar el efecto contrapuesto de la variabilidad del coeficiente de presiones dependiendo de la dirección y ángulo de incidencia del viento podrían operar con un efecto contrario al diseñado, véase el siguiente párrafo aparecen los sistemas de captación/extracción dinámicos, comentados anteriormente, que modifican su geometría en función de la variación del Cp.
El coeficiente de presiones puede ser positivo y negativo; positivo significa una sobrepresión con respecto a presión ambiente captadores, y negativo una succión extractores.
Por consiguiente, para la captación el objetivo es crear sistemas con una geometría tal que tengan el mayor coeficiente de presiones; y en la extracción al contrario.
Un edificio puede tener involucrados en su bucle de circulación de aire captación y extracción, siendo la fuerza debida al viento la suma de ambas.
El objetivo es simular un túnel de viento en el que se analizarán las geometrías de captación y extracción, para estimar el coeficiente de presiones promedio que representaría el funcionamiento nominal de estos sistemas.
Para esta labor se usará el CFD FLUENT.
El elemento fundamental del modelo es el túnel de viento Montazeri, 2008, que es modelado como un gran módulo cúbico de cien metros de dimensión para garantizar su no influencia en los resultados.
Sobre este túnel se impulsará aire a diferentes velocidades y direcciones, variando en cada cara del recinto la magnitud y dirección de la velocidad de entrada de aire.
El resto de condiciones de contorno son las referidas al suelo, como pared, y a la superficie opuesta a la entrada de aire con la condición de libertad de flujo entrada o salida de aire, a presión nula. El análisis para captadores Rupak Biswas y Roger C. Strawn, 1998 y extractores de viento, además de ser independiente en la simulación, difiere en el modelo:
Se acoplan a un edificio, representado como un prisma rectangular, de una altura de diez metros, semejante a un edificio de dos plantas, además en planta tendremos unas dimensiones de 6x10 m.
Se evalúa la influencia de la posición del captador en cubierta, simulando el mismo captador en la zona central de la cubierta y en el lateral opuesto al frontal de incidencia del viento.
Como ejemplo las siguientes Figuras del modelo en verde entradas de aire posibles, en rojo la superficie a estudiar.
El estudio 3D queda simplificado a un análisis bidimensional por la simetría tanto del problema como de los captadores, lo cual simplifica el problema y permite un estudio más fino de los captadores al reducir la complejidad de la malla.
• Se analizan acoplados a una fachada ventilada 15cm de ancho de cámara, por ser una aplicación óptima e innovadora de los mismos, que cubre otras aplicaciones como puede ser su instalación en conductos.
• El estudio se hace tridimensional, ya que lo que se buscan son resultados más cualitativos que cuantitativos.
Analizar los principales parámetros que influyen en la extracción de aire de la fachada ventilada.
• El objetivo es encontrar un patrón de diseño para la geometría de estos elementos, que sea capaz de reducir el coeficiente de presiones en la posición de la epidermis en la que se instale, favoreciendo la succión de aire del interior de la cavidad.
La malla p.ej. Figura 10 para ambos modelos se ha optimizado de acuerdo a las características singulares de la geometría, teniendo una distribución de nodos del orden de milímetros en las cercanías de los sistemas de captación y extracción de viento, y de metros en el resto del túnel de viento.
Esta variabilidad es coherente con la resolución numérica del problema, y es idéntica a la realizada por el resto de autores Rupak Biswas y Roger C. Strawn, 1998, 10].
La optimización que se ha empleado consistía en crear una malla que fuera capaz de conseguir valores del coeficiente de presión de los captadores de viento experimentados Pearlmutter D. et al., 1996, puesto que estos valores fueron facilitados por el mismo autor.
Este mismo procedimiento es el usado como procedimiento de validación.
Si bien es cierto que el control de calidad usado en los modelos CFD no asegura resultados de calidad en aquello fenómenos, tales como capa límite, turbulencia... se ha hecho así puesto que el objetivo es un valor global y promediado del efecto en presiones de estos elementos, a lo que se le une su aplicabilidad: fase de prediseño.
Las mallas de ambos modelos presentan más de un millón de nodos, agrupados en elementos tetraédricos, salvo en las regiones de los sistemas de captación, en la que se han usado elementos prismáticos para calcular de forma aproximada el efecto de la capa límite cinética.
Para esto último se han implementado 15 elementos prismáticos de una altura de 1mm, tanto en el contorno del sistema de captación o extracción.
Se ha elegido un modelo k-epsilon para calcular la turbulencia que aparece en las regiones críticas tras incidirle el flujo de aire.
La condición de contorno de entrada es perfil plano laminar, que a lo largo de su movimiento antes de incidir con el edificio se supone que alcanza un nivel de desarrollo alto.
Una vez caracterizado el problema, ya se puede evaluar los captadores en las dos posiciones de la cubierta.
Los modelos de captación analizados son los que aparecen simplificados en la siguiente Figura:
Los cincos modelos caracterizados aparecen en la imagen como los cinco primeros casos.
Se eligen estos cinco por ser característicos de las principales geometrías existentes en el parque edificatorio mundial.
Coeficiente de presiones, como parámetro del comportamiento del captador frente al viento, que es un indicativo de la aerodinámica del mismo y además de su influencia en la cubierta del edificio.
Este parámetro cierra el modelo simplificado definido anteriormente.
Eficiencia del captador, como el cociente entre la velocidad en la entrada de aire al edificio antes coloreada de rojo y la velocidad del viento, una relación entre el máximo caudal que podría entrar y el que entra a través de las velocidades.
El zoom realizado a la zona Figura 7 de interés del problema, muestra como en el interior del captador aparece una zona de transición, en la que parte del aire que penetra en la cavidad se introduce al interior del edificio, y como otra parte sale al exterior por la depresión que aparece en la corriente de viento tras incidir con el captador.
Por tanto la superficie de interés para el cálculo del coeficiente de presiones y la eficiencia sea la entrada al propio edificio.
El objetivo en los extractores es elaborar una guía de diseño de geometrías aptas para el aprovechamiento del viento como fuerza natural a la extracción y de protección contra la lluvia.
Para analizar la extracción de aire de la fachada ventilada, se simplifica el modelo al análisis de un metro lineal, ya que el objetivo es evaluar influencias y comportamientos, por lo que un modelo simplificado aporta suficiente información para la toma de decisiones.
Ese modelo simplificado se introduce en un túnel de viento y se le impulsa contra él aire a diferentes velocidades baja 1m/s, moderada 2m/s y alta 4m/s.
Definida como la distancia entre cubierta salida de la cámara de aire de la fachada ventilada.
Este parámetro no aparecía en el estudio de captadores por la diferencia de función de cada elemento: los captadores recogen aire del exterior que se introduce en el conducto, por lo que la altura sobre la superficie debe ser tal para que no haya obstáculos entre la corriente de viento y el captador; en cambio en el extractor es diferente, ya que el elemento debe crear una succión desde la cavidad al exterior, por lo que tiene que aparecen en el volumen de control del sistema dos efectos: el choque del viento que crea la depresión y a su vez arrastra al aire de la cámara; y la conducción de la corriente de viento para que no penetre en la cámara.
El modelo elegido responde a una cubierta antilluvia en la que el agua se recoge y se canaliza hasta los desagües de la cubierta.
Aún así, el objetivo es evaluar la influencia de la distancia elemento-apertura.
En rojo aparece delimitada la altura con la que se va a realizar el análisis de sensibilidad para ese modelo elegido.
La variable resultado a analizar es el caudal extraído de la cámara ventilada.
El parámetro h se va a hacer variar entre 5 y 60 cm 5-10-15-20-60.
Los resultados aparecen en forma de % con respecto al caso referencia, lo que indica que % inferiores a 100 es indicativo de que el caudal de extracción se reduce con respecto a la situación de referencia.
En la Tabla aparecen dos tendencias dependientes de la velocidad de viento: para velocidades bajas situación de calma, conviene tener el extractor a una distancia baja con respecto a la apertura; en cambio para velocidades altas, mayor separación indica mayor poder de succión.
La causa posible de que para velocidades bajas sea mejor tener el elemento a una distancia baja es el efecto de la corriente secundaria: para velocidades bajas, la succión debida a la aerodinámica del elemento y el arrastre son del mismo orden, por lo que no se explica con ellas el crecimiento del caudal.
Pero a bajas velocidades cobra importancia la corriente de aire secundaria que asciende por la fachada exterior del edificio, por lo que premia conducirla fuera de la zona de la apertura, para que esa corriente junto con la principal creen el efecto de succión estela.
Al aumentar la velocidad, conviene separar el elemento de la apertura, para evitar su comportamiento como captador de aire sobrepresión en la epidermis.
En la imagen superior se aprecia el efecto tapón que ocurre cuando el viento incidente en el elemento y la corriente de aire que asciende por la fachada, intentan penetrar por la separación entre elemento y apertura.
Del análisis bibliográfico/teórico de la geometría aerodinámicamente óptima, se esbozan posibles soluciones de compromiso entre la viabilidad de fabricación y el coste asociado.
Hay dos zonas a tener en cuenta en el diseño de la geometría: la zona de ataque de la corriente situada en la dirección preferente de los vientos de la zona; y la zona opuesta al ataque.
Al igual que sucede en la ala de un avión, aparece una zona que se puede asemejar al extradós ataque + conducción de la corriente de aire, donde el aire adquiere más velocidad; e intradós zona opuesta al ataque, donde la corriente tiene menos velocidad y más presión.
El caso seis, es el caso sin geometría de extracción, y el caso uno es el anterior, que es usado de referencia.
De las geometrías se destaca la quinta, que no es simétrica como el resto de las mismas, ni está alineada con respecto al eje de la cámara de aire, si no que aparece desplazada al borde de la fachada para conducir la corriente secundaria.
Las simulaciones se hacen para una altura h de 20cm y las velocidades de viento usadas anteriormente.
Los resultados muestran que la geometría del caso cinco es la mejor con un margen estrecho sobre la geometría uno.
Las conclusiones del estudio con respecto a las geometrías analizadas son las siguientes:
• Se consiguen los mejores resultados cuando conduce la corriente secundaria que asciende sobre la fachada, sobre todo a bajas velocidades cuando es del orden de la principal.
Para ello se necesitan geometrías al estilo de la quinta, en la que el perfil inferior intenta recibir y expulsar esa corriente fuera de la apertura de entrada.
• Para altas velocidades, hay que intentar no influir en la corriente, al estilo de la geometría uno.
O si se influye, intentar no conducirla hacia la apertura sobrepresión.
• La geometría 3 con respecto a la 4, añade una reducción de material y coste que es interesante, pero conviene cerrar la parte inferior para evitar esa zona de remanso.
• El extractor debe estar colocado con respecto a la dirección preferencial de vientos en la zona, pero debido a la variabilidad del mismo, hay que tener en cuenta que el resto de orientaciones no sean perjudiciales.
De ahí que geometrías como la cinco, que son óptimas para la dirección preferencial, pueden ser negativas para el resto de direcciones de viento, y sea conveniente la geometría uno por ser más isótropa en el resto de orientaciones.
Este hecho motiva el uso de turbinas de viento, que tienen una fácil instalación y tienen una eficiencia superior que los estáticos.
• Para velocidades altas, incluso sin geometría la extracción es buena, por lo que conviene además de alejarlo de la apertura, tener una geometría con el menor coeficiente de aerodinámica área enfrentada al flujo de viento.
• Cuando se realicen estudios que tengan en cuenta el viento como promotor de ventilación natural, hay que tener en cuenta su variabilidad, en cuanto a magnitud y dirección, y la influencia de los condicionantes exteriores del ambiente que rodee al elemento, para evitar la presencia de obstáculos.
• Cualquier técnica pasiva que requiera la impulsión de aire del exterior debe concebir en su diseño la instalación de un captador de viento, que aumente la eficiencia y pueda ser combinado con sistemas mecánicos que aumenten la gestionabilidad del sistema.
• Los extractores de viento estáticos están motivados a partir de su uso como cubiertas anti-lluvia.
Por lo que hay que tener en cuenta la aerodinámica de estos elementos si se quiere promover el aprovechamiento natural de la fuera del viento.
Sus competidores son las turbinas de viento, ya que tienen una eficiencia considerable de acuerdo a su simplicidad y fiabilidad.
• Actualmente, el trabajo comentado se encuentra implementado en la herramienta PHDC AirFlow Salmerón et al., 2009 para el prediseño de sistemas de enfriamiento evaporativo pasivos e híbridos para edificios.
La evolución temporal del lactato arterial es ampliamente usada como marcador pronóstico en pacientes con enfermedades críticas, especialmente en la fase de inestabilidad.
En el estudio, publicado por Koliski et al. en éste número del Jornal de Pediatria, se mide durante las primeras 48 horas, de manera seriada, el lactato arterial en niños que ingresan a la UCI en condición grave.
Los niños fueron divididos en grupo A, con lactatos > a 18 mg/dl 2 mmol/l n = 50, y grupo B, con < 18 mg/dl n = 25.
Existen pocos estudios en niños donde se comparen variables hemodinámicas objetivas o de laboratorio con el examen físico.
El estudio actual nos muestra una correlación potente y significativa entre los hallazgos clínicos y los niveles de lactato en las primeras 6 horas, donde un 60% de los niños con lactatos altos tenía algún signo de hipoperfusión.
Sin embargo, después de las 6 horas, no había diferencias entre ambos grupos, y los hallazgos clínicos.
Parece que el examen físico es un elemento medianamente sensible en pesquisar la acidosis láctica evidente, aunque su especificidad sea dudosa.
Hubo una diferencia significativa en el nivel de glucosa plasmática al ingreso, con medianas de 181 mg/dl en el grupo A vs. 128 mg/dl en el B p = 0,01.
Ésta fue la única diferencia en los exámenes de laboratorio.
Hay dos explicaciones posibles para esta diferencia.
Por un lado, la mayor gravedad de los pacientes del grupo A puede explicar cifras mayores de glicemia pero, por otro, la glucosa es un sustrato que, en condiciones de anaerobiosis, puede facilitar la formación de lactato.
Sería interesante observar qué relación existe entre la hiperglicemia, como factor independiente, y el lactato en condiciones de anaerobiosis en otro grupo de pacientes.
Como nos muestra el estudio de la Dra. Koliski, en niños postoperados de cardiopatías congénitas con circulación extracorpórea los niveles iniciales de lactato están altos en la gran mayoría.
En este caso, es el mantenimiento de estos niveles en el transcurso del tiempo, y no los valores iniciales, lo que debe hacer sospechar mal pronóstico y producir cambios en nuestra terapia.
En el grupo A, se describe una mortalidad del 30% 15/50 y, en el grupo B, del 12% 3/25 p = 0,14.
En este sentido, los pacientes que fallecieron en las primeras 24 horas presentaban lactatos de ingreso significativamente más altos que los que fallecían luego de las primeras 24 horas lactato de ingreso de 95 mg/dl vs.
28 mg/dl. Con el uso de regresión logística, el nivel de lactato de 27 mg/dl 3 mmol/l a las 24 horas de evolución fue el de mejor sensibilidad 55,6% y especificidad 97,2% para la predicción de mortalidad.
Lo que no responde este estudio es si el mal pronóstico está dado por la excesiva producción de lactato o por su deficiente utilización.
La producción de lactato depende de que el piruvato, formado por la vía glicolítica y por aminoácidos, especialmente la alanina, se transforme a lactato por la enzima láctico deshidrogenasa.
La relación láctico/piruvato refleja el potencial de óxido-reducción del citosol.
La relación normal es de 10-15:1.
En situaciones de hipoperfusión tisular, la relación láctico/piruvato se eleva.
Sin embargo, en pacientes críticos el aumento del lactato arterial no se explica solamente por la hipoxia.
Por ejemplo, la enzima piruvato deshidrogenasa, responsable de pasar el piruvato al ciclo de Krebs, puede estar inhibida por endotoxina.
En este caso, el aumento del lactato no será secundario a la hipoxemia, sino al aumento de piruvato y la relación L/P no aumentará.
Algunos medicamentos como hipoglicemiantes orales, el etanol, las catecolaminas, los broncodilatadores b2, han demostrado causar aumento del lactato arterial sin que el mecanismo de hipoxia tisular esté implicado.
Es probable que existan dos tipos de hiperlactatemia en pacientes estables con significación pronóstica muy diferente. Hiperlactatemia secundaria a sobreproducción aeróbica, con buen pronóstico o una "verdadera" hiperlactatemia por pobre utilización o mal clearence de lactato, con mal pronóstico.
Como se demuestra en el estudio de la Dra. Koliski, el lactato elevado inicialmente fue un buen predictor de muerte sólo en la fase inicial de inestabilidad, primeras 24 horas, y no más tarde, cuando se había logrado una mayor estabilidad.
Este hecho coincide con lo publicado por Levy et al., donde los niveles iniciales de lactato no fueron diferentes en los sobrevivientes o en los que murieron mas allá de las 24 horas.
De Backer & Creteur reportaron que la hiperlactatemia fue equivalente entre los sobrevivientes y los que fallecieron luego de lograr la estabilización en adultos sépticos.
También está descrito que pacientes sépticos con lactato normal, pueden o no desarrollar complicaciones, es decir, la normolactatemia puede no servir como valor pronóstico.
Otro punto de vista es que ciertos pacientes sépticos mantienen lactatos normales porque su producción disminuida es contrabalanceada por un clearence disminuida.
Por último, el estudio de la Dra. Koliski demuestra que, a pesar de tratarse de una población heterogénea, el lactato alto inicial es un marcador importante de gravedad que, en algunas situaciones, puede ser más específico que las mediciones macro hemodinámicas habituales.
En México en 2010 se cultivaron alrededor de 19, 000 ha de jamaica Hibiscus sabdariffa L., Guerrero fue el principal productor con más del 70 % ; la principal zona productora se ubica en los municipios de Ayutla y Tecoanapa.
En esta región, la enfermedad "pata prieta" que se caracteriza por presentar necrosis basal, marchitez generalizada, amarillamiento de hojas y muerte de la planta, constituye una de las principales limitantes fitosanitarias para la producción de esta especie.
En estudios realizados en esta zona se concluyó que Phytophthora parasitica es el agente causal de esta enfermedad .
Sin embargo, en otros países se han reportado diversos organismos como causantes de pudrición de tallo y raíz en el cultivo de jamaica, entre los que destacan; Phytophthora parasitica, Rhizoctonia solani, Macrophomina phaseolina, Sclerotium rolfsii, Phymatotrichopsis omnivora, Fusarium oxysporum, F. semitectum, F. solani y F. equiseti ; ; ; ; .
En estos municipios el cultivo se distribuye en rangos de altitudes que van desde los 100 msnm hasta alturas superiores a los 700 msnm, por lo que se consideró realizar el presente trabajo de investigación, mediante un muestro estratificado .
Con base en lo anterior el objetivo del presente estudio fue determinar la distribución y frecuencia de los organismos asociados a la enfermedad "pata prieta" de la jamaica en Ayutla y Tecoanapa, Guerrero.
Materiales y Métodos
Zona de estudio y muestreo.
Se estableció el área de estudio en los municipios de Ayutla y Tecoanapa Figura 1, en el ciclo de producción primavera-verano de 2011.
En base a los registros de la estación más cercana estación: 12012, los municipios registraron temperatura y precipitación promedio anual de 27.7 °C y 1,519.9 mm .
Para la selección de sitios se utilizó un muestreo estratificado , se consideró la variación que presenta esta zona con respecto a la altitud msnm.
Cuatro estratos quedaron definidos de la siguiente manera: estrato I 100 a 300, estrato II 301 a 500, estrato III 501 a 700 y estrato IV >701 Cuadro 1.
Se seleccionaron 12 localidades productoras y en cada una de ellas se seleccionó un sitio de muestreo.
La altitud y posición geográfica latitud y longitud de cada sitio se determinó mediante un geoposicionador global GPS, Garmin Etrex Cuadro 1; Figura 1.
En cada sitio seleccionado, se realizaron cuatro muestreos dirigidos a plantas con síntomas de "pata prieta" en los meses de septiembre, octubre, noviembre y diciembre.
Se colectaron cinco plantas en cada muestreo, las plantas fueron etiquetadas para su identificación y trasladadas a laboratorio para ser procesadas.
En cada sitio se determinaron las características físicas y químicas de suelo en el laboratorio de Física de Suelos del Colegio de Postgraduados.
La textura se determinó por el método del hidrómetro de Bouyoucos, el pH relación 1:2 en H2O y la materia orgánica mediante el método de .
Distribución y frecuencia de organismos.
Fragmentos de tejido de plantas enfermas de aproximadamente 0.5 cm se desinfestaron y sumergieron en una solución de hipoclorito de sodio al 1.5 % durante 2 min, posteriormente se enjuagaron tres veces con agua destilada estéril, se secaron con papel absorbente estéril, se transfirieron a medio de cultivo PDA y se incubaron a 24±2 °C en condiciones controladas durante una semana, se cuantificó el desarrollo de cada organismo.
A partir de los datos obtenidos para cada organismo aislado por sitio de muestreo, se generó un mapa de distribución.
Se realizó una prueba de comparación de medias Tukey, p=0.05 de las frecuencias obtenidas de cada especie de microorganismo .
Caracterización cultural y morfológica.
Los crecimientos miceliales se transfirieron y purificaron utilizando la técnica de cultivos monospóricos y punta de hifa en medio agua-agar al 2 %.
En la identificación preliminar, las colonias con características culturales a Phytophthora se transfirieron en medio de cultivo V8-agar por catorce días, y para inducir esporulación se retransfirieron discos de un centímetro de diámetro en cajas Petri con 25 mL de agua destilada estéril.
Los aislamientos restantes se transfirieron en medio de cultivo PDA.
En todos los casos, los organismos se incubaron nuevamente a 24±2 °C. La identificación morfológica se efectuó con base en las claves taxonómicas de , , , , , , , , , , y .
Caracterización molecular.
Del micelio de las colonias de los diferentes aislados de una semana de edad en medio PDA, se realizó la extracción de DNA con el método de CTAB con algunas modificaciones uso de buffer STE1x y adición de PVP40 al 4 % al buffer de extracción.
El micelio de cada especie se maceró con 1 mL de buffer STE1x Tris-HCl 100 mM pH8, EDTA 50 mM pH8, NaCl 100mM, β-mercaptoetanol 0.3 %.
Las muestras se centrifugaron a 14,000 rpm revoluciones por minuto durante 8 min.
El sobrenadante se decantó y se adicionaron 800 μL de buffer de extracción Tris-HCl 100 mM pH8, NaCl 1.5 M, EDTA 20 mM pH8, CTAB 3 %, PVP40 4 %, β-mercaptoetanol 0.3 %.
Se incubó durante 40 min a 65°C, posteriormente, se adicionaron 700 μL de cloroformo/alcohol isoamílico 24:1, se mezcló y se centrifugó por 8 min a 14,000 rpm. El sobrenadante se transfirió a un tubo nuevo que contenía 800 μL de etanol absoluto.
El DNA se precipitó por una hora a -20 °C. Posteriormente se centrifugó por 8 min a 13,000 rpm, el sobrenadante se decantó y el precipitado se secó a 37 °C por 20 min para resuspender el DNA obtenido en 100 μL de agua ultrapura estéril.
Para amplificar las regiones espaciadoras internas transcritas ITS1-ITS2 y la región intermedia 5,8S del rDNA de todos los organismos aislados, con excepción de Fusarium spp., se utilizaron los iniciadores ITS5 5´GGAAGTAAAAGTCGTAACAAGG e ITS4 5´-TCCTCCGCTTATTGATATGC .
Mientras que para las especies de Fusarium se emplearon los iniciadores ITS5 y NL4 5´-GGTCCGTGTTTCAAGACGG-3´, para amplificar además los dominios D1/D2 del gen 28S .
Las reacciones se realizaron en un volumen final de 25μL, que contenían 2.5 de buffer 10X, 1 μL de MgCl2 a 50mM, 0.5 μL de la mezcla de dNTPs 10 mM, 2 μL de cada iniciador 10 pmol/μL y 0.2 μL de Taq-DNA polymerase 5U/μL Invitrogenr, USA.
Las reacciones se realizaron en un termociclador Biometra, con el siguiente programa: desnaturalización inicial a 95 °C por 3 min, 35 ciclos de desnaturalización a 95 °C por 30 seg segundos, alineamiento a 55 °C por 45 seg, y extensión a 72 °C por 45 seg; una extensión final de 72 °C por 7 min.
Los productos de PCR se visualizaron por electroforesis en gel de agarosa al 2 %.
Una vez constatada la presencia de una sola banda, el DNA amplificado se envió con la compañía Macrogen http://www.macrogen.com, para su secuenciación.
Una secuencia consenso de cada especie fue obtenida por alineamiento forward y reverse con el software DNA Baserr ver.
4.16, se compararon y alinearon con las disponibles en la base de datos del Banco de Genes del National Center for Biotechnology Information NCBI, EE.UU. utilizando BLASTN 2.2.26 y se depositaron en el GenBank.
Pruebas de patogenicidad.
En octubre de 2011, cada patógeno aislado se inoculó en plantas de jamaica de tres meses de edad, el material vegetal utilizado, se multiplicó por semilla botánica "criolla" de Guerrero, sembradas en macetas con suelo estéril y cultivadas en cámara de ambiente controlado con temperatura de 28 °C durante el día y 18 °C en la noche, con periodos de luz/oscuridad de 12 h. El inóculo de Phytophthora parasitica se incrementó en medio V8-agar durante 14 días, posteriormente, para inducir la liberación de zoosporas, discos de 1cm de diámetro fueron transferidos a cajas Petri con 25 mL de agua destilada estéril sometidos a 5 °C por 5 min, y después a temperatura ambiente 24-27 °C por 10-15 min; mientras que para el incremento de inóculo de los otros organismos aislados, solo se utilizaron cajas Petri con PDA.
Así, para Fusarium oxyporum, Fusarium incarnatum, Fusarium solani, Macrophomina phaseolina y Colletotrichum truncatum el desarrollo fue por 14 días, y 30 días para Phomopsis longicolla y Glomerella cingulata.
La concentración de inóculo se estimó con una cámara de Neubauer.
Para P. parasitica fue de 2x10 zoosporas mL.
Suspensiones conidiales de F. oxyporum, F. solani, F. incarnatum, P. longicolla, y C. truncatum se inocularon a concentraciones de 1x10 conidios mL.
La inoculación de Macrophomina phaseolina se realizó con suspensiones de microesclerocios.
En todos los casos se inocularon 10 mL de la suspensión por planta.
Para G. cingulata se utilizaron diez discos de PDA 1 cm diámetro, colocados en la base del tallo de cada planta.
Cinco plantas por cada especie de organismo tratamiento fueron inoculadas y se adicionó un tratamiento testigo sin inocular.
Una segunda prueba se realizó en condiciones a cielo abierto, en el INIFAP-Campo Experimental Iguala, Guerrero en febrero de 2012, con temperaturas y precipitación promedio anual de 26.7 °C y 965.4 mm respectivamente .
Para el incremento de inóculo nuevamente se utilizó medio PDA y V8-agar.
Se inocularon cinco plantas de tres meses de edad por cada especie de hongo u oomiceto tratamiento mediante la inserción en el tallo de un palillo esterilizado impregnado con micelio del microorganismo, más un testigo sin la aplicación de inóculo.
Las plantas en estudio quedaron a cielo abierto después de ser inoculadas.
Cuando se manifestaron síntomas inducidos por los patógenos inoculados, éstos fueron reaislados con la técnica descrita.
Resultados y Discusión
Distribución y frecuencia de organismos.
De las plantas colectadas y procesadas, se identificaron cinco géneros de hongos y un oomiceto.
Phytophthora parasitica oomiceto se detectó en 10 sitios con frecuencias que variaron de 85 a 92.2 % promedio de 72.4 %; Macrophomina phaseolina fue aislado en cuatro sitios y en dos de ellos, que fueron Tlachimala y Pozolapa, con altas frecuencias de 66.7 y 56.3 % respectivamente y con promedio de 10.6 %; Fusarium oxysporum se distribuyó en 11 sitios con frecuencias de aislamientos bajas 3.6 a 18.8 % y el promedio fue de 10.6 %.
Los hongos Fusarium incarnatum, Phomopsis longicolla, Fusarium solani, Colletotricum truncatum y Glomerella cingulata de baja frecuencia promedio de 0.4 a 2.4 % y distribución Figura 2, Cuadro 2.
En el Cuadro 2 se observa que la frecuencia de Phytophthora parasitica fue significativamente mayor p=0.05, los otros organismos no mostraron diferencias significativas entre grupos, sin embargo numéricamente le siguen Macrophomina phaseolina y Fusarium oxysporum.
Las plantas enfermas en donde se aisló con mayor frecuencia a Phytophthora parasitica exhibieron marchitez generalizada, amarillamiento, flacidez de hojas, necrosis en la parte basal del tallo, la cual en ocasiones se extendió hacia la parte aérea, abarcando parte de las ramas Figura 3a y .
También en menor grado fueron observados síntomas de necrosis más agrietamiento en la base del tallo con producción de exudados, lo cual en ocasiones provocó el acame y muerte de la planta, éstos síntomas corresponden a los ya reportados por y .
Sin embargo, en plantas enfermas provenientes de Tlachimala y Pozolapa en donde P. parasitica no fue aislado, se detectaron síntomas similares, en estos lugares la necrosis se limitó a la base del tallo de la planta, frecuentemente se encontraron plantas con desprendimiento de epidermis y constricción en la zona de avance de la enfermedad Figura 3d, las plantas presentaron marchitez generalizada, amarillamiento y flacidez de hojas Figura 3c y muerte de la planta, en estos sitios Macrophomina phaseolina fue aislado con alta frecuencia Cuadro 2.
Localmente ambas sintomatologías son conocidas como "pata prieta" de la jamaica.
Este es el primer reporte de M. phaseolina, F. incarnatum, F. solani, P. longicolla, C. truncatum y G. cingulata, como organismos asociados a la enfermedad "pata prieta" en esta zona del estado de Guerrero, en donde se comprobó con base en pruebas de patogenicidad, que no todos fueron patogénicos.
Por otra parte, los rangos de pH variaron de 4.7 a 6.9, el contenido de materia orgánica de 1.2 a 2.9 % y los tipos de suelo fueron franco, franco arenoso y franco arcillo arenoso.
El organismo Phytophthora parasitica fue aislado de plantas enfermas en 10 sitios caracterizadas por presentar suelos con pH de 4.7 a 5.5, mientras que en dos sitios no fue aislado, estos fueron Pozolapa y Tlachimala Cuadro 2 y presentaron un pH de 6.6 y 6.8 respectivamente Cuadro 3, sitios ubicados en el estrato I. Lo anterior indica que las condiciones del suelo con pH cercanos a la neutralidad no favoreció la presencia de P. parasitica.
Existen evidencias de que el pH del suelo es un factor crítico para la formación de esporangios en algunas especies de Phytophthora.
En general un pH alto resulta tóxico para los esporangios; en este sentido, , evaluaron el comportamiento de P. parasitica en suelos con pH de 5.4, 7.0 y 8.5, determinaron que el patógeno presentó el mejor crecimiento en pH de 5.4.
De igual forma , reportó que las colonias de Phytophthora parasitica se desarrollan a pH entre 5.5 y 6, y su crecimiento fue afectado cuando éste era superior a 6.5.
En el presente estudio P. parasitica fue aislado en suelos con pH de 4.7 a 5.5, mientras que en suelos con pH entre 6.6 y 6.8 no se aisló este organismo, resultados similares a los reportados por y .
Por otra parte en otros cultivos ; , determinaron que Macrophomina phaseolina prefiere rangos de pH entre 6 y 7, similares a los presentes en las localidades de Tlachimala y Pozolapa donde este patógeno fue aislado en alta frecuencia.
No se detectó relación con el contenido de materia orgánica y textura Cuadro 3.
Caracterización cultural y morfológica.
De las plantas procesadas se identificaron ocho especies de microorganismos. 1 Phytophthora pasitica Dastur, desarrolló colonias densas, de crecimiento algodonoso, en forma de roseta, micelio cenocítico, en su mayoría de crecimiento aracnoide, esporangios predominantemente de forma oval y con una papila prominente, en promedio midieron de 44.4 x 35.3 μm largo por ancho, clamidosporas intercalares y terminales 28 μm en promedio, características que coinciden con lo descrito para esta especie por y .
Goid., las colonias presentaron coloración gris en su fase de crecimiento y desarrollo, oscureciéndose con la edad, desarrollaron microesclerocios muy variables en tamaño 33-54 μm, de redondos a irregular con coloración negra, articulados y duros, micelio septado, características que coinciden para esta especie con base en lo descrito por , , .
3 Fusarium incarnatum Robergge Sacc. =F. semitectum, colonias inicialmente blancas, con pigmento anaranjado en el centro, posteriormente se volvieron color marrón.
En medio de cultivo CLA Carnation Leaf Agar produjo macroconidios con septos que variaron en número de 3 a 5 28.3-35.4 μm y con célula basal en forma de pie, microconidios de 0 a 3 septos, estas características coinciden a lo descrito por y para esta especie.
4 Fusarium oxysporum Snyder y Hansen, colonias de color blanco-rosada, con el tiempo se tornaron violeta, presentaron macroconidios fusiformes, generalmente con 3 septos, de 23.3-49.9 x 3.1-5.2 μm, microconidios abundantes, sin septos y cilíndricos, clamidosporas intercalares y terminales, características que coinciden con las reportadas por , .
5 Fusarium solani Snyder y Hansen, presentó colonias de color crema, micelio escaso, esporodoquios presentes en abundancia, frecuentemente con pigmentación verdosa en el centro, macroconidios de 5 a 7 septos de 28.3-41.5 x 4.3-6.4 μm, microconidios de 0 a 2 septos, células conidiogénicas en monofialides largas, características que coinciden para esta especie de acuerdo a , .
6 Glomerella cingulata Stoneman Spauld. y H. Schrenk, colonias de color blanco grisáceo a oscuras, las ascas se formaron después de 3 a 4 semanas, de forma clavada a cilíndrica 45.8-62.6 x 9.2-11.6 μm ligeramente curvadas, con ocho ascosporas por asca de forma cilíndricas 11.7-18.5 x 3.8-5.3 μm, unicelulares y hialinas, esto concuerda con las características culturales y morfológicas señaladas para esta especie por .
Andrus y W.D. Moore, colonias planas, blanco grisáceas, desarrollaron acérvulos.
Las setas midieron en promedio 80-150 μm, conidióforos más de 90 μm y conidios ligeramente curvados, con promedio de 17.5-21.5 x 2.55-3.32 μm, estas características fueron consistentes para la descripción de Colletotrichum truncatum .
8 Phomopsis longicolla Hobbs =Diaporthe longicolla , las colonias presentaron crecimiento algodonoso de color blanco, se observaron picnidios alargados y produjeron alfa-conidios y beta-conidios.
Los alfa-conidios fueron hialinos, elipsoides a fusiformes de 4.05-7.57 x 1.48-3.25 μm.
Beta-conidios, escasos, hialinos, filiformes y con punta en forma de gancho, con dimensiones de 18.2-34.5 x 1.3-2.9 μm.
Las características de cultivo y morfológicas se ajustan a la descripción de Phomopsis longicolla reportadas por .
Caracterización molecular.
Las amplificaciones realizadas con los iniciadores ITS5/ITS4 amplificaron un fragmento aproximado de 900 pb para Phytophthora parasitica, y de aproximadamente 600 pb para Macrophomina phaseolina, Glomerella cingulata, Colletotricum truncatum y Phomopsis longicolla.
Con los iniciadores ITS5/NL4 se amplificó un fragmento aproximado de 1100 pb en los aislamientos de Fusarium spp.
Las secuencias consenso de nucleótidos obtenidas al ser comparadas con las disponibles en el GenBank del National Center for Biotechnology Information NCBI, indicaron un 99% de porcentaje de similitud Cuadro 4. Lo que confirmó la identidad de los organismos aislados a nivel de especie.
La secuencia consenso de cada microorganismo fue depositada en el GenBank Cuadro 4.
Pruebas de patogenicidad.
En los ensayos realizados en cámara de ambiente controlado y a cielo abierto Phytophthora parasitica resultó ser el organismo de mayor patogenicidad, al causar la muerte del 100 % de las plantas inoculadas.
Plantas inoculadas con este organismo en cámara de ambiente controlado, mostraron síntomas de la enfermedad 10 días después de inocularse ddi Cuadro 5.
A cielo abierto los síntomas de la enfermedad fueron observados a los 7 ddi.
Resultados similares a los obtenidos por para P. parasitica.
El hongo Macrophomina phaseolina, en cámara de ambiente controlado indujo síntomas en una planta a los 28 ddi Cuadro 5, posteriormente en la etapa avanzada de la enfermedad 34 ddi formó microesclerocios en la base del tallo; mientras que a cielo abierto, indujo síntomas en dos plantas a los 13 ddi Cuadro 5.
En los sitios donde se aisló M. phaseolina en alta frecuencia con 66.7 % y 56.3 % Tlachimala y Pozolapa respectivamente, fueron los únicos donde no se detectó la presencia de Phytophthora parasitica, por lo que se consideró que M. phaseolina es el que causó los síntomas observados.
Sin embargo, en los sitios de Tepango y Tecoanapa en donde también se detectó a M. phaseolina con baja frecuencia 4.2 % y 3.8 % respectivamente, P. parasitica se aisló con mayor frecuencia Cuadro 2, por lo que se considera a este último como el causante de la enfermedad.
En México hasta el momento en que se desarrolló esta investigación, no se encontraron reportes de la patogenicidad de M. phaseolina en jamaica.
Fusarium incarnatum ocasionó síntomas de la enfermedad únicamente en ensayo a cielo abierto, en dos de cinco plantas inoculadas.
Los síntomas se observaron a los 15 ddi Cuadro 5, y se caracterizaron por marchitez y necrosis basal.
Al aislarse a este organismo con una baja frecuencia 2.4 % Cuadro 2, se considera en este estudio, como patógeno secundario de la enfermedad "pata prieta" en los sitios donde se detectó.
Los resultados de las inoculaciones con Phytophthora parasítica indicaron que este organismo fue el de mayor patogenicidad, seguido por Macrophomina phaseolina y el de menor patogenicidad fue Fusarium incarnatum Cuadro 5.
En Egipto M. phaseolina y F. incarnatum fueron aislados de plantas con síntomas de pudrición radical y marchitez de plantas de jamaica.
En inoculaciones artificiales en invernadero y a cielo abierto determinaron que M. phaseolina fue más patogénico que F. incarnatum , lo que coincide con lo determinado en el presente estudio.
A partir de plantas inoculadas en forma independiente con P. parasitica, M. phaseolina y F. incarnatum, y que indujeron síntomas se obtuvo la misma especie que fue inoculada, al realizar los reaislamientos.
En los ensayos realizados en cámara de ambiente controlado y a cielo abierto, como se observa en el Cuadro 5, los otros organismos inoculados y las plantas testigos no manifestaron síntomas de la enfermedad.
En un estudio similar realizado en Nigeria, en jamaica con pudrición de tallo y raíz, se aisló a Phytophthora parasitica, Rhizoctonia solani y Fusarium solani.
En pruebas de patogenenicidad P. parasitica resultó ser el principal agente causal de la enfermedad; R. solani solo causó muerte de plántulas y F. solani no fue patogénico .
Phytophthora parasitica ha sido reportado en Guerrero por como agente causal de la "pata prieta", en la India causa la pudrición radical y de tallo en jamaica , también se ha informado de su presencia en África, Indonesia, Puerto Rico, Malasia, Filipina, Costa de Marfil, Brasil, entre otros países, como causante de pudrición radical y de tallo en esta especie ; ; .
Por otra parte, en Cuba y el Salvador, reportó que Macrophomina phaseolina es causante de pudrición del tallo en plantas de jamaica, recientemente en Egipto se menciona como inductor de pudrición radical y marchitez de plantas en esta misma especie .
En Bangladés, se ha aislado de semilla de jamaica, como patógeno que afecta la germinación .
También se menciona en otras especies del género Hibiscus.
Así, en la India causa la "pudrición del cuello" en hibisco de coral Hibiscus schizopetalus .
El hongo Fusarium incarnatum =F. semitectum en Egipto se reporta como causante de pudrición radical y marchitez de jamaica .
Además en otros países se tienen registros como patógeno de otras especies del género Hibiscus, por ejemplo; reportan a F. incarnatum en kenaf Hibiscus cannabinus L. en Irán y Kenia, y sobre tulipán Hibiscus rosa-sinensis L. en la Isla de Barbados. indica que F. incarnatum es un agente patogénico común en el suelo, distribuido principalmente en regiones tropicales y subtropicales.
El hongo Fusarium oxysporum no fue patogénico, sin embargo existen reportes como patógeno de jamaica en Malasia, Nigeria, EUA, entre otros países ; ; ; .
Por otra parte en la India reportan a Hibiscus sabdariffa como nuevo hospedante de Fusarium solani .
En Egipto mencionan que F. solani es agente patogénico para la jamaica, además en Malasia lo aisló de plantas de jamaica con síntomas de podredumbre de raíz, sin embargo en el presente estudio no fue patogénico.
El género Colletotrichum incluye a numerosas especies patógenas de plantas de importancia económica.
Distribuido principalmente en regiones tropicales y subtropicales .
El hongo Colletotrichum truncatum es patógeno de jamaica en la India y además se ha reportado en otras especies del género Hibiscus, por ejemplo: H. esculentum en la India y Pakistán; mientras que en Malasia sobre H. rosa-sinensis .
Glomerella cingulata también se ha reportado en especies del género Hibiscus tales como H. tiliaceus como causante de antracnosis en los EUA y en H. rosa-sinensis en Argentina .
Tanto C. truncatum y G. cingulata también han sido reportadas como especies endófitas de plantas de la familia Malvaceae, además de otras especies de plantas ; .
Lo que coincide con lo obtenido en este estudio, al no ser patogénicos en plantas de jamaica.
El género Phomopsis se relaciona con enfermedades de plantas herbáceas, aunque puede atacar arbustos y algunos árboles frutales .
P. longicolla en cacahuate Arachis hypogaea L. causa tizón del tallo , en soya induce cancros en tallo, y es capaz de infectar vainas y semillas ; , también ha sido reportado como endófito en soya y otras especies ; ; , no se encontraron reportes de este organismo como patógeno de jamaica , además en el presente estudio, este organismo no fue patogénico.
Por lo anterior los hongos F. oxysporum, F. solani, G. cingulata, C. truncatum y P. longicolla se consideran organismos asociados a la jamaica y de bajo riesgo para esta zona en estudio, debido a que no fueron patogénicos Cuadro 5, la frecuencia de aislamiento fue baja y en general presentaron distribución limitada.
Se concluye que Phytophthora parasitica es el organismo de mayor frecuencia y distribución en la región estudiada, por lo que se considera el principal agente causal de la enfermedad "pata prieta".
El hongo Macrophomina phaseolina presentó baja distribución, sin embargo fue aislado en alta frecuencia en dos sitios, por lo que es el causante de la enfermedad en tales lugares.
Fusarium incarnatum fue patogénico, sin embargo se requiere de más estudios, debido a su baja frecuencia y distribución.
Se reporta por primera vez a Macrophomina phaseolina y Fusarium incarnatum como patógeno de la jamaica en México.
Fusarium oxysporum se encontró ampliamente distribuido, no obstante presentó baja frecuencia y no fue patogénico.
Los hongos Fusarium solani, Glomerella cingulata, Colletotrichum truncatum y Phomopsis longicolla se consideran de bajo riesgo para el cultivo, debido a que no fueron patogénicos y su frecuencia de aislamiento fue baja.
2 Profesor de Medicina, Unidad de Gastroenterología, Universidad Nacional de Colombia.
Gastroenterólogo, Clínica Fundadores.
3 Profesor de Medicina, Unidad de Gastroenterología, Universidad Nacional de Colombia.
Gastroenterólogo, Hospital El Tunal.
Helicobacter pylori es una bacteria Gram negativa que coloniza el epitelio gástrico humano de aproximadamente 50% de la población mundial.
Es considerada la principal causa conocida de gastritis crónica, úlcera péptica, linfoma MALT gástrico y cáncer gástrico.
Adicionalmente hay evidencia que asocia esta bacteria a múltiples enfermedades extragástricas, y dentro de ellas, su asociación al cáncer de colon y a otras neoplasias colónicas ha creado un gran debate desde que se sugirió.
Aunque algunos estudios han negado esta asociación, otros la han sustentado, incluyendo metanálisis y un reciente estudio transversal con más de 150.000 pacientes, el más grande sobre este tema hasta el momento.
Adicionalmente, hay un gran volumen de artículos sustentando la plausibilidad biológica de esta asociación.
En este artículo se hace una revisión de la evidencia disponible sobre esta asociación y los mecanismos de causalidad propuestos.
Helicobacter pylori H. pylori es un bacilo espirilado Gram negativo que infecta el epitelio gástrico humano 1 cultivado por primera vez por Warren y Marshall en 1983 2.
A nivel mundial infecta aproximadamente a 50% de la población 3, 4, aunque su prevalencia oscila significativamente entre diferentes zonas geográficas, niveles sociales, edades e incluso razas 5-7.
Hace 15 años esta bacteria fue clasificada como un carcinógeno humano tipo 1 según la agencia internacional para la investigación en cáncer de la OMS 8 y junto al virus de la hepatitis B y C y al virus del papiloma humano, es uno de los 4 agentes infecciosos que causan más de 90% de los cánceres asociados a infecciones 9.
Esta bacteria tiene una relación causal con una serie de patologías gástricas que incluyen gastritis crónica, cáncer gástrico, úlcera péptica y linfoma MALT 10-12.
Sin embargo, el porcentaje de infectados que desarrolla enfermedad clínicamente significativa es bajo 20% y requiere la convivencia con la bacteria durante décadas, así como también susceptibilidad genética del individuo y factores de virulencia de la bacteria 13, 14.
Adicionalmente a las enfermedades gástricas mencionadas, se ha sugerido que H. pylori también puede estar asociado a entidades extraintestinales tales como enfermedad coronaria, enfermedades neurodegenerativas y enfermedades hematológicas, entre otras, con mayor certeza hasta el momento para estas últimas 14-23.
Otras patologías recientemente vinculadas a esta infección son los pólipos y el adenocarcinoma del colon, aunque los datos publicados son contradictorios 24-27.
La presente revisión tiene como objetivo reunir y discutir la evidencia disponible hasta el momento sobre la relación entre H. pylori y cáncer de colon y los mecanismos propuestos para esta asociación.
Se revisaron los títulos y resúmenes de los artículos encontrados y se seleccionaron los que serían revisados en su totalidad.
Adicionalmente se revisaron las referencias de estos últimos.
Algunos estudios prospectivos no han encontrado asociación entre H. pylori y cáncer colorrectal CCR 25, 28-30.
Por ejemplo, en un reciente estudio prospectivo de casos y controles se tomaron muestras de sangre en ayunas de 93 personas diagnosticadas con CCR para evaluar el nivel de gastrina, anticuerpos contra H. pylori y la expresión de proteína CagA por H. pylori, y se compararon con 20 controles apareados por edad 31.
En este estudio no se encontraron diferencias significativas entre ambos grupos en ninguna de las tres variables evaluadas.
Sin embargo, en un metanálisis hecho en el 2006 se revisaron 11 trabajos que estudiaron esta asociación y se encontró que los infectados por H. pylori tienen un OR para CCR de 1,4 32, aunque no se descarta que pudiera existir un sesgo de publicación que pudiera influir en este resultado.
Adicionalmente en otro metanálisis de estudios de casos y controles publicados hasta el 2007 33, nuevamente se encontró una asociación estadísticamente significativa entre la infección por H. pylori o la presencia de anticuerpos IgG anti-H. pylori y el riesgo de CCR con un OR de 1,49 y de 1,56 respectivamente.
Más recientemente Sonnenberg y Genta 34 realizaron un estudio de casos y controles que hasta el momento es el estudio más grande que ha examinado esta posible relación.
En este estudio se revisaron los resultados de las biopsias gástricas y de colon de más de 156.000 pacientes a quienes les hubieran realizado el mismo día colonoscopia y endoscopia digestiva alta.
La presencia de gastritis por H. pylori se definió según las siguientes condiciones: evidencia de inflamación crónica activa en la mucosa gástrica y presencia de la bacteria, que se evaluó usando inmunohistoquímica, que es el método más confiable para detectar H. pylori en biopsias gástricas 35, 36.
En los pacientes con gastritis por H. pylori, más frecuentemente se encontró en el colon pólipos hiperplásicos OR= 1,24, pólipos adenomatosos OR= 1,52, adenomas avanzados OR= 1,80, adenomas vellosos o con displasia de alto grado OR= 1,97 y adenocarcinoma OR= 2,35 comparados con los que no tenían gastritis por H. pylori.
Como se evidencia, la fuerza de la asociación se incrementó con el aumento de la severidad de la neoplasia.
No obstante el rigor metodológico del estudio, algunos autores consideran que los resultados de este importante estudio 37 deben interpretarse con cautela, teniendo en cuenta las siguientes limitaciones en su diseño:
1. El grupo estudiado es altamente seleccionado pues se compone solamente de individuos con indicaciones para endoscopia, razón por la que no es necesariamente representativo de la población general.
3. La mayoría de ORs reportados en el estudio no fueron ajustados a posibles factores de confusión tales como como edad y sexo, siendo la edad de mucha importancia teniendo en cuenta que la prevalencia de H. pylori varía con la edad con disminución progresiva en la prevalencia en cohortes sucesivas de nacidos en países desarrollados 7, 38.
Finalmente, algunos estudios han evidenciado una asociación positiva entre CCR y cepas de H. pylori CagA positivas 39, 40.
En el estudio de casos y controles de Shmuely y colaboradores 40, por ejemplo, al comparar aquellos infectados por H. pylori CagA+ con los infectados por H. pylori CagA- en un grupo de 67 pacientes con diagnóstico de CCR, se encontró un riesgo aumentado para esta enfermedad en la infección por cepas CagA+ con un OR=10,6.
Se considera que el aumento en el riesgo de neoplasias colónicas en individuos infectados por H. pylori se relaciona a la mayor producción de gastrina desencadenada por esta bacteria 34, 41.
Este constituye el principal mecanismo propuesto y el más respaldado.
Desde hace muchos años es bien sabido que la infección por H. pylori lleva a un aumento en la producción gástrica de gastrina, principalmente en respuesta a la ingesta de alimentos, que es reversible al eliminar la bacteria 42-44.
H. pylori, particularmente cepas CagA positivas, induce una respuesta inflamatoria en la mucosa gástrica colonizada, que ocasiona deficiencia de células D del antro gástrico y además puede producir gastritis crónica atrófica con la consiguiente disminución en la producción de ácido y ambas situaciones originan hipergastrinemia 31, 45, 46.
Adicionalmente H. pylori ejerce un efecto estimulador de la secreción de gastrina por las células G debido a la producción excesiva de citoquinas proinflamatorias, amoniaco y factores de crecimiento como TGF-α y EGF 33, 47, 48.
La gastrina tiene actividad trófica en ciertas células gástricas, con producción de pólipos gástricos y de tumores neuroendocrinos 49, 50.
Este mecanismo es el que se ha invocado para el desarrollo de neoplasias benignas y malignas del colon 41, 51, 52.
Los niveles elevados de gastrina sérica actuarían como una hormona que promueve directamente la proliferación de las células de la mucosa del colon, llevando así a un aumento en el riesgo de carcinogénesis 53-56.
Otro de los mecanismos que jugaría un papel en esta proliferación sería la expresión temprana y activación de receptores para gastrina en pólipos colónicos y neoplasias más avanzadas 57, 58, lo que condicionaría su progresión acelerada en presencia de hipergastrinemia secundaria a la infección por H. pylori.
Además, se ha demostrado que la gastrina se relaciona a niveles elevados de mediadores inflamatorios como COX-2 e IL-8, que podrían contribuir al desarrollo de cáncer de colon 39, 59.
Además de lo anterior, el aumento en la expresión de la enzima inducible COX-2 secundario a la infección por H. pylori, se considera que puede participar en el riesgo de desarrollar CCR colon 48.
Existe una asociación entre la expresión y actividad tisular de COX-2 con el desarrollo y evolución del cáncer de colon y de otras neoplasias 60, 61.
De ahí, que el uso de inhibidores de esta enzima, como los AINEs, tiene un efecto importante en la disminución del riesgo y muerte por CCR 62-64.
H. pylori aumentaría la expresión de COX-2 mediante el aumento en citoquinas proinflamatorias y mediante el aumento en los niveles de gastrina 48.
El efecto final de esto sería el aumento en la angiogénesis, en la proliferación y en la mutagénesis de las células de la mucosa colónica y la disminución en su apoptosis, eventos estos relacionados con la carcinogénesis 61, 65.
Por otro lado, existe la posibilidad de que H. pylori actúe directamente en la mucosa del colon para promover el desarrollo de alteraciones neoplásicas 66, 67.
Sin embargo, esta asociación estadísticamente significativa, no implica una relación causal.
Un reciente estudio experimental in vitro demostró que los lipopolisacáridos LPS de H. pylori, que son el mayor constituyente de su membrana externa, pueden interferir con los sistemas de reparación del ADN en células del colon, lo cual puede causar genotoxicidad e influir en el desarrollo de cáncer de colon 68.
Adicionalmente, este estudio demostró que el aumento en la producción celular de óxido nítrico ON, un conocido mediador de la carcinogénesis por inflamación crónica 69, 70, en respuesta a los LPS de H. pylori, tiene un papel central en este proceso de genotoxicidad.
El efecto carcinogénico del ON en células del colon podría darse mediante la inhibición de las enzimas reparadoras del ADN y las proteínas efectoras proapoptóticas mediante la nitrosilación de sus residuos de tirosina y cisteína, como se ha evidenciado en otras células del sistema gastrointestinal 71, 72.
Los mecanismos implicados en la génesis de CCR en los pacientes infectados por H. pylori, se muestran en la figura 1.
Finalmente, algunos autores han sugerido que la alteración en la flora microbiana intestinal, secundaria a la disminución en la secreción de ácido en la gastritis atrófica producida por la infección por H. pylori podría constituir otro factor para la progresión del CCR 31, 73.
El aumento en la producción de gastrina, y de COX-2 en células del colon y los lipopolisacáridos LPS de la pared de H. pylori, llevan al desarrollo de pólipos y la progresión a CCR en individuos infectados por H. pylori.
En la literatura publicada, tanto en metanálisis 32, 33, como en estudios grandes de casos y controles 34, existe asociación estadísticamente significativa entre H. pylori y CCR.
No se puede descartar la posibilidad de que existan sesgos de publicación en los metanálisis y variables de confusión no controladas en el trabajo de Sonnenberg y Genta 34 y por lo tanto no se puede establecer de manera definitiva la causalidad, aunque se tengan para esta una importante fuerza de la asociación y asimismo plausibilidad biológica.
El modelo fisiopatológico estaría representado principalmente por tres mecanismos: por un lado la inflamación generada por H. pylori llevaría al aumento en la actividad tisular de COX-2, el cual promovería el desarrollo de neoplasias colónicas, mecanismo que cuenta con evidencia suficiente 48, 61, 65.
Por otro lado, la detección de H. pylori en neoplasias colónicas 66, 67 y el reciente descubrimiento de la actividad carcinogénica de los componentes de su membrana sobre las células colónicas permiten hablar de un efecto directo de esta bacteria 68.
Finalmente, el principal mecanismo, respaldado por múltiples investigaciones, tiene que ver con la hipergastrinemia secundaria a la infección por H. pylori, la cual sería la desencadenante de las alteraciones neoplásicas colónicas en esta infección 34, 41-44, 53-56.
En conclusión, aunque hasta el momento no se puede decir con total certeza que la asociación entre H. pylori y el cáncer de colon es de tipo causal, la evidencia actual y la plausibilidad biológica respaldan esa posibilidad, de modo que esta bacteria podría ser uno de los factores en el complejo proceso multifactorial que lleva al desarrollo del CCR.
Objetivo: El propósito de este estudio fue evaluar el grado de citotoxicidad in vitro que presenta el propóleo sobre leucocitos polimorfonucleares.
Material y métodos: Estudio experimental, controlado, in vitro.
Procedimiento estadístico de: análisis de varianza de repetidas medidas y post-hoc de Scheffé, estableciendo una significancia estadística de p < 0.05.
Se tomaron 10 mL de sangre venosa periférica de seis individuos sanos, ambos sexos entre 20 y 30 años de edad escogidos al azar para obtener los leucocitos.
Resultados: Análisis de Scheffé con 95% de confiabilidad para comparación entre grupo control y grupo experimental: significativo con p 0.0001 para propóleo 1, control 1 y propóleo 2, control 2, para propóleo 1, propóleo 2, p 0.5002/control 1, control 2, p 0.9621.
Conclusiones: El propóleo en dilución 1:4 aplicado a leucocitos polimorfonucleares durante1-2 horas en el experimento provocó muerte celular en un 70%; dando significancia estadística.
Recientemente un material denominado propóleo destaca en el área de investigación en productos naturales donde la literatura lo reporta como bactericida, analgésico, fungicida, antiinflamatorio, cicatrizante, y anticariogénico.
Esta resina es producida por las abejas mezclando sustancias recogidas de plantas en brotes, botones florales y exudados resinosos, originando un material para cerrar huecos, embalsamar insectos muertos en el interior de la colmena y protegerse de la invasión de insectos y microorganismos.
Los incas curaban infecciones febriles, mientras que en Europa fue utilizado por los franceses en los siglos XIII y XIV para tratamiento de llagas.
Sus efectos terapéuticos se atribuyen a diversos compuestos fenólicos que lo componen siendo los flavonoides los principales y algunos ácidos fenólicos, esteres, aldehídos, alcoholes y cetonas.
Al nacer el individuo se expone a un sinnúmero de microorganismos con los cuales no había tenido contacto, éstos pueden llegar a ser parte de su flora normal o bien pueden provocar una enfermedad que traerá como consecuencia un tipo de respuesta inmune que puede ser inespecífica, donde intervienen los leucocitos polimorfonucleares neutrófilos LPMN o específica donde interactúan tanto los linfocitos T como B.
Los LPMN son las principales células fagocíticas encontradas en sangre periférica correspondiendo a un 50-70% del total de las células de la serie blanca.
Se les considera la segunda línea de defensa del cuerpo humano, puesto que la primera línea de defensa corresponde a la piel y mucosas.
Su vida media es de 8-20 horas en circulación, la cual aumenta al entrar en tejidos infectados o inflamados.
El desplazamiento de los LPMN desde el capilar hasta el sitio de la lesión consta de varias etapas: 1.
Marginación: contacto de los LPMN con las paredes endoteliales.
2. Adherencia al endotelio: mediante selectinas e integrinas.
3. Diapedesis: migración transendotelial; para que esto suceda es necesario que ocurra la quimiotaxis es decir que los LPMN sean atraídos hacia el foco de infección mediante diferentes moléculas como: IL-8 interleucina 8, factor C5a del complemento, LTB4 leucotrieno B4 entre otros.
Fagocitosis y muerte celular.
La destrucción del microorganismo en el interior del neutrófilo se produce a través de dos mecanismos, uno que es dependiente de oxígeno y el otro independiente del oxígeno.
Una vez que el neutrófilo ha cumplido su función muere por apoptosis muerte celular programada con algunas alteraciones características por ejemplo, incrementa la expresión de marcadores de superficie de fosfatidilserina lo que ayuda a los macrófagos a eliminarlos, evitando así, la posible liberación de su contenido citotóxico al medio extracelular lo que constituye un beneficio del neutrófilo apoptótico puesto que reduce la inapropiada respuesta inflamatoria, modelo que se basa en la estrategia de proveer un beneficio a una excesiva respuesta en una infección microbiana.
En nuestra línea de investigación sobre los LPMN hemos desarrollado un modelo para aislar y purificar LPMN de sangre periférica y después enfrentarlos a diferentes sustancias, en este caso propóleo para medir si era capaz de tener efecto citotóxico.
Estudio experimental, controlado, in vitro, con procedimiento estadístico de: análisis de varianza de repetidas medidas y post-hoc de Scheffé, significancia estadística de p < 0.05.
La sangre obtenida se mezcló con heparina Inhepar a razón de 5,000 U por mL de sangre para evitar la coagulación y atrapamiento de los leucocitos en tubos de ensayo de 16 x 150 con 3 mL de dextrán Sigma co. al 3%.
Del tubo anterior se pasa la sangre a otro tubo, al que se agregó previamente dextrán al 3%, esta manipulación debe hacerse con pipeta Pasteur estéril y con muchísimo cuidado procurando que resbale la sangre por las paredes del tubo para que no se lisen los glóbulos rojos.
Se incubó a 37°C por una hora tratando de simular las condiciones del cuerpo humano y se recolectó plasma rico en leucocitos en tubos de 13 x 100.
Al retirarlo de la incubadora se podían apreciar dos fases: una superior o sobrenadante rica en leucocitos y la inferior o sedimento formado principalmente por glóbulos rojos y plaquetas.
Se centrifugó la sangre a 180 g 1,200 rpm durante tres minutos centrífuga Fisher Scientific y se descartó el sobrenadante que no contenía células y quedó el botón del fondo del tubo que corresponde a leucocitos.
Se lavó tres veces con medio de cultivo comercial RPMI-1640, y para eliminar el exceso de dextrán.
Se separan gentilmente las células para proceder a contar.
La población celular obtenida se ajustó a una concentración de 12 x 10 células por mL realizando una mejor cuenta leucocitaria; con ayuda de la cámara de Neubauer y microscopios de luz Leica y Van Guard y un contador manual.
1. Tubo muestra problema, contenía células, propóleo, medio RPMI-1640, ensayado a dos tiempos una y dos horas.
El propóleo a una dilución de 1:4 que es la concentración mínima inhibitoria; obtenida de experimentos anteriores realizados por Lara, Tinoco y colaboradores.
2. Control de viabilidad, que se realizó con células y medio de cultivo RPMI-1640 como grupo control.
Se dejó en la incubadora a 37°C, una muestra de cada grupo a una y dos horas.
Se observaron los resultados contando células muertas y vivas utilizando el colorante azul de tripano al 5% evaluando las células teñidas de azul como muertas o no viables, por la entrada del colorante a través de la membrana y pared celular y las células vivas refringentes sin coloración y sin daño celular.
En los tubos se agregó 0.5 mL de propóleo en concentración de 1:4 más, 0.5 mL de células más medio.
Después de incubarse por una y dos horas se observaron las imágenes en donde se apreció la aglutinación ocasionada y varios leucocitos polimorfonucleares en color azul señal que indica muerte celular.
3. Pureza en la obtención de LPMN, la separación de los leucocitos polimorfonucleares neutrófilos se llevó a cabo con una pureza del 95 al 100% demostrada mediante la tinción de Wright bajo microscopia en objetivo de 40x.
En la figura 1, podemos observar un leucocito obtenido por la técnica de purificación de dextrán teñido con Wright, el rango de viabilidad con este método fue bastante alto alcanzando un 95-100% de pureza.
En la figura 2, podemos apreciar a los leucocitos vivos que no los afectó el propóleo puesto que aparecen hialinos al no incorporar el colorante azul tripano mientras que los LPMN muertos van a teñirse de color azul.
En la figura 3, vemos marcada la aglutinación efectuada por el propóleo, y en la figura 4 se observan los leucocitos muertos, teñidos en azul al incorporar el colorante azul Tripano al 5%.
Resultados mostrados anteriormente, cuantificados; denotan estadísticamente lo siguiente en base a seis repeticiones efectuadas
En el cuadro I encontramos los resultados de seis experimentos donde se muestra el número de células vivas y muertas a la hora y a las dos horas; teniendo un control con cuenta basal de 12,000,000 de leucocitos polimorfo nucleares neutrófilos LPMN.
Posteriormente procedimos a desglosar el número de LPMN vivos y muertos a la hora y dos horas de cada experimento, encontrando en nuestros resultados el control de una población aproximadamente tres veces mayor del conteo de viabilidad que cuando el propóleo estaba presente.
Cabe señalar que la cuenta basal inicial fue ajustada a 12,000,000 de LPMN en cada experimento estandarizando así la población para evitar fluctuaciones que pudiesen afectar los resultados.
Cuando se hizo el análisis estadístico éste mostró diferencia estadística significativa entre el propóleo 1 medido a la hora de incubación y el control 1 con un valor p < 0.0001, lo mismo fue para el propóleo 2 medido a las dos horas de incubación frente al control dos con un valor p < 0.0001.
La capacidad antimicrobiana del propóleo ha sido ampliamente estudiada y demostrada por Bretz y su grupo; Koo y asociados; Hegazi AG, El Hady FK, Drago M y colegas.
Su toxicidad ha sido poco investigada, encontrándose una limitada cantidad de estudios realizados en células vivas por tal razón se utilizaron leucocitos polimorfonucleares neutrófilos, células fácilmente recuperables de la sangre periférica que son la segunda línea de defensa del cuerpo humano; y están implicadas en los procesos antiinfecciosos y antibacterianos, características primordiales mencionadas también para el propóleo.
La separación de leucocitos se basó en el método utilizado por Arce Mendoza, Tinoco Cabriales 1984 en la medición de la quimiotaxis leucocitaria en el efecto de las tetraciclinas.
Los resultados reflejan que la pureza en la obtención de las células fue la adecuada puesto que al ser teñidas por el método Wright y aparecen de color morado y con sus núcleos característicos Figura 1.
Respecto a nuestro control de viabilidad celular fue bastante alto, 95 a 100% en donde los leucocitos aparecen refringentes y por lo tanto vivos.
En nuestro tubo de ensayo al que se agregó propóleo a las células vimos una marcada aglutinación, lo cual proponemos pueda ser uno de los mecanismos de efecto antibacterial que está siendo estudiado por diversos autores como Koo, Park y colaboradores.
Además tenemos que las poblaciones celulares con las que trabajamos medición basal fue constante estandarizada 12,000,000 de leucocitos como población celular inicial, encontrando en el control una población tres veces mayor del conteo de viabilidad que cuando se utilizó propóleo; resultado repetitivo en las diferentes muestras cuantificadas sin haber diferencia aparente significativa a la hora y dos horas, corroborando con esto que efectivamente el propóleo está actuando con una constante toxicidad sobre las células empleadas, situación que coincide con Scheller y su grupo que trabajando con ratones aplicaron etanol y extracto de propóleo, encontraron importantes cambios patológicos en hígado los cuales fueron transitorios y reversibles dentro de dos a cuatro semanas después de aplicación intravenosa.
Aunque autores como Ramírez y asociados reportan que el propóleo a dosis altas por vía digestiva en animales 10 a 15 mg/kg de peso no producen efecto tóxico ni disturbio patológico aun a largo plazo, esto pudiera tener cierta relación a un efecto dosis-respuesta.
Nuestros resultados de acuerdo a variable-tiempo no fueron significativos.
Mientras que las diferencias entre grupo control a la hora arrojaron diferencias estadísticamente significativas p < 0.0001.
También el de dos horas y su control p < 0.0001.
Esto es paradójico de acuerdo a los resultados encontrados por Magro Filho y Carballo que refieren que el propóleo produce acelerada reparación epitelial post-extracción en ratas.
Mientras que Seheller y asociados, usando propóleo encontraron estimulación del proceso regenerativo en perros y Stojko y Seheller reportan también en perros aceleración en la osteogénesis y regeneración del tejido óseo con marcado efecto antibacteriano.
Aunque cabe señalar que ellos no estaban midiendo muerte celular, además de que suponemos que estamos usando propóleos de diferente forma de preparación o extracción, lo cual puede afectar los resultados, puesto que como producto alternativo no tienen una estandarización precisa.
Finalmente se debe recordar que los experimentos que realizamos son in vitro y que al interactuar in vivo los elementos implicados en este experimento podría ocurrir un efecto Buffer del organismo, ya que al diluirse el propóleo en nuestro sistema humano puede minimizar el efecto tóxico hacia los LPMN más no así su efecto bactericida y antiinflamatorio.
Los estándares representan acuerdos comunes que permiten la comunicación entre sistemas y que, al compartir de forma pública sus especificaciones técnicas, sin restricciones de acceso ni implementación, se les califica como estándares abiertos.
Conceptos de estándar y abierto que van desde acuerdos de colaboración gratuita hasta aquellas acepciones que permiten cobros asociados a costos "razonables y no discriminatorios". Aspecto que, a nuestro juicio, no es lo más importante de precisar en su formalización.
Para nosotros, la relevancia fundamental de la noción de estándar abierto se encuentra en la interoperabilidad de sistemas, y también en su implicancia sobre el ámbito de los datos abiertos.
Gran parte de los desafíos con que nos encontramos en el mundo de los datos abiertos está asociado a la poca estandarización de formatos, lo que dificulta y encarece, como consecuencia, los procesos de cruce de información proveniente de diferentes fuentes.
La Comisión Europea define a la interoperabilidad como la habilidad que tienen las organizaciones y sistemas dispares y diversos para interaccionar con objetivos consensuados y comunes, con la finalidad de obtener beneficios mutuos.
Esta interacción implica que las organizaciones participantes compartan información y conocimiento por medio de sus procesos de negocios, mediante el intercambio de datos entre sus respectivos sistemas de tecnología de la información y las comunicaciones.
La libertad de elegir la aplicación a utilizar sin preocuparse de aspectos de compatibilidad. Por ejemplo, el formato del documento a leer si estamos trabajando con un procesador de texto.
La posibilidad de que nuestros sistemas puedan conversar con otros sistemas.
Por ejemplo, permitiendo intercambiar información médica, educacional, etc. Esto es de vital importancia en el ámbito de gobiernos abiertos.
El desarrollo de complejos sistemas de software.
La world wide web es, en este caso, el ejemplo más concreto, cuyos estándares de interacción han sido desarrollados por la W3C.
Como se señala en el artículo Open Standards and Open Source: Enabling Interoperability, los estándares abiertos han permitido el desarrollo de nuevas aplicaciones que combinan múltiples fuentes de datos y han creado nuevas oportunidades para la innovación entre diversos actores como gobiernos, empresas de diverso tamaño y ciudadanos.
Ejemplo de estándares abiertos en la industria del software incluyen TCP, IP IETF en el ámbito de las redes de computadoras; el HTTP, HTML, XML W3C en el ámbito de intercambio de información en la web; SQL ANSI/ISO en el ámbito de las bases de datos y ODF OASIS en el ámbito de los documentos electrónicos.
Un caso particular de éxito en estándares abiertos lo constituye la especificación general de feeds de transporte público GTFS, que define un formato común para los horarios de transporte público y la información geográfica asociada a ellos.
Los feeds GTFS permiten que las empresas de transporte público publiquen sus datos de transporte y que los programadores escriban aplicaciones que consuman esos datos de manera interoperable.
Conocido originalmente como Google Transit Feed Specification, GTFS surgió originalmente el 2005 como una colaboración entre la agencia de tránsito de la ciudad de Portland TriMet y Google, como una iniciativa orientada a la integración de información del transporte público a Google Transit.
En 2006 se publicó la primera versión de la especificación GTFS bajo una licencia Creative Commons.
A partir de entonces, terceras partes innovaron desarrollando software con diferentes propósitos basados en el estándar.
Estas aplicaciones incluyen planificadores de rutas multimodales, sistemas de horarios, sistemas para móviles y herramientas de análisis de datos entre otros.
Así, en 2010 GTFS cambió su nombre por el de General Transit Feed Specification para representar con mayor precisión su uso por diferentes aplicaciones que no son parte de Google.
Actualmente más de 500 agencias de tránsito y 1.000 ciudades y regiones en todo el mundo publican su información de transporte bajo el estándar GTFS.
En el proyecto para el fomento de la innovación y la competitividad FIC para incentivar el uso del transporte público en la ciudad de Arica-Chile, los investigadores hemos priorizado el uso de aplicaciones basadas en el estándar abierto GTFS.
Esto nos ha permitido contar con una amplia variedad de herramientas, en su mayoría de libre disposición open source, para desarrollar los componentes de software involucrados en el proyecto.
La principal ventaja de esta opción ha estado en la posibilidad futura de incorporar nuevas funcionalidades basadas en productos que adhieran al estándar como ya se ha discutido.
Actualmente es posible acceder a la plataforma de planificación de viajes por medio del sitio web www.sitpa.cl
A futuro se espera implementar la especificación GTFS-realtime, la que permitirá que las empresas del transporte público de la ciudad de Arica proporcionen actualizaciones en tiempo real acerca de su flota a los programadores de aplicaciones.
Las aplicaciones que se desarrollen podrán así mostrar la ubicación de cada bus, informar respecto de posibles retrasos, cancelaciones o cambios en la ruta que se produzcan a último momento.
Un ejemplo local de los beneficios de los estándares abiertos y su interoperabilidad.
Ricardo Valdivia Mónica Navarrete Escuela Universitaria de Ingeniería Industrial, Informática y Sistemas Universidad de Tarapacá Arica, Chile E-mail: rvaldivi@uta.cl
Escuela Universitaria de Negocios Centro de Estudios Regionales CEUTA Universidad de Tarapacá Arica, Chile E-mail: mnavarre@uta.cl
Introducción
La mayoría de las lagunas costeras situadas en las zonas tropicales y en otras regiones del mundo son poco profundas , , , con una profundidad de no más de 3 m en sus principales canales; por lo tanto, la atmósfera, a través de los flujos de calor y la temperatura del aire, tiene un efecto importante en la distribución espacial de temperatura del agua dentro de las lagunas.
Por otra parte, las lagunas se ven afectadas por las descargas de los ríos, principalmente durante la época de lluvias.
Un ejemplo es la laguna de Venecia Italia, para la cual un análisis de los parámetros de calidad del agua más importantes confirmó el papel de las descargas de los ríos que son más importantes durante la época de lluvias y de los intercambios de agua generados por las mareas con el mar en la determinación de la calidad del agua y la dinámica del ecosistema .
A diferencia de la laguna de Venecia, la laguna de Dzilam península de Yucatán, México muestra una disminución en la productividad primaria durante la época de lluvias.
La entrada de grandes volúmenes de agua fresca procedentes de la precipitación directa y la descarga de aguas subterráneas a la laguna se asocia con tiempos cortos de residencia de agua durante esta temporada, lo cual ocasiona una reducción en la producción de fitoplancton a pesar de la importante contribución de nutrientes .
Las variaciones en las concentraciones de clorofila a Chla parecen ser más afectadas por la hidrología, que es afectada principalmente por factores meteorológicos como el viento, la lluvia y la evaporación.
Sin embargo, se ha observado que las fuerzas que conducen las variaciones hidrológicas juegan diferentes papeles en diferentes escalas de tiempo.
Por lo tanto, los fenómenos meteorológicos y las variaciones del caudal de los ríos pueden promover las fluctuaciones interanuales, anuales y estacionales en la temperatura superficial del mar TSM y en las concentraciones de Chla en las lagunas.
No obstante, para la laguna de Venecia, los campos de temperatura son uniformes, incluso si los intercambios con el mar son importantes .
Por el contrario, en el estuario Laguna de los Patos, en el sur de Brasil, se ha observado que la precipitación y las fluctuaciones de la dirección del viento controlan la temperatura, la salinidad, la transparencia del agua y la concentración de Chla asociada con ciclos más cortos en primavera que en verano .
Estos efectos también se han observado en la escala de tiempo de El Niño/Oscilación del Sur ENOS .
Materiales y métodos
Área de estudio
La laguna de Tamiahua está situada en la zona costera del estado de Veracruz, en el sudoeste del golfo de México Fig.
1. La laguna mide 110 km de largo y 25 km de ancho, y tiene una profundidad de 1-3 m. Es importante por la pesca, el cultivo de moluscos y el turismo.
La laguna está conectada a la plataforma continental occidental a través de dos entradas Fig.
1, donde el intercambio de agua es generado por la marea diurna de la cuenca del golfo .
Además, la laguna recibe las descargas de muchos ríos Fig.
1; sin embargo, no hay registros de estas descargas.
Suponemos que hay un aumento de las descargas de los ríos a la laguna durante la época de lluvias y, por lo tanto, se incrementan las fluctuaciones de la TSM y las concentraciones de Chla relacionadas con la precipitación y la escorrentía.
Por otra parte, el uso de imágenes de satélite y datos meteorológicos en un periodo de 10 años nos permitió estudiar señales interanuales como El Niño y La Niña y evaluar si estos fenómenos afectan a los parámetros meteorológicos y oceanográficos dentro de la laguna.
En Veracruz, las condiciones cálidas/frías de El Niño/La Niña provocan episodios de lluvia extrema en invierno/verano-otoño y episodios moderados en verano/invierno .
Existe poca información sobre lagunas costeras en la literatura científica.
Para la laguna de Tamiahua, no hay registros sobre las fluctuaciones espaciales y temporales de la TSM y Chla a escalas estacionales, anuales e interanuales forzadas por los flujos de calor y lluvia, que son necesarias para mejorar el conocimiento de sus características hidrológicas.
Conjunto de datos
Imágenes mensuales de la TSM del canal infrarrojo NOAA-16 e imágenes mensuales MODIS nivel-3 estándar de Chla se utilizaron para estudiar la variabilidad temporal y espacial de la TSM y Chla en la laguna de Tamiahua de julio de 2002 a mayo de 2012, y evaluar así la hipótesis de que las fluctuaciones de estos parámetros oceanográficos son influidos principalmente por la precipitación y los flujos de calor de la atmósfera.
Las imágenes de TSM utilizadas en este estudio se obtuvieron del nodo Giovanni Ocean Color Radiometry Online Visualization and Analysis que está disponible en internet, y las imágenes de Chla fueron obtenidas desde el nodo ERDAPP.
La resolución espacial de las imágenes de TSM es de 0.0360° × 0.0360° y la resolución espacial de las imágenes de Chla es de 0.0125° × 0.0125°; en ambos casos, la resolución es suficiente para caracterizar los procesos oceanográficos en la laguna de Tamiahua.
Las imágenes de satélite se utilizaron en este estudio en lugar de datos de mediciones in situ en la laguna, que no son de dominio público y están poco representados en el periodo de estudio.
El área de estudio está bien cubierta por las imágenes de satélite 98%.
Por lo tanto, este estudio se realizó utilizando 119 imágenes mensuales de la TSM y Chla.
Las fluctuaciones temporales de la TSM y Chla fueron estudiadas a través de series de tiempo construidas a partir de las imágenes de satélite mensuales.
Las fluctuaciones espaciales de las imágenes de TSM y Chla fueron obtenidas a partir de los promedios y las desviaciones estándar durante el periodo analizado, y los promedios estacionales de julio de 2002 a mayo de 2012 fueron calculados para obtener los campos climatológicos de esos parámetros en la laguna de Tamiahua y, por lo tanto, describir sus características espaciales y temporales principales.
No se utilizaron mediciones atmosféricas in situ porque no hay estaciones meteorológicas en la laguna costera.
En cambio, se analizó el efecto de la temperatura del aire, los flujos de calor y la precipitación descarga de los ríos en las aguas de la laguna de Tamiahua utilizando datos generados a 1000 mb por el modelo NARR/NCEP Reanálisis Regional Norteamericano/Centros Nacionales de Predicción Ambiental .
Los datos analizados fueron construidos en un punto situado cerca del centro de la laguna de Tamiahua 97.5549°N y 21.5506°W Fig.
1. Es importante destacar que las observaciones del modelo meteorológico NARR/NCEP representan sólo un punto en el centro de la laguna de Tamiahua, y suponemos que los flujos de aire de temperatura, las precipitaciones y el calor son uniformes en toda la laguna.
Las correlaciones cruzadas y el retardo de fase entre las variables atmosféricas flujos de calor y precipitación, parámetros oceanográficos TSM y Chla y anomalías de precipitación normalizadas APE =, donde APE representa la anomalía de precipitación estacional, PE es el valor individual de la precipitación estacional, es el promedio de la serie de tiempo completa de precipitación estacional, σPE es la desviación estándar de la serie de tiempo total de la precipitación estacional, en conjunto con el Índice Oceánico de El Niño ONI por sus siglas en inglés se calcularon como sigue.
La correlación cruzada se calculó con la función crosscorr de Matlab.
Esta función se utilizó para analizar el efecto de los parámetros atmosféricos en Chla y la precipitación, las series de tiempo de TSM y Chla, y las series de tiempo de TSM y de los flujos netos de calor.
El flujo neto de calor W m de la laguna de Tamiahua se calculó con la siguiente fórmula:
donde Qnet es el flujo neto de calor, OC es la radiación de onda corta, OL es la radiación de onda larga, CL es el flujo de calor latente y CS es el flujo de calor sensible.
Resultados
Fluctuaciones temporales de la TSM, temperatura del aire, precipitación y concentraciones de Chl a
Los promedios estacionales de las series de tiempo de la TSM y las series de tiempo de la temperatura del aire construidas a partir de imágenes mensuales y salidas del modelo NARR/NCEP durante el periodo analizado en este estudio mostraron señales anuales bien definidas Fig.
2a. La diferencia promedio entre la TSM y la temperatura del aire atmosférica en la laguna de Tamiahua fue de aproximadamente 2 °C. Por lo tanto, las diferencias de temperatura entre las dos curvas fueron positivas debido al calor transferido desde la atmósfera a la laguna durante todo el año.
Durante los 10 años analizados en este estudio, el promedio de la TSM y el de la temperatura del aire muestran fluctuaciones interanuales en las estaciones frías diferencias de aproximadamente 1-3 °C y en las estaciones cálidas, las cuales presentaron casi las mismas diferencias de temperatura aproximadamente 2-3 °C que las observadas en las estaciones frías Fig.
2a. Las series de tiempo de precipitación estacional presentaron una señal anual definida durante el periodo analizado Fig.
2b. La precipitación promedio fue de 3.0 ± 2.90 mm mes.
Los valores mínimos y máximos en el periodo analizado fueron ~0.002 mm mes primavera de 2011 y ~23 mm mes verano de 2010, respectivamente.
Estacio-nalmente, las series de tiempo de precipitación muestran valores máximos ~5-23 mm mes en verano y mínimos ~0.008-0.43 mm mes en invierno.
Se observó una señal anual de la Chla Fig.
2b de manera similar a la serie de tiempo de precipitación descrita previamente, con picos máximos de entre 13 y 40 mg m en todo el verano y el otoño, en contraste con el invierno durante el cual los valores mínimos fueron de aproximadamente 6 a 14 mg m. Las concentraciones mínimas y máximas en primavera fueron de 6 y 22 mg m, respectivamente.
Sin embargo, en general, cuando la precipitación aumentó, la concentración de Chla también aumentó.
Las temperaturas más cálidas, las mayores precipitaciones y el aumento de Chla generalmente fueron características comunes durante el verano y el otoño Fig.
2b. Las correlaciones cruzadas entre las series de tiempo de precipitación estacional y de la Chla estacional mostraron valores superiores a 0.40 en todas las estaciones Tabla 1.
Los retardos de fase negativos entre esas series de tiempo Tabla 1 mostraron que la precipitación estacional se produjo primero, seguido por el aumento estacional de la concentración de Chla.
En general, las altas correlaciones cruzadas aproximadamente 1 se observaron en el verano y el otoño, que concuerdan con los periodos estacionales de precipitación máxima en el área de estudio, lo que sugiere la influencia del caudal máximo de las aguas de los ríos en la laguna de Tamiahua.
Sin embargo, los valores de correlación cruzada también fueron superiores a 0.6 en las temporadas de invierno y primavera Tabla 1.
El análisis de correlación cruzada mostró una P < 0.00001, lo que indica valores significativos.
En general, la APE en los últimos 4 años fue altamente positiva en comparación con la de los primeros 6 años durante los cuales el APE mostró bajas anomalías de precipitación normalizadas positivas Fig.
2b, c. Este comportamiento puede deberse a un mecanismo de forzamiento interanual, tal como el ENOS fases cálidas y frías del fenómeno, que cualitativamente manifestó su efecto en la anomalía normalizada de la serie de tiempo de lluvias de la zona de estudio Fig.
2c. En primer lugar, la APE disminuyó cuando una fase cálida El Niño se produjo entre julio de 2002 y febrero de 2003 9 meses, entre julio de 2004 y febrero de 2005 8 meses y entre septiembre de 2006 y enero de 2007 5 meses.
Por el contrario, una APE positiva se produjo durante el periodo de El Niño en el intervalo resultante: de junio de 2009 a abril de 2010 11 meses.
Durante el episodio de La Niña, la APE disminuyó entre noviembre de 2005 y marzo de 2006 5 meses, mientras que entre abril y noviembre de 2007 6 meses fue principalmente positiva, y hubo un corto periodo de APE negativa entre diciembre de 2007 y febrero de 2008.
Durante el último periodo, de febrero a noviembre de 2008 10 meses, y los periodos de junio de 2009 a abril de 2011 11 meses, de agosto de 2010 a octubre de 2010 3 meses, y de abril a noviembre de 2011, la APE también fue positiva.
Flujos de calor del modelo NARR/NCEP
En general, casi todos los términos de la ecuación de calor 1 calculada con el modelo NARR/NCEP mostraron una señal anual marcada Fig.
3c. El flujo de OL Fig.
3a, que representa la radiación emitida por la superficie del océano menos la OL emitida por la atmósfera en la dirección del océano, tuvo una ganancia neta promedio de 460.84 ± 25.16 W m, y el flujo de la luz del sol en el mar OC tuvo un valor promedio de 248.02 ± 56.29 W m Fig.
3b. Como era de esperar, el CL el flujo de calor hacia la atmósfera transportado por el agua evaporada y el CS el flujo de calor fuera del mar debido a la conducción de calor presentaron valores negativos promedio de 71.91 ± 37.20 y 81.90 ± 48.99 W m, respectivamente Fig.
3c, d. La laguna de Tamiahua tuvo una ganancia neta de calor de 555.05 ± 42.31 W m durante todo el año Fig.
3e. La correlación de cada término de la ecuación de calor con la serie de tiempo de TSM presentó un valor máximo para el término OL 0.60-0.91, seguido por el término OC 0.38-0.54 Tabla 2.
Los otros dos flujos CL y CS generalmente mostraron correlaciones negativas Tabla 2.
Las bajas correlaciones calculadas para L y CS afectaron los cálculos de los valores de correlación 0.26-0.70 estimados entre los flujos totales de calor y la curva de TSM Tabla 2.
Campos promedio y de desviación estándar de la TSM
Las distribuciones espaciales del campo de TSM promediadas para el periodo de estudio y su desviación estándar se muestran en la Figura 4a,b.
La TSM promedio aumentó de la entrada de Boca Corazones 26 °C hacia el corredor medio-occidental de la isla Ídolo 28 °C. A partir de ahí y hasta la parte central de la laguna, el promedio de la TSM disminuyó aproximadamente 1 °C, mientras que en los límites occidentales la temperatura fue mayor que 27 °C, probablemente debido a la descarga de los ríos.
Cerca de la isla Juan A. Ramírez, se observó un parche de agua con una temperatura de 28 °C que disminuyó la temperatura del agua que se extiende a lo largo de la parte oriental de la laguna de Tamiahua y a la entrada de Tampachichi a 26 °C. La temperatura promedio del campo de TSM calculado a lo largo del periodo de estudio fue de 26.59 ± 3.29 °C. Debido a su desviación estándar, y a diferencia del campo promedio de TSM, se observó una variabilidad en frente de las bocas de los ríos que se encuentran al oeste de la laguna.
La variabilidad se produjo en las partes sur y norte de la laguna.
Por el contrario, el centro de la laguna retuvo una desviación estándar homogénea.
Campos promedio y de desviación estándar de la Chl a
El campo promedio de la concentración de Chla fue >11mgm, principalmente en la región sur, donde se encuentra la entrada de Boca Corazones, y en el corredor occidental de la isla Ídolo Fig.
5a. Se observó un parche de Chla con concentraciones >16 mg m frente al sistema estuarino Milpas.
Concentraciones altas de Chla >16 mg m fueron observadas en la zona occidental de la laguna, de acuerdo con las ubicaciones de las descargas de los ríos Fig.
1. El agua eutrófica con altas concentraciones de Chla se ubicó en la zona sur de la laguna y se extendió a todo el lado oriental de la laguna debido a la circulación local.
Por otra parte, los valores máximos del campo promedio se observaron en el corredor a lo largo de cabo Rojo y la isla Juan A. Ramírez lado oriental de la laguna.
Estos valores aumentaron de 16 mg m en la región suroeste de la barrera de arena de cabo Rojo a más de 20 mg m en la entrada de Tampachichi.
En ambos lados de la laguna de Tamiahua hacia el centro, la concentración de Chla disminuyó, con concentraciones mínimas de <11 mg m. En general, la variabilidad de la Chla fue homogénea en el centro de la laguna, con valores <2 mg m. La variabilidad del campo de Chla mostró valores máximos que incrementaron de 6 a 10 mg m desde la entrada de Tampachichi hacia el pasillo sudoriental isla Juan A. Ramírez y hacia el corredor occidental formado por la isla.
En la parte sur de la laguna, en el corredor formado por el límite occidental de la zona, y la isla Ídolo se observó una alta variabilidad >11 mg m, que fue similar a la observada en la parte norte de la laguna Fig.
5b. Climatología temporal de la TSM por estaciones del año
La serie de tiempo de la TSM construida a partir de las imágenes mensuales mostró una marcada señal anual con una forma gaussiana a lo largo del año.
La temperatura máxima se presentó durante el verano 30 ± 0.15 °C, y la temperatura mínima 23 ± 0.46 °C en el invierno.
Se determinó un valor ligeramente más alto de TSM durante el otoño 26 ± 0.44 °C que el observado en el invierno.
En la primavera se observó un valor de TSM de 2 °C 28 ± 0.41 °C que fue menor que el observado en el verano.
Climatología espacial de la TSM por estaciones del año
4c la TSM presentó valores menores que 20 °C en el corredor sur-suroeste de la isla Ídolo y alrededor de la isla Juan A. Ramírez; esta agua entró a la laguna por las entradas de Boca Corazones y Tampachichi debido al intercambio de agua causada por las mareas diurnas.
Partes de la línea de costa de la región occidental, donde se encuentran los ríos La Laja y Saladero, mostraron aguas más frías, similares a las que penetraron a través de Boca Corazones y que se extendieron a la región noroeste de la laguna de Tamiahua.
Fuera de esta zona, en la parte central de la laguna, la TSM incrementó de 20 °C a 22 °C. En el norte, rodeando la parte oriental de la isla Juan A. Ramírez y la entrada de Tampachichi, la temperatura del agua fue más calida que el agua en la entrada de Boca Corazones.
Durante la primavera Fig.
4d, la distribución espacial de la TSM fue similar a la del invierno.
En la primavera y el invierno, se identificaron tres tipos de agua en tres regiones situadas a lo largo de la laguna.
El primer tipo de agua, cuya temperatura osciló entre 15 y 20 °C, se observó desde Boca Corazones hasta el corredor sudoeste de la isla Ídolo; el agua en esta región mostró un aumento significativo de la temperatura ~5 °C en primavera en comparación con los valores de invierno.
El segundo tipo de agua se observó desde el límite sur de la isla Ídolo hasta la parte norte de la isla Juan A. Ramírez, en la parte central de la laguna; en esta región se observó agua cálida con temperaturas superiores a 25 °C. El tercer tipo de agua se extendió desde la parte oeste de la laguna y mostró un parche de agua cerca de la desembocadura de los ríos Laja y Saladero, con temperaturas de 20 a 25 °C, similares a las observadas en invierno.
Al norte, cerca de la isla Juan A. Ramírez y la entrada de Tampachichi, la temperatura del agua fue de 25 °C, la cual disminuyó a 15 °C en la parte sur de la isla Juan A. Ramírez; esta agua fue más cálida que la observada durante el invierno.
En verano Fig.
4e, los valores de la TSM en la laguna se incrementaron en 10 °C con respecto a los valores de invierno y en 3 °C con respecto a los valores de primavera Fig.
4c, d. Además, en la parte occidental de la laguna donde se encuentra el arroyo Carbajal, la descarga de agua TSM de aproximadamente 29 a 30 °C penetró hasta la parte central de la laguna y casi hasta el flanco occidental de isla Toro Fig.
1. El agua descargada por el río Saladero y el sistema estuarino Milpas afectó la distribución de la TSM a lo largo del corredor occidental situado entre Boca Corazones y la parte norte de la isla Ídolo, donde la TSM fluctuó de 28 a 29 °C Fig.
4e. En otoño Fig.
4f, se observó una distribución espacial de TSM similar a la de verano.
En la región cerca de Boca Corazones y la zona sur de la isla Ídolo, los valores de TSM estuvieron por debajo de 25 °C. En consecuencia, a lo largo del corredor estructurado por el límite occidental de la laguna, la TSM fue de 25 °C; esta agua se extendió a la parte central y la parte sur de la isla Juan A. Ramírez.
Frente a la descarga de Arroyo Carbajal, se observó un parche de agua con una temperatura de 25 °C; esta agua penetró a la parte central de la laguna cerca del flanco occidental de la isla Toro.
En la barrera de arena Cabo Rojo, la temperatura presentó valores homogéneos y por debajo de 28 °C. Al norte, en la región donde el corredor occidental está estructurado por la isla Juan A. Ramírez y la porción de tierra, los valores de TSM variaron de 23 a 25 °C. En el corredor oriental situado en frente de la entrada de Tampachichi, el agua presentó una de TSM de aproximadamente 28 °C y rodeó un parche de agua con una TSM de aproximadamente 24 °C.
Climatología temporal de las concentraciones de Chl a por estaciones del año
Las series temporales de las concentraciones de Chla para el intervalo de tiempo analizado mostraron un valor promedio de 18.58 ± 2.59 mg m durante el verano.
Durante las temporadas de invierno y primavera, las concentraciones promedio de Chla fueron semejantes a lo largo de toda la laguna: 9.48 ± 1.03 y 9.58 ± 1.34 mg m, respectivamente.
La concentración promedio de Chla en otoño fue de 17.10 ± 2.02 mg m, mayor que la observada en invierno y primavera.
En general, las fluctuaciones temporales climatológicas de la Chla mostraron la misma señal anual observada para la TSM.
Climatología espacial de las concentraciones de Chl a por estaciones del año
Durante el invierno, la distribución espacial de las concentraciones de Chla Fig.
5c entre Boca Corazones y la zona sudoriental de la isla Ídolo varió entre 6 y 10 mg m. En la zona norte de la isla Ídolo, los valores de Chla fluctuaron de 9 a 11 mg m. Alrededor de la isla Toro, hubo un parche de agua con una concentración de Chla de 8 mg m. En la parte norte de los dos corredores estructurados por la isla Juan A. Ramírez, la concentración de Chla tendió a aumentar de 9 a 12 mg m en la entrada de Tampachichi.
El valor promedio para el campo espacial de Chla durante el invierno fue 9.47 ± 1.03 mg m.
Durante la primavera Fig.
5d, la concentración promedio del campo espacial de la Chla fue 9.58 ± 1.33 mg m. Este valor fue aproximadamente igual al calculado para el invierno.
De Boca Corazones a la isla Ídolo la concentración promedio de Chla fue menor que 5 mg m. En el extremo norte de la isla Ídolo y en la zona del río Saladero, las concentraciones de Chla fluctuaron de 10 a 14 mg m. En isla Toro y en la parte central de la laguna, se observó un parche de agua con concentraciones más bajas <8 mg m, similar a lo observado en el campo de invierno.
Por el contrario, a lo largo del límite occidental de la laguna donde descargan los ríos, se observaron niveles más altos de Chla >9 mg m .
En la entrada de Tampachichi, las concentraciones de Chla variaron de 10 a 11 mg m.
Durante el verano Fig.
5e, hubo un aumento en las concentraciones de Chla en relación con los valores calculados para invierno y primavera.
La concentración promedio de Chla fue de 18.58 ± 2.59 mg m. Por lo tanto, el verano presentó los valores máximos de Chla de todas las estaciones del año.
A lo largo del límite occidental de la laguna, se observó una concentración de Chla más alta 8 a 20 mg m debido al agua que fluye de la entrada de Boca Corazones hacia el lado noroccidental de la laguna y la parte nororiental de la isla Ídolo.
Esta agua rodeo aguas del centro de la laguna, donde las concentraciones de Chla fueron de aproximadamente 12 a 14 mg m, las cuales disminuyeron <12 mg m alrededor de la isla Toro.
En el área que cubre la entrada de Tampachichi y el extremo oriental de la isla Juan A. Ramírez, las concentraciones de Chla fueron >25 mg m.
Durante el otoño Fig.
5f, los valores de Chla oscilaron entre 13 y 16 mg m cerca de la desembocadura del sistema estuarino Milpas.
En el límite occidental de la laguna, al norte del río Saladero y al norte de la isla Ídolo, se observaron parches de agua con una concentración de Chla de 13 mg m. Rodeando isla Toro, hubo un parche de agua con una concentración de Chla de 10 mg m, que estuvo rodeado por una masa de agua que mostró una concentración de Chla homogénea de 12 mg m. En la zona oeste de la isla Juan A. Ramírez y cerca de la desembocadura del río Cucharas, se observó un núcleo de Chla con una concentración superior a 13 mg m. Entre la entrada de Tampachichi y el corredor oriental de la isla Juan A. Ramírez, los valores de Chla fueron superiores a 25 mg m, que fueron similares a los valores de Chla encontradas durante el verano.
El valor promedio para el campo espacial de la Chla para esta temporada fue 17.10 ± 2.01 mg m.
Discusión
Se recopilaron imágenes de satélite de la laguna de Tamiahua oeste del golfo de México, la tercer laguna más grande de México, de julio de 2002 a mayo de 2012 y se utilizaron para analizar las fluctuaciones temporales y espaciales de la TSM y Chla.
El valor máximo de la curva de Chla durante el verano de 2005 Fig.
2b podría estar asociado a episodios de fuertes lluvias en el oeste del golfo de México causadas por fenómenos atmosféricos, incluidos los frentes fríos, tormentas y ondas tropicales, y huracanes en todo el área de estudio .
Al igual que otras lagunas costeras en el mundo, la laguna de Tamiahua es eutrófica Chla > 5 mg m debido a que recibe descargas de nutrientes de los ríos situados en su parte occidental , pero las condiciones eutróficas también pueden producirse por procesos de reciclaje internos entre la sedimentación y la circulación de la columna de agua debido a la poca profundidad de la laguna .
realizaron mediciones in situ de Chla alrededor de la laguna de Tamiahua y registraron concentraciones promedio de entre 0.01 y 20.7 mg m; los valores más bajos los registraron en invierno <3 mg m y los más altos >15 mg m en verano.
El valor promedio de Chla calculado a partir de la construcción de series de tiempo con las imágenes de satélite resultó en 18.58 ± 2.59 mg m, que es un valor de Chla inferior a la concentración promedio de las muestras recolectadas in situ alrededor de la laguna de Tamiahua.
Además, en el estudio de , se reporta un valor de Chla máximo de 64.1 mg m y en el presente estudio el valor máximo fue de 40 mg m. Por lo tanto, los valores de Chla derivados de imágenes de satélite están dentro del intervalo de las observaciones in situ reportados por .
Por otro lado, mencionaron que los valores de Chla de aguas poco profundas medidos con sensores de satélite tienden a ser elevados por las altas concentraciones de materia orgánica, detritus o materia orgánica disuelta; sin embargo, al menos en el presente estudio, los valores de Chla obtenidos con las imágenes de satélite y las observaciones in situ son similares.
De acuerdo con la definición de , las fases cálidas El Niño y frías La Niña se producen cuando las anomalías de la TSM son mayores que ±0.4 °C y tienen un intervalo de más de seis meses.
La correlación cruzada cuantitativa se calculó entre la APE y el ONI durante los periodos que se ajustan a la definición de ENOS, para establecer una correlación cuantitativa entre las fases ENOS y la variabilidad de lluvia en el área de estudio y de esta manera establecer los efectos interanuales de la época de lluvias escorrentía de los ríos en las fluctuaciones de la concentración de Chla.
Para la fase cálida El Niño Fig.
2c, sólo un intervalo se ajusta a la definición ENOS y tuvo un valor de correlación cruzada de 0.60 fase de retardo de 3.
Para la fase fría del ENOS Fig.
2c, dos periodos se ajustan a la definición de y tuvieron valores de correlación cruzada de 0.86 fase de retardo de -1 y 0.68 fase de retardo de -1.
El análisis demostró el efecto de la señal de ENOS en las dos fases, lo que afectó la variabilidad interanual de la precipitación en el área de estudio y, por lo tanto, el caudal de los ríos durante el periodo de estudio.
Las concentraciones de Chla y los valores de TSM pueden variar interanualmente en las lagunas costeras.
Por ejemplo, en el estuario Laguna de los Patos sudeste de Brasil, donde se estudió la concentración de Chla durante 25 años 1994-2008, la concentración osciló de 0.30 a 76.50 mg m y los valores de la TSM fluctuaron entre 8 y 30 °C con un valor promedio de 19.5 °C , el cual es 7 °C menor que la temperatura calculada para la laguna de Tamiahua.
Las fluctuaciones en ambos parámetros en el estuario Laguna de los Patos fueron causadas por la precipitación en los años 1998 y 2002, cuando El Niño tuvo sus mayores efectos en la zona.
El caudal de los ríos introdujo concentraciones altas de nutrientes y, por lo tanto, un aumento en los niveles de Chla.
En la laguna de Tamiahua la correlación cuantitativa entre la precipitación estacional y la concentración de Chla estacional aumentó en las temporadas de verano y otoño.
En general, las correlaciones cruzadas fueron mayores que 0.7, principalmente con un retardo de fase de 0 Tabla 1.
En el estuario Laguna de los Patos, durante años Niño intensos las precipitaciones fueron extremadamente altas 1,500 mm mes, y las descargas de los ríos arrojaron una gran cantidad de sedimento e incrementaron la turbidez; por lo tanto, la biomasa primaria disminuyó.
En la laguna de Tamiahua, de acuerdo con el ONI , el APE fue negativo durante El Niño y generalmente positivo durante La Niña.
Por lo tanto, de acuerdo con la correlación cualitativa entre las fluctuaciones de la APE y el ONI Fig.
2c, los picos de precipitación de verano de 2007 y 2011 se desarrollaron en la fase fría del ENOS, lo que causó un aumento en las precipitaciones en la zona de estudio ; sin embargo, está bien documentado por que otros fenómenos atmosféricos también causaron un aumento en las precipitaciones en la zona de estudio, sobre todo en 2010.
Por lo tanto, la señal de La Niña tuvo un efecto sobre el aumento en las precipitaciones en la laguna de Tamiahua y, consecuentemente, el caudal de los ríos, lo que afectó las concentraciones de Chla.
En otras lagunas del mundo, el fenómeno de La Niña tiende a disminuir las precipitaciones, descargas de los ríos y los aportes de nutrientes y a aumentar la evaporación, lo cual resulta en una disminución de la TSM y las concentraciones de Chla , .
Además, la correlación cruzada entre los valores de TSM y Chla generalmente fue más alta en verano y otoño que en invierno y primavera Tabla 3.
Esto significa que las aguas más cálidas de los ríos transportan altas concentraciones de Chla a la laguna .
La TSM y las concentraciones de Chla de las aguas de la laguna de Tamiahua mostraron una fuerte variabilidad cerca de las entradas de Boca Corazones y Tampachichi.
Esta variabilidad puede ser explicada por el intercambio diurno de las aguas del golfo de México con las aguas de la laguna de Tamiahua .
Por otra parte, la laguna de Tamiahua se ha descrito como un reservorio que contiene agua cálida tipo estuarina que se ve afectada temporalmente por los vertidos de aguas continentales y de aguas provenientes de la plataforma continental que entran a través de las entradas de Boca Corazones y Tampachichi.
Estas aguas que se introducen a la laguna por el forzamiento de la marea diurna y las descargas de los ríos, en conjunto, generan los tres tipos de agua previamente mencionados en la sección de resultados.
En la laguna de Venecia Italia, la evolución temporal de la distribución espacial reveló el papel de las descargas de los ríos y los intercambios de marea con el mar para determinar los parámetros de calidad del agua y la dinámica del ecosistema .
El flujo de calor OC mostró los mayores valores de correlación entre 0.60 y 0.91 entre todos los términos del flujo neto de calor, lo cual implica que es el flujo de calor más importante en la modulación de los campos de TSM de la laguna de Tamiahua.
Aunque éste sea el flujo de calor cuantificado con mayor incertidumbre a partir del modelo de reanálisis, sobre la superficie del mar, las diferencias en el flujo de calor OC fueron sustancialmente más pequeñas que las cuantificadas en zonas terrestres, probablemente porque los océanos son espacialmente homogéneos .
No obstante, estos resultados explican las altas temperaturas alrededor de 27 °C observadas durante todo el año dentro de la laguna de Tamiahua.
Entre los saltos verticales utilizados usualmente en evaluaciones, se incluye el Counter Movement Jump CMJ.
La presencia de una fase excéntrica para extensores de pierna con que cuenta este salto permite de alguna manera lograr mayor altura, lo que se ha relacionado con diferentes aspectos.
Entre ellos se destacan el rol de la energía elástica almacenada, el aumento de la activación previa y la contribución del reflejo de estiramiento.
Varios abordajes biomecánicos como; simulaciones, análisis electromiográficos y registros de plataformas de fuerza han sido utilizados para intentar identificar variables asociadas con los cambios en la performance durante el CMJ.
Todos esos abordajes han resultado en mayor o menor medida útiles.
No obstante, una misma curva de fuerza vertical implica la misma performance, aspecto que no ocurre con otras variables.
En un reciente trabajo se ha confirmado que la altura en el CMJ, considerada la principal indicadora de desempeÃ±o, está relacionada con la fuerza máxima normalizada, confirmando estudios previos en los que se estudió el Squat Jump y el CMJ.
Si bien los registros a partir de plataformas cuentan con información fundamental para el estudio del rendimiento de los saltos, no aportan datos respecto a las causas principales que determinan los cambios en el rendimiento.
Es así que las medidas conjuntas de variables surgidas de plataformas de fuerza y la actividad electromiográfica EMG de los músculos implicados durante las distintas fases del CMJ podrían contribuir a entender mejor las razones que determinan el rendimiento altura lograda en el salto.
Aunque en condiciones reales los saltos son realizados con cierto grado de fatiga muscular, habitualmente los estudios del CMJ no han contemplado esta condición.
Está bien establecido que la fatiga aguda determina cambios a nivel metabólico y que estos cambios pueden contribuir al decremento de la capacidad de fuerza mediante la alteración de los procesos de acoplamiento éxito-contráctil o la reducción de la sensibilidad al reflejo de estiramiento.
De esta manera, es posible que la fatiga afecte toda la dinámica del salto durante la fase de impulso.
Esta diferencia puede estar asociada a que en condición de fatiga el grado de actividad y la capacidad de fuerza de los elementos contráctiles pueden cambiar en forma significativa.
El objetivo de este trabajo fue identificar parámetros cinético-temporales y electromiográficos que permitan discutir respecto a los cambios de rendimiento de los CMJ cuándo estos se realizan con fatiga.
Para ello se analiza la curva de fuerza vertical en dos períodos de tiempo correspondientes a diferentes eventos electro-mecánicos durante el salto y las seÃ±ales electromiográficas de seis músculos de miembro inferior en 10 deportistas.
Se observa que el curso temporal de la fuerza es más importante que cualquier parámetro instantáneo en ambas condiciones, que el tiempo de trabajo negativo cae significativamente en fatiga, y que ocurren cambios tanto en el nivel y en la secuencia de activación de los músculos estudiados asociados a la fatiga.
PROCEDIMIENTOS METODOLÓGICOS
Características de los sujetos de la muestra
Se estudió una población de diez deportistas de sexo masculino edad 23,5 ± 3,0 aÃ±os, masa corporal 72,3± 4,1 kg, altura 1,75 ± 0,09 m. Para formar parte del estudio se consideró como criterios de inclusión que los sujetos debían entrenar más de tres veces a la semana con un volumen máximo de 30 km semanales de trote y contar con previa experiencia en test de saltos verticales.
Además, el criterio de exclusión fue no haber presentado lesiones en el último aÃ±o.
De los individuos seleccionados, seis practicaban fútbol en forma amateur y cuatro carreras de media distancia dos profesionales.
Se utilizó una selección no probabilística intencional dada la similitud de entrenamiento entre los deportistas a fin de mantener la homogeneidad de la muestra y poder cumplir con el objetivo general propuesto.
Todos los individuos firmaron un consentimiento informado libre y aclarado aprobado por el Comité de Ética de la Facultad de Medicina de la Universidad de la República, Uruguay Exp.
Nº 071140-001764-09.
Protocolo experimental Cada sujeto fue instruido para realizar cinco CMJ máximos en cada una de las dos condiciones fatiga F y no fatiga NF, analizándose así un total de 50 saltos en cada condición.
Durante la ejecución de los saltos los sujetos partieron de la posición erecta, realizando luego un contramovimiento hasta alcanzar un ángulo de flexión de rodilla de 90º.
La variación angular durante los saltos fue controlada por cinemetría, descartándose aquellos en que la flexión de rodilla varió en más de 5º con respecto al ángulo pre-establecido como referencia.
La condición de fatiga fue obtenida mediante la realización de 1 minuto de saltos continuos y cuantificada mediante la caída de la potencia media analizada en períodos de 15 segundos.
Los saltos fueron realizados sobre una plataforma de fuerzas AMTI OR6-5 Advanced Mechanical Technology Inc., Watertown, Massachusetts mientras se registro en forma sincronizada mediante electromiografía de superficie, la actividad eléctrica de los músculos recto femoral RF, Vasto lateralVL, Bíceps femoral BF, Tibial anterior TA, Gastrocnemio medial GM y Sóleo SOL.
Los registros electromiográficos fueron realizados con dos electromíografos Miotec Miotool 400 y el software Miograph 2.0 con una tasa de adquisición de 1000 Hz y una ganancia de 1600 por canal.
Se utilizaron electrodos descartables de superficie Kendall, MEDI-TRACE-100 Ag/AgCl en configuración bipolar con una separación de 2 cm de centro a centro.
Los electrodos fueron ubicados en los músculos de la pierna derecha siguiendo el criterio que establece la bibliografía.
A los efectos de normalizar los registros electromiográficos se realizaron registros durante contracciones voluntarias máximas CVM de 5 s.
Procesamiento de datos
De las curvas de fuerza obtenidas a partir de la plataforma de fuerza sólo se analizó la componente vertical Fy.
Los registros fueron exportados a MATLAB y filtrados utilizando un filtro Butterworth de tercer orden con frecuencia máxima determinada mediante el método de residuos de Winter.
Se calculó la altura del salto Hmax como:
2g Siendo g la aceleración de la gravedad 9.81 m/s y Vv la velocidad vertical de despegue del centro de masa del individuo CM que se determino considerando el tiempo de vuelo Tair obtenido directamente la curva Fy:
El tiempo de apoyo de la curva Fy fue dividido en dos partes, la fase descendente T1 y ascendente T2 del CM en cada salto.
Además del valor de fuerza vertical máxima Fmáx, se calcularon impulsos integral del área encerrada bajo la curva Fy-tiempo para T1 Imp1 y T2 Imp2 en cada condición.
Las EMG capturadas fueron filtradas con un Butterworth de 3º orden entre y 500 Hz y fueron sincronizados con los correspondientes registros de fuerza vertical Fy considerando un retardo electro-mecánico de 0,012 s .
Los registros se analizaron en el dominio del tiempo mediante el cálculo de los valores de root mean square RMS utilizando una ventana temporal de 0,25s.
Para evaluar la coordinación y el nivel de activación los valores de RMS fueron recortados en los períodos de tiempo T1 y T2.
El nivel de actividad de cada músculo fue cuantificado a través del cálculo del integral de RMS.
Los valores obtenidos durante T1 y T2 para los distintos músculos fueron normalizados dividiéndolos por la duración del intervalo y por el valor máximo de RMS alcanzado durante las CVM, obteniéndose de esta forma valores de integral relativo para T1 y para T2.
A los efectos de que los resultados de amplitud de activación obtenidos en este trabajo fueran comparables con los obtenidos en trabajos presentes en la literatura, los valores de cada músculo se promediaron para cada sujeto en cada condición.
Para estudiar las diferencias relativas en la secuencia de activación se consideraron los instantes en los que ocurre el valor máximo de RMS normalizado en relación a la duración de T1 y T2.
Este procedimiento se realizó para cada uno de los músculos analizados en cada condición.
Análisis de datos
Para cada serie de saltos se calculó la media y desvío standard de todas las variables y se evaluó el ajuste de los datos a una distribución normal a través de la prueba de Shapiro-Wilk y se comprobó la homogeneidad a través del test de Levene.
Se realizó un test de correlación de Pearson entre cada variable cinético- temporal y la altura del salto en cada condición.
Se cuantificó la diferencia en T1, T2, Fmax ,Imp1, Imp2 y el nivel de activación mediante pruebas "t" para medias pareadas entre los valores obtenidos en condición F y valores en condición NF para cada intervalo de tiempo p&#x0003C;0,05.
Para los análisis de secuencia de activación, los tiempos de máxima activación se promediaron en cada sujeto y finalmente se puso a prueba si el cambio entre condiciones mediante pruebas "t" para medias pareadas p&#x0003C;0,05.
Todos los análisis estadísticos se realizaron con el programa SPSS 13.0 Statistical Package for the Social Science, Sun Microsystems, USA.
Las alturas alcanzadas en NF 0,31± 0,06 m y F 0,29±0,06 m fueron significativamente diferentes p&#x0003C;0.05.
La tabla 1 presenta los resultados para las variables obtenidas de la plataforma de fuerzas en cada condición, mientras que las tablas 2 y tres presentan los resultados de los análisis electromiográficos.
La altura lograda en los CMJ, sin fatiga 0,31±0,06 m y con fatiga 0,29±0,06 m fue comparable a la reportada en otros estudios, en los cuales los sujetos saltaron utilizando una técnica equivalente.
El máximo registro de fuerza vertical Fmax es un primer resultado a destacar, ya que este estuvo únicamente asociado con la altura cuándo los saltos son realizados en ausencia de fatiga.
Considerando que en condiciones reales los saltos verticales son ejecutados con cierto grado de fatiga muscular, este resultado determina que Fmax no puede ser considerado un buen predictor de la performance del CMJ.
Estudios previos han asociado esa disminución de performance en condición de fatiga con cambios en la capacidad de diferentes grupos musculares .
Esos cambios se pueden atribuir al efecto combinado de la capacidad de utilización de energía elástica y variación de la actividad contráctil y esta interacción puede variar para cada grupo muscular considerado.
En términos generales, nuestros resultados mostraron que las variables cinético- temporales correlacionadas con la altura cambian en cada condición tabla 1.
Las correlaciones significativas de T2 con la altura en condición NF coinciden parcialmente con lo reportado en un abordaje experimental semejante donde se estudiaron dieciocho variables definidas a partir del registro de fuerza vertical.
Por otra parte, nosotros vimos que en fatiga no existen correlaciones de los tiempos de cada fase con la altura del salto.
Las correlaciones de los tiempos encontradas estarían indicando que sin fatiga lo que determina la performance de un CMJ ocurre en la fase de trabajo positivo y que en fatiga esta situación cambia.
Los resultados de los test de t marcaron que existe una disminución de T1 tiempo de trabajo negativo cuando el CMJ se realiza con fatiga.
Esto es consistente, con el hecho que Fmax no sea un elemento determinante en fatiga, en el sentido que el pico máximo de fuerza vertical que el sujeto ejerce contra el piso se presenta relativamente antes del momento del despegue en esa condición.
Los valores de correlaciones encontrados para los impulsos con la altura del salto en los diferentes períodos en fatiga, apoyan la idea de que en movimientos balísticos la performance se basa en la optimización del impulso y no necesariamente en algún valor instantáneo de fuerza o potencia, dicho de otra manera con la forma de la curva de fuerza vertical.
Esta forma de la curva de fuerza durante el comienzo del trabajo negativo estaría determinada por la participación de los elementos contráctiles, que sería influida tanto por la pre-activación como la participación del reflejo de estiramiento, ya que ambos aspectos influyen sobre la fuerza producida durante T1.
Nosotros pudimos observar un aumento en el nivel de activación de todos los músculos estudiados tabla 2.Considerando estos resultados, podríamos sugerir que durante los CMJ en condición de fatiga, la optimización del producto fuerza -tiempo durante el trabajo positivo estaría favorecida por la participación de los elementos contráctiles.
Por su parte los estudios realizados para evaluar la secuencia de activación mostraron importantes cambios fundamentalmente durante T2.
En este período de tiempo se pudo observar un importante retardo en el momento de pico máximo en RF, BF, GM y SOL y un adelanto significativo en el VL.
Los cambios en los músculos bi-articulares RF, BF y GM, pueden resultar fundamentales ya que estos son determinantes de la transmisión de la potencia en el sentido proximal distal.
Por su parte, el adelanto en el pico del VL sumado a los cambios en RF y BF podrían reflejar un importante desajuste a nivel del control la articulación de la rodilla en condición de fatiga.
No obstante estos cambios deben de considerarse con cuidado dado que la evaluación de coordinación a través de un valor puntual como el pico de actividad puede conducir a interpretaciones erróneas.
Entre las principales limitaciones de este estudio destacamos que la muestra no permite realizar inferencias generales sobre la población, aunque de todas formas los test estadísticos dieron una baja probabilidad de error.
Por otra parte, en este estudio se realizó un análisis de las seÃ±ales electromiográficas basado en dos de los parámetros más habitualmente utilizados.
Estos aun no cuentan con un consenso general, por lo que un análisis más complejo de las seÃ±ales puede en un futuro aportar nuevos elementos a la discusión.
Los resultados de este trabajo conducen a confirmar la idea de que el patrón de distribución de fuerza en el tiempo es lo que determina una buena performance en el CMJ en cualquier condición.
Al aumentar la fatiga, aumenta la contribución dada por la maquinaria contráctil durante el trabajo positivo.
Por otra parte, la secuencia de activación se ve alterada, de forma que es posible que los cambios en rendimiento estén asociados principalmente con la disminución en la capacidad de trasmitir efectivamente la potencia en sentido proximal-distal.
En el presente estudio se investigó la eficacia de un inhibidor a base de nitrito de calcio como método para prevenir la corrosión de acero de refuerzo en losas de concreto agrietado.
Para tal efecto se desarrolló un diseño factorial para evaluar el efecto del agrietamiento en concreto considerando ancho de grieta y relación agua/cemento como factores.
Luego, se evaluó el efecto de una dosis constante de 25 l/m de inhibidor de nitrito de calcioCNI en concreto con una relación A/C de 0.4 que contenía diferentes anchos de grieta.
La variable respuesta fue la densidad de corrosión obtenida mediante lecturas de resistencia de polarización lineal en losas pequeñas de concreto armado que tenían recubrimiento de 20 mm. Las losas fueron expuestas a un ambiente marino natural durante cinco años con dos ciclos de humedecimiento y secado por día en la bahía de Fundy, Maine, EE.UU. Las muestras también fueron inspeccionadas visualmente de manera regular y el daño en la superficie registrado.
Se constató que para la mayoría de los casos, el uso de inhibidor a base de CNI fue benéfico tanto en concreto agrietado como en no agrietado.
El deterioro de infraestructura causada por la corrosión de acero de refuerzo es un problema que ha ido aumentando con los años.
A pesar de los esfuerzos por invertir en fuentes importantes de investigación, las cuales han llevado a escribir cientos de artículos sobre el tema, las pérdidas económicas aun son substanciales Broomfield 1997 y Koch etal., 2001.
Algunas razones de este problema son la carencia de conocimiento acerca de las características intrínsecas del concreto, cargas de servicio reales que actúan en las estructuras, mecanismos de deterioro involucrados y la agresividad de entorno ambiental.
La relación agua-cemento A/C es uno de los parámetros más importantes que afectan las propiedades a largo plazo del concreto.
El valor de la relación A/C es importante para muchos aspectos de la durabilidad, sin embargo también se ha sugerido que determina la durabilidad o la permeabilidad del concreto Neville 1999.
De acuerdo a esto, la relación A/C no es un indicador de durabilidad; es en su interacción con otros factores donde necesita ser investigada.
Se sugiere que el inhibidor de nitrito de calcio CNI mejora significativamente la resistencia a la corrosión del acero en el concreto con valores A/C bajo 0.5 Berke et al., 1988.
Sin embargo, algunas investigaciones indicaron el efecto detrimetral del nitrato de calcio en las propiedades del concreto y su desempeño aparentemente pobre para prevenir la corrosión de las barras de refuerzo de acero.
Nmai y McDonald 1999 informaron que el CNI parece no ser efectivo para prevenir la corrosión, a menos que se agregue una amplia cantidad en la mezcla.
En consideración al tamaño de la grieta, se informó que su ancho en menos de 0.5 mm afecta el desarrollo de corrosión, pero que éste no tiene una influencia significativa en procesos de corrosión posteriores. Francois y Arliguie, 1999.
Una investigación adicional sugiere que la corrosión sólo se ve ligeramente afectada por la presencia de grietas y se debe asegurar protección de corrosión usando una cobertura de concreto de calidad y profundidad adecuada Schießel y Raupach, 1997, además el desarrollo de la corrosión no está influenciado por el ancho de la grieta o por la grieta propiamente tal Francois y Arliguie, 1998.
Jacobsen et al. 1998 concluyeron que una grieta menor de 0.4 mm no afecta en forma adversa a la corrosión del acero en comparación con el acero en concreto no agrietado, y algunos otros factores como el medio ambiente, calidad y nuevamente el grosor de la cubierta son más importantes.
Sin embargo se observó que el CNI es más efectivo en relaciones concreto A/C altas y bajas en grietas de concreto reforzadas cuando se sometían a períodos extensos o breves de exposición de estimulación marina Schiefeel y Dauberschmidt, 2000.
En estudios recientes del concreto agrietado, se encontró que el CNI era relativamente inefectivo para prevenir la corrosión de losas pequeñas sometidas a un ambiente natural marino Kondratova et al., 2003.
Consecuentemente es necesario más trabajo en esta área para proporcionar información adicional acerca de la influencia de CNI, ancho de grieta y la posible interacción entre ellas en el desarrollo de la corrosión de barras de concreto reforzado.
Se usaron inhibidores de nitrato de calcio para prevenir la corrosión, sin embargo, la mayoría de los estudios se hicieron en ambientes estimulados y sin considerar el agrietamiento del concreto.
En vista de esto, se investigaron dos factores que afectan a la corrosión, principalmente la relación agua cemento y el grado de agrietamiento del concreto.
Entonces, se evaluó el efecto de una dosificación constante de 25 l/m de CNI sobre distintos tamaños de agrietamiento para una A/C de 0.4.
La respuesta fue la medida de densidad actual usando la técnica de Lectura de Polarización lineal en una losa pequeña de concreto que contenía acero reforzado, la cual fue sometida a un ambiente marino natural durante 5 años.
Se consideraron en este programa experimental contienen muestras diferentes de cuatro A/C diferentes y cinco condiciones de agrietamiento, para un estudio de corrosión a largo plazo en un ambiente marino natural.
Aún más se consideró el efecto CNI en relación A/C 0.4 para diferentes condiciones de agrietamiento.
La razón de usar sólo esta relación para evaluar la influencia de CNI se basa en el hecho que aparentemente esta es la máxima relación A/C que entrega aspectos de durabilidad Kosmatka et al., 2002.
Para cada combinación fueron ancladas dos losas de concreto que contienen barras de reforzamiento.
La superficie de la losa de concreto se inspeccionó anualmente y se registró la existencia de losas, grietas adicionales o deterioro del concreto.
Después de la inspección visual, se usó la técnica de Resistencia de Polarización Lineal Gamry Inc para medir la densidad de corriente de la corrosión.
Se evaluó el efecto de grietas en diferentes relaciones A/C y el de CNI en concreto agrietado con relación A/C 0.4.
Se usó un concreto con un tamaño máximo de agregado en 12.5 mm, A/C 0.4 mm y un contenido de aire de 6%.
Para mezclas de concreto se usó cemento Portland Tipo CSA 10.
La Tabla 2 resume las propiedades físicas y químicas de la composición de cemento usado.
En la Tabla 3 se listan las medidas de la mezcla de concreto.
Se usaron dos tipos de inhibidores de corrosión en las mezclas.
Las probetas de concreto de 55x200x300mm fueron inicialmente pre-agrietadas de acuerdo al proceso descrito previamente Kondratova, 1999 y Erdogdu et al., 2001.
Se eligió un recubrimiento de concreto sobre 20mm para escalas de pequeñas losas de concreto.
Para pruebas de polarización lineal se dispuso en el centro de cada muestra un contador de electrodo de acero inoxidable de 150 mm. Se adhirieron cables al contador de electrodos y a la barra de reforzamiento Figura 1.
La conexión cable-barra fue cubierta con un compuesto epóxico Resicoat 506610 para prevenir corrosión galvánica.
Las losas de concreto recibieron curado húmedo por 28 días a de 23 ± 2° C, con una humedad relativa de no menos de 95% antes de ser ubicadas en el sitio de exposición.
La mezcla 2 era una mezcla de control y no contenía inhibidor de corrosión.
El inhibidor comercial basado en nitrato de calcio CNI que también se usó en este estudio contiene un mínimo de 30% de nitrato de calcio.
El inhibidor se agregó a la mezcla 4 durante el proceso de mezclado.
De acuerdo al fabricante, este inhibidor anódico estabiliza la capa del film de óxido protector en la superficie del acero y cubre los defectos en el film de óxido W.R Grace 1 996.
Cuando se agrega al concreto en suficiente cantidad, se debe mantener un sistema activo de control de corrosión dentro de la matriz del concreto.
En este estudio se usó 25 L/m de CNI tal como lo recomienda el fabricante.
En síntesis, el agregar inhibidor de corrosión no tuvo un efecto notable en el desempeño del concreto fresco y de su resistencia a compresión Kondratova et al., 2003 y Montes et al., 2005.
El estudio originalmente fue ideado para evaluar el efecto de la relación A/C y el ancho del pre-agrietamiento en densidad de corriente de corrosión de la muestra.
Aún más, se consideró el efecto del pre-agrietado en el concreto que contenía 25 L/m de CNI.
A continuación se presenta un breve resumen de los resultados.
Los resultados de la inspección para las muestras después de cinco años de exposición al ambiente natural marino se presentan en la Tabla 5.
De la información se puede observar que prácticamente todas las muestras mostraron una desgaste extenso, agrietamiento y desconche principalmente causado por la corrosión del acero reforzadote refuerzo.
Sin embargo, otros factores externos como el efecto maremoto, o varias tormentas severas ocasionales pueden inducir a un proceso de mayor deterioro.
Las losas de menor escala son susceptibles a la penetración rápida de agentes agresivos que los elementos más grandes y de mayor espesor al ser sometidos cualquier ambiente desfavorable.
Sin embargo, la información proporcionada es útil y será fundamental para entender la corrosión cuando se complementa con los resultados de la prueba electromagnética.
Después de cuatro años de exposición las muestras con A/C entre 0.3 y 0.4 grieta preformada, no presentaron agrietamiento, pero durante el quinto año se produjo un deterioro serio y actualmente muestran un agrietamiento visible.
Sin embargo, la extensión del agrietamiento es más bajo que lo observado para las muestras de relación A/C 0.5 y 0.6
Aun no está claro el efecto en corrosión de una grieta pre-formada.
Actualmente, todas las muestras con grieta pre-formada muestran agrietamiento adicional debido a la corrosión; sin embargo, la inspección visual después de cuatro anos de exposición reveló señales que grietas entre 0.1 y 0.4 mm preformadas aparentemente causaron agrietamiento más pronto que en las pre-agrietadas de 0.2 y 0.3 mm.
Para las muestras de relación A/C 05 y 0.6 el pre-agrietamiento no parece tener ninguna influencia en las grietas causadas por corrosión, y es su baja resistencia a la penetración de agentes agresivos a lo largo de la barra de refuerzo lo cual determina su nivel de deterioro.
Esto se confirmó por el extensivo deterioro de la superficie de concreto observada, y del agrietamiento en otros lados que llevó a una eventual desintegración de la muestra.
La Tabla 5 también indica que las muestras de relación A/C 0.4 que tuvieron CNI experimentaron en general menos agrietamiento que aquellas sin inhibidores después de cuatro años de exposición en un ambiente natural.
Esto fue más evidente para las muestras sin grietas preformadas, las cuales hasta ahora no muestran señales de agrietamiento.
Por otro lado, las muestras pre-agrietadas muestran agrietamiento, el cual a pesar de ser ligeramente menor que en las muestra sin CNI, aun es significativo. De hecho algunas porciones de losa se quebraron produciendo exposición de la barra de acero.
Sin embargo, la causa de esos quiebres es incierta y más no se puede extraer conclusiones aun.
Las condiciones de corrosión de las muestras se monitorearon por un periodo de 5 años usando la técnica LPR y los resultados se resumen en la Figura 2.
La información presentada representa el valor promedio lcorr de dos barras de reforzamiento incrustadas en losas de concreto de pequeña escalas.
Los valores que faltan indican ya sea que las muestras fueron ubicadas en el segundo año o la incapacidad para testear debido al daño parcial o total de las muestras causadas por un entorno ambiental severo.
Figura 2 muestra, primero que lcorr aumenta con el tiempo.
Todas las lecturas se tomaron a mediados del verano cuando hay condiciones apropiadas para el desarrollo de corrosión.
La mayoría de las muestras tuvieron un valor lcorr mayor que 1 µA/Cm indicando que se está produciendo corrosión activa.
Sólo unas muestras no agrietadas en relaciones de A/C 0.3 y 0.4 tuvieron valores lcorr menores que 1 µA/Cm, denotando que estaba ocurriendo una corrosión de características baja a moderada Broomfield, 1997.
A/C tuvo una influencia significativa en la densidad de la corrosión. lcorr fue menor en las relaciones A/C inferiores y aumentó para los relaciones A/C superiores respectivamente; así la relación 0.3 A/C tuvo un mejor desempeño al retrasar o reducir corrosión.
Algunas muestras de relación A/C 0.5 y 0.6 fallaron y no fueron posibles pruebas de desempeño posteriores, como se muestra en las Figuras 2c y 2d.
El pre-agrietado tuvo un efecto marcado en lcorr para las relaciones A/C 0.3 y 0.4, mientras que para los relaciones A/C 0.5 y 0.6 su efecto no es claro.
Sin embargo, el ancho del pre-agrietado no parece aumentar el valor lcorr para la mayoría de los relaciones A/C.
Por ejemplo en la relación A/C 0 .3 el valor lcorr máximo registrado fue de pre-agrietado 0.4 mm Figura 2a, y para el relación A/C 0.4 el máximo fue consistente con un pre-agrietado de 0.2mm a través de los años Figura 2b.
Para las relaciones A/C 0.5 y 0.6 el efecto del ancho del pre-agrietado es también incierto, principalmente por el bajo número de muestras disponibles para prueba en etapas posteriores.
Los valores lcorr para muestras que contienen 25 L/m de CNI en general son mas bajos que las muestras que no contienen CNI comparar Figuras 3 y 4.
Sin embargo, esto tiene una alta dosificación de CNI aparentemente no detuvo la corrosión en concreto no agrietado.
A pesar que la muestra no está experimentando grietas, su valor lcorr ha aumentado con el tiempo alcanzando más de 2 uA/Cm.
Esto es una indicación que un índice alto de corrosión esta ocurriendo y el agrietado es cosa de tiempo.
Las lecturas después de uno dos años de exposición sugieren que hay un efecto aparente de ancho de pre-agrietado que aumenta las lecturas lcorr.
Sin embargo, mayores pruebas indican que el máximo de actividad de corrosión no se relaciona con un pre-agrietado más ancho Figura 4.
Resultados similares se obtienen para muestras hechas con A/C 0.4 sin inhibidor, y esto fue descubierto desde el comienzo del la prueba Figura 3
En base a los hallazgos derivados del programa experimental, se pueden hacer las siguientes recomendaciones y conclusiones en relación a la efectividad del inhibidor de corrosión de nitrato de calcio:
El CNI no fue efectivo para disminuir la corrosión en losas de concreto en A/C 0.4 con recubrimiento de 20 mm para cada concreto ya sea para condiciones de concreto pre-agrietado o no pre-agrietado hasta 36 meses de exposición.
Sin embargo, a los 60 meses no se puede notar un efecto positivo de CNI.
El CNI retrasa la corrosión en concreto no agrietado; sin embargo, en los resultados del concreto agrietado se revela que el CNI proviene sólo de un efecto de beneficio marginal.
La baja relación A/C tiene un efecto positivo al disminuir el agrietamiento debido a su fuerza de tensión mejorada.
Sin embargo, el agrietamiento es casi inevitable, cuando hay una alta cantidad de cemento presente en el concreto, causado por reacciones naturales.
El efecto del agrietado para concreto de cemento portland común, en rangos de relación A/C entre 0.5 y 0.6 es prácticamente insignificante en corrosión, sin embargo, para relaciones A/C de 0.3 y 0.4 la existencia de agrietamientos es importante.
Se requiere mayor investigación en inhibidores de corrosión y agrietamiento para condiciones de exposición a largo plazo y debería involucrar miembros estructurales escala 1:1 bajo carga, para producir agrietamiento por flexión bajo exposición marina.
Los resultados obtenidos de esta investigación se deberían usar para planear experimentos a largo plazo.
El apoyo del Consejo Nacional de Ciencia y Tecnología de México CONACYT, Institutop Politécnico Nacional de México IPN y se reconoce gratamente el apoyo del Natural Science and Engineering Research Council de Canadá NSERC.
1 Gastroenterólogo pediatra, Magíster Nutrición Clínica, Profesor asociado y Director Posgrado Gastroenterología Pediátrica, Universidad El Bosque, Director de IPS Gastronutriped. Bogotá, Colombia.
2 Nutricionista clínica, Magíster Nutrición Clínica, Profesor asociado Postgrados de Pediatría y Gastroenterología pediátrica, Universidad El Bosque. Coordinador Nutrición Clínica IPS Gastronutriped. Bogotá, Colombia . Introducción.
La alergia alimentaria y la fibrosis quística FQ son patologías complejas que pueden acontecer concomitantemente.
Aunque pareciera poco frecuente, durante la práctica clínica se han observado varios casos de presentación simultánea.
Dado lo anterior, nace el interés de observar el comportamiento de la alergia alimentaria en los pacientes con FQ vistos en una clínica de referencia para ambas entidades.
Objetivo. Determinar la prevalencia de alergia alimentaria en la población de fibrosis quística que asiste a la consulta de gastroenterología pediátrica de la IPS Gastronutriped en Bogotá entre los años 2009 y 2013.
Metodología. Se realizó un estudio retrospectivo, en pacientes de ambos géneros de 0 a 18 años de edad con diagnóstico de FQ, atendidos en la Unidad de Gastroenterología, Hepatología y Nutrición Pediátrica IPS Gastronutriped entre el 2009 y el 2013, con la revisión de historias clínicas para definir si habían tenido o tenían además, diagnóstico de algún tipo de alergia alimentaria.
Resultados.
Se documentó que 14,8% n=4/27 de la población con FQ analizada presentó algún diagnóstico de alergia alimentaria, con variedad en el tipo de expresión clínica.
Conclusión. En un paciente con FQ que persiste con síntomas gastrointestinales a pesar de un adecuado tratamiento y adherencia al mismo, es fundamental sospechar otras patologías independientes que al tiempo, comprometan el tracto gastrointestinal.
La fibrosis quística FQ es una entidad autosómica recesiva, condicionada por la mutación del gen ubicado en el brazo largo del cromosoma 7, que codifica para la proteína "reguladora de la conductancia transmembrana de la fibrosis quística" CFTR, y que actúa como un canal de cloro que al modificarse altera el transporte de iones en los epitelios, entre ellos, el de la vía área y el pancreático 1-3, 5, 6.
Se han identificado más de 1.800 mutaciones del gen CFTR y la mutación más común es la Delta F508, hallada en 70% de los pacientes 2, 8.
Secundario a la mutación, se genera un transporte alterado de iones a través de la superficie apical de las células epiteliales, determinando el espesamiento de las secreciones y, consecuentemente, una superficie viscosa.
Asimismo, se evidencia una disminución en el mecanismo de defensa local transporte mucociliar, beta-defensa y un aumento en la expresión de la actividad proinflamatoria 8.
La fibrosis quística compromete la salud de alrededor de 30.000 niños y adultos en los Estados Unidos y cerca de 80.000 individuos a nivel mundial.
En Colombia, debido al subregistro, no existen datos exactos.
Vásquez 9, en el 2011, documentó que la incidencia en Latinoamérica es de alrededor de 1 en 5.000 a 8.000 recién nacidos vivos, y en Colombia, se encontraron cerca de 500 pacientes diagnosticados 9.
La FQ puede expresarse de manera típica o clásica, o de una manera atípica, dependiendo, en parte, de la mutación responsable de la enfermedad.
La forma típica implica compromiso pulmonar, desnutrición, síndrome de malabsorción con esteatorrea y asociación con íleo meconial.
La expresión atípica conlleva manifestaciones como pancreatitis, y/o enfermedad broncopulmonar con suficiencia pancreática, con o sin electrolitos en sudor alterados por lo que el diagnóstico suele realizarse más tardíamente.
La inflamación de senos paranasales y mucosa nasal se puede encontrar en 74%-100% de los pacientes, mientras que los pólipos nasales en 6%-44% 8.
Los pacientes con FQ pueden presentar síntomas gastrointestinales inespecíficos como intolerancia a ciertos alimentos, falla para crecer, dolor abdominal, náuseas y vómitos, que se asocian, por lo general, con comorbilidades de la misma FQ tales como malabsorción, síndrome de obstrucción intestinal distal SOID, enfermedad por reflujo gastroesofágico ERGE, sobrecrecimiento bacteriano, entre otras 7.
No obstante, en algunos casos, los síntomas gastrointestinales pueden hacer sospechar alergia alimentaria, y cabe considerarla como diagnóstico diferencial, porque es factible que el paciente curse con ambas entidades.
Sin embargo, en la literatura hay pocos reportes al respecto 7.
Las alergias alimentarias tienen una amplia variedad de síntomas, que pueden comprometer diferentes órganos como la piel prurito, eritema, urticaria, angioedema, dermatitis, el tracto gastrointestinal náusea, vómito, disfagia, diarrea, dolor abdominal, cólico, estreñimiento, rechazo a los alimentos, la vía aérea principalmente rinoconjuntivitis y asma, el estado nutricional desnutrición, falla en el crecimiento e incluso, pueden condicionar un síndrome de alergia oral inmediata o anafilaxia, con alto riesgo para la vida del paciente 15.
Es decir, la alergia alimentaria presenta un vasto espectro de expresiones, gastrointestinales y no gastrointestinales, y, según el mecanismo inmune desencadenante se resumen en tres grupos:
1. Expresiones mediadas por Inmunoglobulina E IgE, de inicio agudo y que comprometen más de un órgano, entre ellos la piel urticaria y angioedema, sistema respiratorio rinoconjuntivitis y asma y el tracto gastrointestinal náusea, vómito y diarrea.
2. Expresiones mediadas por células, "no IgE", de inicio tardío y de evolución crónica, como la enterocolitis y la proctocolitis.
3. Expresiones mediadas por mecanismos mixtos, IgE y no IgE, de inicio tardío, que se pueden manifestar como dermatitis atópica o como gastroenteropatías eosinofílicas 4.
La incidencia de la alergia alimentaria es aún incierta, se estima una prevalencia de 52 casos/100.000 personas en Estados Unidos, con cifras similares para Europa.
La revisión de la literatura orienta a que la alergia alimentaria afecta entre 1-10% de la población, estimándose que 8% de los niños tienen la enfermedad, 2,4% presentan alergia a múltiples alimentos y 3% experimentan reacciones severas; observándose además, un ascenso de la prevalencia a través del tiempo 10.
Una de las dificultades para el cálculo de la incidencia es que la entidad no siempre se puede diferenciar de otros trastornos como síndrome hipereosinofílico, enfermedades del tejido conectivo, enfermedad celíaca, enfermedad de Crohn, infecciones parasitarias e hipersensibilidad a medicamentos 7, 12, 13.
Asociado a esto, otros factores que afectan el cálculo de la prevalencia son las "definiciones" de alergia, las poblaciones estudiadas, metodologías empleadas, variación geográfica, edades, exposiciones alimentarias, entre otras 10, 14, 15.
Los alérgenos responsables de la mayoría de entidades en pediatría son: leche de vaca 2,2%, maní 1,8%, nueces 1,7%, soya, huevo, trigo, pescado y mariscos 10.
No obstante, prácticamente cualquier alimento, dependiendo del individuo, tiene el potencial para sensibilizarlo.
En general, cuando el niño debuta con alergia a la leche, huevo, trigo y/o soya, las alergias tienen alta probabilidad de resolverse, mientras que las alergias al maní, nueces, pescado y/o mariscos, tienden a persistir 10.
Los factores de riesgo que influyen en la sensibilización y/o en el desarrollo de la alergia alimentaria propiamente dicha son: género masculino, etnia mayor riesgo en niños asiáticos y afrodescendientes comparado con niños blancos, genética asociaciones familiares, HLA y genes específicos, atopia comorbilidad con dermatitis atópica, deficiencia de vitamina D, perfil de ingesta de grasas bajo consumo de ácidos grasos poliinsaturados omega-3, bajo consumo de antioxidantes, incremento en el uso de antiácidos por la disminución en la digestión de los alérgenos, obesidad estado proinflamatorio de base, incremento en las prácticas extremas de higiene, el tiempo y ruta de exposición a los alérgenos-alimentos, por ejemplo, cuando se retarda el ingreso de los alérgenos, aumenta el riesgo de desarrollar alergia 10.
De otro lado, las enfermedades atópicas que se relacionan con la alergia alimentaria son asma, dermatitis atópica, rinitis alérgica y sinusitis.
Las pruebas por radioalergoabsorbencia, ensayos con enzimas marcadas y pruebas cutáneas son los exámenes más comunes para apoyo diagnóstico, asociados con endoscopia digestiva alta y baja en los casos en que se requiera 7.
En cuanto al tratamiento, debe individualizarse según el tipo de alergia alimentaria que se documente y el paciente diagnosticado.
Por ejemplo, para la esofagitis eosinofílica existe un manejo farmacológico asociado con dieta de eliminación variable, dependiendo del paciente, severidad de la enfermedad, disponibilidad y experiencia.
La dieta de eliminación es más fácil y efectiva si se distingue el alérgeno responsable.
Cuando el alérgeno no puede "sospecharse" o definirse por Inmunocaps en sangre y/o por pruebas cutáneas, deben restringirse progresivamente o no acorde con el criterio médico, los alérgenos más frecuentes leche, huevo, soya, trigo, maníes-nueces, pescados, mariscos 7.
Dado que los síntomas de alergia alimentaria, en ocasiones, son muy inespecíficos y pueden resultar comunes a algunos síntomas de la FQ, el diagnóstico de la alergia alimentaria puede enmascararse.
Por tanto, en pacientes con FQ que rechazan la alimentación, persiste la falla en el medro o persisten sus síntomas o cursan con emesis, regurgitación, pirosis o disfagia, a pesar del tratamiento y la adherencia, cabe considerar la posibilidad de alergia alimentaria como por ejemplo, esofagitis eosinofílica.
En ocasiones, se requiere incluso, un estudio endoscópico con su respectivo estudio patológico, para descartar o confirmar 7, 12, 13.
Si el paciente tiene FQ y alergia alimentaria, cuando el tratamiento de la alergia requiere otro/s medicamento/s implicará sumar fármaco/s a un régimen terapéutico de base que per se es complicado.
A su vez, si se necesitan corticoides, estos podrían impactar negativamente sobre el eje adrenal y la salud ósea, que por la sola FQ suelen estar afectados 11.
En términos generales, los pacientes con alergia alimentaria y FQ tienen aún más riesgo nutricional, por tanto, es perentorio un seguimiento multidisciplinario, que si no se puede realizar de forma presencial, debe implementarse por telemedicina 16, 17.
La Unidad de Gastroenterología, Hepatología y Nutrición pediátrica, Gastronutriped, IPS situada en Bogotá, ha diagnosticado, seguido y apoyado a niños con FQ en Colombia desde el año 1996.
En algunos de ellos se ha observado la aparición de alergia alimentaria, razón por la que surge el interés de reunir los datos de pacientes con ambas entidades para determinar la prevalencia de la casuística en la unidad.
Se realizó un estudio retrospectivo, que incluyó pacientes de ambos géneros con diagnóstico de FQ entre 0 a 18 años de edad, atendidos en la Unidad de Gastroenterología, Hepatología y Nutrición Pediátrica IPS Gastronutriped entre los años 2009 y 2013.
Se excluyeron los pacientes con síndrome de malabsorción de etiología diferente a la FQ y aquellos con síndrome metabólico relacionado a CFTR o enfermedad no confirmada.
Se revisaron las historias clínicas tanto en medio magnético como en físico, de pacientes registrados en la base de datos electrónica de Gastronutriped, así como de los registros de enfermería de los pacientes con diagnóstico de FQ, entre el 2009 y el 2013.
Se tomaron las siguientes variables: edad al diagnóstico, síntomas al comienzo, valores de electrolitos en sudor, esteatocrito ácido la mayoría de los valores procedentes de datos del seguimiento, excepto uno, documentado en la primera vez, elastasa fecal, estudio genético para fibrosis quística, otros estudios como ecografía hepatobiliar, TAC de abdomen, diagnósticos iniciales, compromiso pulmonar, compromiso pancreático y/o compromiso hepatobiliar, terapia de reemplazo enzimático, diagnóstico de alergia alimentaria, tipo de manifestación de alergia alimentaria, estudio endoscópico y de patología, pruebas cutáneas e inmunocaps.
Los datos obtenidos se colocaron en una base organizada con el software Microsoft Excel, para su posterior análisis.
Desde el 2009 hasta la actualidad se encontraron registros de 30 pacientes, de ellos, en uno se descartó la enfermedad, en otro, el diagnóstico sigue inconcluso y, uno, tiene un síndrome metabólico relacionado a CFTR.
Por ende, la muestra final reunió 27 pacientes tabla 1.
El diagnóstico principal inicial fue FQ en el 70,3% de los pacientes 19/27.
El 77,7% N=21/27 del grupo presentó compromiso pulmonar, el 100% compromiso pancreático y 62,9% N=17/27 cursa con algún grado de compromiso hepático.
En cuanto a la edad al diagnóstico de FQ, se halló en 20 de los 27 pacientes.
Con lo anterior, se determinó que la edad mínima al diagnóstico fue menor al mes de edad y la máxima, a los 13 años, con una media de 3,6 años de edad.
Los síntomas de comienzo fueron múltiples, sin embargo, en 11 de los 27 niños/as no hubo registro de síntomas iniciales 42%.
Cuatro 4 pacientes fueron monosintomáticos, mientras que los demás refirieron dos a tres síntomas.
El síntoma más frecuente fue la rectorragia, seguido del íleo meconial y la desnutrición figura 1.
En cuanto a los electrolitos en sudor iontoforesis, prueba diagnóstica de oro para la patología, en 15 pacientes N=15/27, 55,5% se encontró un dato, que fue positivo en 86,6% N=13/15 de los casos; asimismo, en 11 pacientes N=11/27, 40,7% hubo datos de una segunda valoración, con cifras alteradas en 81,8% N=9/11 de los casos.
Es más que factible, por el protocolo diagnóstico de esta patología, que 100% de los niños haya tenido una y dos iontoforesis, por lo que se estima, probablemente, que hubo subregistro.
De los 27 pacientes, solo 12 tenían registro de estudio genético y la mutación más frecuente fue la Delta F508, en 10 de los 12 pacientes 83,2%.
Los datos del esteatocrito ácido se obtuvieron en 18 pacientes, con valores normales en 83,3% 15/18 de la submuestra.
Todos, excepto uno, hicieron parte del seguimiento.
Las cifras de elastasa fecal pancreática, prueba indirecta de insuficiencia pancreática exocrina por excelencia, aparecen en 4 pacientes y en los cuatro muestran alteración <15, 140, 197, <100 µg/g, respectivamente; referencia normal >200 µg/g. Como examen complementario, se encontró la ecografía hepatobiliar registrada en 21 de las 27 historias clínicas, con hallazgos oscilantes entre normalidad y esteatosis hepática figura 2.
En los 27 pacientes con diagnóstico confirmado de FQ, 4 presentaron alergia alimentaria concomitante, lo que representa una prevalencia de 14,8% en 4 años de seguimiento.
La expresión clínica de los pacientes con FQ y alergia alimentaria resultó de la siguiente manera: un caso con proctocolitis eosinofílica, otro con alergia a la proteína de leche de vaca dermatitis atópica, otro con RAST positivos para clara de huevo, naranja, aguacate y pescado dermatitis atópica y un caso con alergia a la proteína de leche de vaca tipo enteropatía.
Es escasa la literatura respecto de fibrosis quística concomitante con alergia alimentaria.
En 1994, el reporte más antiguo en la búsqueda realizada, Lucarelli y colaboradores 11, describieron 20 pacientes con diagnóstico reciente de FQ, con persistencia de síntomas gastrointestinales y/o sin mejoría en el estado nutricional, a pesar de una alimentación y suplementación enzimática adecuadas.
Por lo anterior, sospecharon la asociación con alergia alimentaria y les manejaron con dieta de eliminación a la proteína de leche de vaca y a la proteína de huevo por 4 a 6 semanas, evidenciándose mejoría en la sintomatología gastrointestinal, principalmente en la diarrea, e inicio de ganancia ponderal.
La reintroducción de los alergenos se asoció con recaída de los síntomas 11.
Lamentablemente, en dicho artículo no se especifica si hubo estudio endoscópico o el tipo de expresión clínica de la alergia alimentaria.
En el 2013, Goralski 7 publica un reporte de tres pacientes: la primera, una paciente de género femenino de 15 años con diagnóstico de FQ, con insuficiencia pancreática, buen estado nutricional quien persistía con dolor abdominal, náuseas y vómito periprandial a pesar del uso de inhibidor de bomba de protones IBP, con colelitiasis y posterior colecistectomía laparoscópica, sin mejoría de los síntomas.
Como comienza con pérdida de peso, hacen estudios complementarios, una esofagogastroduodenoscopia, en cuya patología se documenta un recuento de 35 eosinófilos por campo, consistente con esofagitis eosinofílica, que manejan con budesonida posterior a la cual resuelve la sintomatología.
El segundo caso, también una paciente de género femenino de 4 años, con insuficiencia pancreática, pobre estado nutricional y con sospecha de enfermedad por reflujo gastroesofágico en manejo con IBP, con posterior desarrollo de aversión severa a los alimentos asociado con disfagia severa.
Asimismo, le hicieron esofagogastroduodenoscopia, con hallazgos macroscópicos compatibles con esofagitis eosinofílica y cuya patología reportó más de 50 eosinófilos por campo, con posterior confirmación de alergia a soya, arveja y pasto, dieron manejo con budesonida y fórmula elemental.
Por último, reportan a un paciente de género masculino de 12 años de edad con FQ, con características similares a las anteriores, con dolor abdominal recurrente y pobre ingesta, con persistencia de los síntomas a pesar de manejo con IBP.
También le practican una esofagogastroduodenoscopia cuya patología reporta más de 40 eosinófilos por campo, con evidencia de alergia a maní, huevo, soya, trigo y maíz, dieron manejo con budesonida y dieta de eliminación con mejoría de los síntomas.
Como conclusión enfatizan en la importancia de hacer diagnósticos diferenciales en pacientes con FQ con evolución tórpida y de hecho, son responsables del primer reporte "formal" de la asociación entre FQ y alergia alimentaria 7.
La FQ y la alergia alimentaria son dos entidades con mecanismos fisiopatológicos diferentes, lo cual hace suponer que la patogénesis de la FQ no se sobrepone con la de la alergia alimentaria, pero sí pueden estar presentes de forma simultánea en un mismo individuo.
En general, la enfermedad atópica es más prevalente en la población en general, por tanto, si se documentan manifestaciones de atopía en un paciente con FQ que persiste con síntomas gastrointestinales, luego de excluir otros diagnósticos diferenciales, cabría considerar alergia alimentaria 7.
La complejidad de ambos diagnósticos, y la presencia de síntomas gastrointestinales inespecíficos que pueden ser comunes a ambas entidades siempre deben considerarse como diagnósticos deferenciales, pero nunca de exclusión, ya que como se ha demostrado pueden coexistir.
Con lo expresado, es factible que el paciente padezca una enfermedad crónica hereditaria con compromiso multisistémico, y al tiempo, que en él coexistan otras entidades gastrointestinales cuyo mecanismo fisiopatológico responsable sea independiente.
De igual modo, se han observado comorbilidades concomitantes como dermatitis herpetiforme y enfermedad celiaca, de base inmune, que condicionan respuesta inflamatoria.
Estas últimas involucran interrelaciones complejas entre factores autoinmunes como la predisposición del antígeno leucocitario humano HLA, HLA-DQ2 y DQ8, la genética y el ambiente.
Adicionalmente, los autoanticuerpos patogénicos tanto en la enfermedad celiaca como en la dermatitis herpetiforme son predominantemente de clase IgA, ganando importancia los del tipo IgG cuando hay deficiencia de IgA 18, 19.
En la muestra de pacientes con FQ de Gastronutriped, entre el 2009 hasta la actualidad se encontró una prevalencia del 14,8% 4/27 pacientes con alergia alimentaria, con diferentes expresiones clínicas.
Los pacientes documentados en Gastronutriped, se han manejado acorde con guías internacionales y con la experiencia obtenida durante los años de trabajo, tanto en fibrosis como con alergia alimentaria, obteniendo resultados positivos en cuanto a resolución de los síntomas y ganancia ponderal.
Este tipo de entidades por separado, y más aún, de forma conjunta representan un reto para el clínico, para la familia y para el paciente, ya que deben someterse a un tratamiento complejo, con seguimiento estricto.
En los pacientes con FQ es necesario pesquisar, confirmar y descartar otras entidades como alergia alimentaria, particularmente, en aquellos cuyos síntomas gastrointestinales no mejoran a pesar del manejo adecuado y adherencia al tratamiento.
Resulta esencial sospechar otras patologías en un paciente con FQ que persiste con síntomas gastrointestinales a pesar de un adecuado tratamiento y adherencia al mismo.
Deben considerarse otras entidades clínicas como la alergia alimentaria, que requiere diagnóstico clínico y confirmación, por ejemplo, con estudio endoscópico alto y bajo, medición de IgE específica para los alergenos, pruebas cutáneas y/o desafío al alérgeno.
El tratamiento de la alergia alimentaria depende del tipo de expresión clínica, aunque en la mayoría de los casos implica únicamente la eliminación del/ los alérgeno/s de la dieta.
Este tratamiento, si es el correcto, va a contribuir con la mejoría de la sintomatología gastrointestinal, e incluso, respiratoria y cutánea, impactando positivamente sobre el estado de salud y por ende, sobre su calidad de vida.
En México, el uso de los servicios financieros es escaso con relación a la parte de la población que podría hacer uso de ellos.
El ahorro bancario 18.0% de la población y la demanda de créditos 14.0% son menores a /5 de la población con posibilidades de ahorro derivados de un nivel de ingresos suficientes para esta actividad.
Se trata de un mercado no desarrollado y con distintas dificultades para su acceso.
No obstante, la necesidad de financiamiento y ahorro son fundamentales en la vida de las personas y, hasta donde se conoce, se puede satisfacer.
Sin embargo, no es mediante el uso de instrumentos formales que se hace, pues gran parte de la población 75.0% prefiere acudir a familiares y conocidos, ya que les genera mayor confianza o comodidad, aunque no sea lo económicamente óptimo.
Algunas de las razones de esto son las fallas del mercado financiero, entre las principales están: la falta de información aceptable , la poca confianza en los bancos y el anonimato de los agentes dentro del mercado .
Sin embargo, la obtención de créditos ocurre.
Son prestamistas o familiares quienes transfieren parte de sus ahorros a quienes los solicitan, a cambio de pago de intereses o pagos de otro tipo, ya sea en especie o trabajo.
Es decir, las personas hacen uso de la red de conexiones interpersonales que poseen y, mediante este tráfico de información, acceden a oportunidades que les reportan beneficios tangibles.
Es decir, las personas hacen uso de su Capital Social CS.
El CS es un concepto complejo, difícil de definir, medir o probar por su carácter social.
Sin embargo, es tangible en la vida cotidiana de la sociedad e incluso en el mercado.
No obstante, el poder de dicho capital es manejado por fuera del sistema económico, ya que sirve como un medio de corrección de la información con que cuentan las personas y, por tanto, es un referente en su toma de decisiones en la realidad.
También sirve para reflejar el grado de desconfianza que los individuos pueden tener hacia los mecanismos formales de financiamiento.
En el caso de México, se encontró que el CS en el año 2010 fue difícil de medir por medios tradicionales, pero pudo observarse su influencia directamente con el uso de variables estratégicas dentro de modelos econométricos.
De esta forma, la desconfianza en los bancos, o la preferencia de sistemas informales, representaron las principales variables que pueden explicar la estructura de la demanda de crédito, y la dinámica interna del sistema financiero mexicano en general.
Los cambios en la estructura de los mercados sigue siempre y viceversa a los cambios de la sociedad, es decir, a los cambios en la conducta de las personas.
En la economía, las decisiones se basan en las expectativas de las personas, quienes dependen de la información a su alcance para realizar procesos racionales previos a su toma de decisiones.
Por esto, el CS puede ayudar a explicar algunas relaciones económico-sociales, así como su desarrollo.
Dado que el mercado financiero afecta a los sectores productivos, su estudio es estratégico para la planeación económica de las naciones; en especial el sector primario, y, por ende, para los productores que utilizan los recursos naturales directos.
PLANTEAMIENTO DEL PROBLEMA
Dado que el crédito es parte del engranaje económico, comprender sus distorsiones es fundamental para lograr encaminar el desarrollo económico a todo el sistema de manera funcional; además, puede ayudar a determinar la salud del sistema financiero completo.
En México, el crédito no es un servicio distribuido universalmente, considerando los montos que reporta oficialmente.
Para entender cómo las personas deciden acudir al mercado o no, es necesario comprender algunos de los factores en los que se basan y estudiar si eso afecta sus decisiones dentro del mercado.
El CSes una herramienta que no sólo describe el comportamiento de los individuos, sino que ayuda a las personas a tomar decisiones óptimas, dadas sus circunstancias específicas.
En pocas palabras, el CS es la red de relaciones humanas de un agente específico, y el flujo de información útil que le otorga mantener dicha red.
En el sistema financiero el CS puede usarse para comprender el grado de formalidad institucional al que las personas prefieren acudir, así como el nivel de riesgo que están dispuestas a tomar.
Es necesario plantearse cuál es la naturaleza de la relación del CS y la dinámica interna de los mercados de servicios financieros, específicamente, el de crédito.
El objetivo central de esta investigación fue comprender cómo y de qué manera afectó el CS en México, durante el 2010, la dinámica del mercado de servicios financieros y crédito, de modo que se puedan hacer recomendaciones sobre el fenómeno que sean útiles a los diseñadores de políticas públicas.
Como objetivo particular se estableció comprender el concepto de CS y su relación con el sistema financiero para poder definir un modelo cuantitativo que midiera el fenómeno.
A través de un grupo de 11 modelos se estudiaron las determinantes del problema, contrastando teóricamente los datos reportados oficialmente por el INEGI.
Las hipótesis planteadas se centraron en que el concepto de CS es un concepto que puede explicar las fallas del mercado financiero, y que de hecho guarda relación con la demanda de crédito que efectúan los agentes.
También se consideró que la distribución funcional de información puede permitir corregir el mercado.
Con estos resultados se puede discutir un análisis de política pública que incluya la percepción de las personas como un indicador de corrección en la toma de sus decisiones económicas.
DISCUSIÓN TEÓRICA
Las redes sociales son los vínculos que existen entre los miembros de un grupo, o sociedades que guardan una relación de conocimiento mutuo.
Las redes son el entramado que explica cómo las personas interaccionan, las condicionantes para lograr la convivencia y sus obligaciones, ya que son relaciones no triviales.
El CS permite acercarse a esta idea, ya que se puede usar para medir su impacto en fenómenos socioeconómicos Alarcón et al ., 2003; DiGiannatale et al ., 2008; Mitchell et al ., 1997.
El CS es un recurso que los individuos usan para acceder a oportunidades que les resulten estratégicas, con la característica de que se crea, acumula y refuerza en procesos históricos lentos.
El CS se construye, destruye y renueva periódicamente, apegado a costumbres y experiencias, lo que genera y oferta el uso de sus relaciones.
Aplicada a la economía, permite la reducción de los costos de transacción e información.
El CSes un concepto multidimensional, cognoscitivo y estructural que depende de variables socioeconómicas y cívicas Boix y Posner, 1996; Bourdieu, 1985; Espinoza y Rabi, 2009; Neira, 2002; De la Torre et al ., 2011.
Neira 2002 propone lo siguiente:
Putnam 1993 presenta otra visión, donde el CS representa la oportunidad de alcanzar objetivos específicos por un grupo social, aunque ha sufrido una fuerte crítica.
El desarrollo territorial es un fenómeno complejo de carácter sistémico, en el cual la confianza y las relaciones sociales son la clave Boisier, 2003.
Igualmente, el desarrollo territorial requiere de un contexto de descentralización institucional.
Coleman 1988 afirma que el CS reside en las instituciones de manera natural, y por tal, en todas las instituciones, y dentro de la racionalidad, y las afecta.
Entre más desigual es una sociedad, más débil es el CS.
Otro problema es la fuerza relativa horizontal, debido a intereses localizados, o contraer obligaciones morales más fuertes.
El CSpuede ser integrado a la teoría económica debido a que ayuda a comprender la estructura de expectativas de los individuos, así como sus criterios en la toma de decisiones, que normalmente no son contabilizados por los estrechos criterios de racionalidad de la teoría económica formal.
Minimizar el costo de transacción depende de reglas legales y formales, garantía de propiedad privada, y normas sociales Alarcón et al ., 2003; Alex Alarcón et al ., 2003; Barro, 1996; Boix y Posner, 1996; Espinoza y Rabi, 2009; Figueroa y Cázarez, 1999.
Los stakeholders actúan fuera de las instituciones formales y son agentes que toman decisiones en mercados informales, e incrementan el costo de transacción de todas las actividades sociales.
Pero pueden ser absorbidos por las instituciones formales, ya que el costo de la falla del mercado es superior a la integración.
Todos los defectos del CS actúan como multiplicadores de los costos de transacción, pero sus beneficios los contrarrestan; se trate de bienes públicos o privados, incluso con distorsiones tipo free-rider ; Jones y Hill, 1988.
Existen tres niveles de relaciones sociales básicas: bonding , bridging y linking . Aunque se pueden agregar dos más: sinérgico y económico.
Estos representan la forma en que las personas interactúan, y el grado de cercanía y utilidad, así como la afectación mutua.
Cada nivel es un grado de interrelación que genera distintos grados de bienestar, o fronteras, maximizando ciertas oportunidades.
Se entiende que se le considere una forma de capital.
Aunque bien pueden ser coercitivos, su racionalidad interna les ofrece distintas posibilidades extraordinarias a las comunes.
También son posibles algunos problemas asociados, tales como exclusión, corrupción, ligas criminales, autoritarismo, etcétera, e intereses contrarios a los sociales Alex Alarcón et al ., 2003; Boix y Posner, 1996; Dobruck Lowe, 2012; Espinoza y Rabi, 2009; DiGiannatale et al ., 2008; Neira, 2002; Mitchell et al ., 1997; De la Torre et al ., 2001.
Las fallas de mercado son perturbaciones que afectan su funcionamiento.
La mayor parte de ellas ocurren en un nivel superior, dado que no se limita al acceso al mercado, distribución de información de calidad y organización de los agentes, sino que se ve afectado por las capacidades del capital humano.
Las fallas del mercado financiero son de información, en la solidez institucional y la capacidad de los propios agentes de enfrentar al mercado.
Otras perturbaciones son el nivel de precios, la competencia imperfecta, la corrupción, la geografía de la información, la capacidad de aprendizaje de las personas, el equilibrio de mercado, la histéresis, la dinámica económica, y las externalidades, entre otros.
En México, la deficiencia de educación es crucial para entender que la racionalidad de los agentes está afectada por su umbral educativo.
La información imperfecta causa una selección adversa calidad de carteras, un riesgo moral desvío del fin del crédito, y el forzamiento de las obligaciones crediticias.
Por lo tanto, los agentes son cautelosos con sus decisiones, tratando de llenar los huecos en la información por todos los medios DiGiannatal et al. , 2008; Sokol, 2007; Stiglitz, 1989.
El anonimato, característica de los mercados desarrollados, es el desconocimiento entre agentes dentro del mercado; su relación se limita al mercado.
La ventaja es que los agentes participan sólo por la persecución de sus intereses, y no por intervención de otros agentes.
El anonimato es condición de infinitud en el mercado, donde se guían por la información, y cuyos intereses no afectan los procesos de mercados eficientes.
Esto genera cierto recelo, o desconfianza a algunos agentes.
En presencia, o expectativas de falta de transparencia, o protección legal, los agentes tardan en emitir sus juicios, y decidir.
La falta de transparencia en los mercados, procesos, leyes, reglamentos, agentes, etcétera, fomenta la desconfianza, lo que provoca que los individuos acudan a instituciones financieras menos formales, pero más conocidas, claras o relativamente menos costosas , al menos en su perspectiva.
Un concepto de poco uso en el estudio del CS es el de la libertad.
La libertad es la capacidad de los individuos de elección y acción, sujetos a las normas, además de ser el centro de desarrollo de la sociedad, es decir, el sistema institucional.
La violación garantiza un castigo.
En la economía, el concepto es semejante.
Parte de las características de esa libertad se reflejan en la capacidad de acceder o proporcionar servicios económicos.
Por ello, se considera que el PIB o el ingreso per cápita pueden ser medidas usadas para expandir la libertad de la sociedad elección, producción y consumo mediante su comprensión en el desarrollo de políticas públicas, pero no son determinantes si no se contabilizan a través de la racionalidad de las personas.
En el caso de los mercados financieros, el nivel de acceso libre a los servicios y a los productos financieros, el costo relativo de transacción o la exclusión, son barreras a la libertad.
Si los agentes no tienen acceso a los servicios financieros formales, su libertad económica no se cumple.
Por lo que el sistema económico no se desarrolla de forma correcta, y genera fallas, que normalmente son costosas para la misma sociedad y el mercado.
La deficiencia al acceso de crédito vulnera la productividad y el consumo, lo que daña a la sociedad.
Más aún, cuando está condicionado por factores que parten de la forma de interrelaciones sociales, el CS es explicativo de la naturaleza de los actos de los individuos.
La estructura del CS modela la naturaleza de las relaciones económicas de los agentes, que está acotada por el grado y tipo de libertades que poseen ; Mill, 1859.
La inclusión financiera se encuentra interrelacionada con la estabilidad financiera, la integridad de los mercados y la capacidad de consumo de los individuos.
Esto significa que el desarrollo de la "formalidad" del mercado resulta estratégica para el desarrollo de las operaciones que se realizan, así como el beneficio de la sociedad .
La existencia de informalidad en los mercados crediticios es un problema grave para el desarrollo de las actividades de mercado financiero, en especial por la existencia de vicios o reglas externas que generan distorsiones.
La informalidad opera por fuera de las instituciones legales o de sistemas normativos de regulación, donde los agentes realizan acuerdos privados.
El principal problema son sus fallas: a mayor riesgo y volatilidad; b la existencia de usura; c la explotación de los prestamistas sobre los prestatarios; d la negligencia financiera y legal en el uso y consumo de los instrumentos, y e la poca educación financiera de las personas.
Además, alimenta los ciclos de poder y corrupción en las localidades, donde los agentes con cierto poder tienden a generar mercados ineficientes, monopolios, y sistemas semifeudales de tributación.
Los mercados informales surgen por las redes sociales, donde los individuos conocen a otros agentes que pueden satisfacer sus necesidades, con costos de transacción que se consideran no son tan elevados para ellos, dadas las circunstancias.
La informalidad es un problema derivado de las fallas de mercado, por lo que el costo para el mercado y la sociedad son mucho mayores que su corrección mediante políticas públicas.
Los mercados financieros formales son aquellos que operan bajo un sistema normativo que regula su manejo, y que ofrecen a los demandantes de servicios financieros una amplia gama de posibilidades crediticias, de ahorro e inversión.
El acceso a este mercado tiene la bondad de poder suavizar el consumo de los individuos a través del tiempo, así como ofrecer mejores oportunidades de desarrollo mediante la inversión.
En el mercado formal existen relaciones de mercado que no dependen del CScon que cuenten los agentes, sino de la confianza y del poder de atracción de las instituciones bajo formas específicas de oferta de productos financieros.
Esto garantiza mejores resultados para los demandantes de servicios, que se comprometen al pago único del costo de los servicios adquiridos.
Sobre el crédito, es válido decir que los créditos formales e informales son sustitutos imperfectos entre sí, ya que ambos satisfacen la misma necesidad, pero no cuentan con la misma calidad .
El mercado de créditos es parte del mercado financiero, y es un bien negociado inter-temporal, donde también existen fallas de mercado.
En el caso de México, su dinámica presenta diferentes distorsiones que han enviciado sus fallas y que han afectado la demanda de dichos servicios por gran parte de la población.
Su función es redistribuir el ingreso, de manera que aquellos que poseen un ahorro puedan financiar a los que no.
Es un servicio en el que se presta dinero a cambio de la devolución del préstamo, más una compensación.
Como un bien físico, tiene una oferta y demanda.
Existen instituciones que vigilan el funcionamiento de estas transacciones, de manera que no se permita el abuso formalidad.
Los prestatarios están constituidos por dos clases de agentes: a instituciones financieras consolidadas formales y anónimas y b agentes privados capitalizados informales y conocidos, probablemente.
Cada uno de estos oferentes está asociado a un nivel de riesgo, confianza y accesibilidad.
Se considera que se puede hacer uso del CS para estudiarlo DiGiannatale et al ., 2008; Dornbusch, 2009 et al ., 2001; .
De esta forma, el CS se vuelve una herramienta relevante en el análisis periférico del fenómeno de los mercados financieros, donde las personas tienden a arreglar la información que tienen a su alcance mediante sus relaciones con otros agentes, y que pueden ser ventanas directas de oportunidad, o bien, canales de transmisión de los pedazos de información con que no se cuenta.
METODOLOGíA
En este trabajo se construyeron dos grupos de modelos, lineales, para probar la sensibilidad de la demanda de crédito DC ante el uso de distintas variables relacionadas con el CS.
Se construyeron dos grupos de modelos.
En la primera parte se utilizaron cinco modelos que analizaron la dinámica interna de los mercados de servicios financieros, midiendo: Gasto en servicios financieros M1, Tasa de ahorro bancario M2, Tasa de crecimiento del crédito bancario M3, Gasto en servicios financieros per cápita M4, y el Crédito bancario per cápita M5.
El segundo grupo de modelos se centró en estudiar la magnitud con que cambiaban los modelos de DC y demanda de crédito per cápita DCw adicionándoles variables de CS.
Los modelos básicos están expresados en variables socioeconómicas formales, tratados directamente en el valor de sus registros.
La base de datos se construyó con datos oficiales de INEGI, Banxico, la ENIGH-2010, y la WVS-2010.
Los datos se homogeneizaron al año base 2003, expresados en miles de pesos, en términos reales.
Las variables de CS se trataron como promedios estatales, por lo que representan proporciones poblacionales de comportamiento.
Supuestos
Los supuestos que se hacen en esta investigación son: a los individuos están conscientes de la existencia de asimetría en la información, y son capaces b de resolver sus problemas mediante el uso de la información que obtienen de otras personas.
Modelos
Los modelos M1-M5 1 a 5 son reconstrucciones del trabajo de , quien trataba de encontrar el grado de afectación de los mercados financieros debido al CS.
Son cinco modelos el modelo M3 fue hecho dos veces, que buscan encontrar la manera en que varían los resultados del modelo con la adición escalonada de variables.
La segunda parte de los modelos se dedicó a establecer la relación directa entre los resultados de los modelos originales DC y DCpc, y sus ampliaciones con variables de CS DCw y DCpcw.
Los modelos midieron la expansión de las ecuaciones de demanda para incluir las valoraciones de CS Alarcón et al ., 2003.
Hay trabajos que se han hecho para estimar el CS, y su efecto , basados en la distribución del ingreso De la Torre, 2011; ; Alarcón y Bosch, 2003.
El ingreso permite que las personas realicen actividades donde conocen y se relacionan con otras como Putnam, 1993; citado por , por lo que implica que el CS tiene un costo en sí mismo.
Una aproximación posible es la que hace , valorando el efecto individual de algunas variables elegidas dentro de un sistema de modelos que describen las principales dinámicas del sistema financiero.
2003 utilizaron datos de WVS en Chile para demostrar que se podía analizar el impacto de las políticas públicas en la sociedad mediante ecuaciones de CS, compuestas por: a Civismo pc, b Confianza Institucional ci, c Participación Política pp, y d Variables socioeconómica vse.
La estructura que ellos propusieron fue:
Para las DC, se usaron supuestos ordinarios sobre posibles variables que están asociadas a la demanda de capital crédito, como ingreso, PIB, y otros dispersores de riqueza, o determinantes de formación de capital.
La ecuación de DC fue:
Donde:
Entonces, el modelo ampliado queda representado de la siguiente manera:
Donde DC ω es la Demanda de Crédito ampliada por los determinantes del CS, y E es un factor de Error estadístico.
Por lo que el modelo general fue:
RESULTADOS Y DISCUSIÓN
El análisis de valores fue útil para comprender qué es lo que piensa la población sobre sí misma; lo que espera de los demás, y de sí.
Son valoraciones previas que se tienen antes de decidir una acción, e influyen en la economía, alterando su racionalidad.
En este caso, también miden la confianza que tienen con su entorno, y lo que esperan de los demás.
En este sentido, esta aproximación al CS les permite formular hipótesis previas sobre la conducta de otros, lo que perfila su análisis de riegos, beneficio-costo, y capacidad de acceso a los servicios de su interés.
En términos económicos, les ayuda a definir sus expectativas racionales fuera y dentro del mercado.
Véase gráfica 1. En el caso del uso del sistema bancario, es el grado de confianza depositado en las instituciones financieras, además del nivel de uso de los servicios.
Los datos muestran que el nivel es bajo para los estados del país, como lo dice Banamex-UNAM2008.
Véase cuadro 2.
En el caso de la demanda de crédito el comportamiento es semejante al comportamiento del ahorro, aunque notoriamente más bajo.
Aunque no se puede calcular la demanda de crédito informal prestamistas, financieras locales, etcétera debido a la escases de control y ausencia de información, se intuye que debe ser mayor.
Véanse cuadro 3 y gráfica 2.
Detallando un poco más la percepción de valores de los mexicanos, existen patrones en la WVS en los que la percepción sobre el rumbo del país, y sobre los demás actores relevantes, son en promedio valoraciones negativas.
En el caso de la mayoría de los Estados, la gente tiene la percepción de que el país no tiene el rumbo adecuado, así como demuestra una marcada desconfianza a la policía y al Sistema Judicial, al igual que a las instituciones bancarias.
Esta información muestra que en México existe mucha desconfianza, que a su vez establece un clima de incertidumbre e inseguridad entre agentes.
A nivel de las elecciones de los individuos, es previsible que éstos no confíen en el sistema formal ya que no se puede garantizar la seguridad de la propiedad privada, ni la integridad ética de los demás agentes vistos como corruptos o negligentes.
Todo esto sustenta la hipótesis de la fortaleza de las instituciones informales, que en México parecen ser más confiables pese al grado de volatilidad; parece preferible ese riesgo al de las instituciones formales, ya que se le ve menos problemático y peligroso, lo que genera cierto sentido de bienestar aunque no tenga ningún fundamento real más que la percepción.
En el caso de la corrupción son alarmantes los altos valores que obtiene, ya que sumados a las tendencias de los demás datos estudiados, muestran un mercado altamente contaminado, inseguro y con agentes que no confían entre sí.
Esta clase de condiciones existentes en México permiten intuir los motivos por los que los agentes prefieren actuar por canales no institucionales, y que en el caso del sistema financiero nacional permite tener un contexto social más fuerte informal, por lo que el desarrollo de herramientas y de resultados es pobre y deficiente.
El análisis de estos valores es relevante porque permite comprender el porqué las personas toman decisiones que parecen irracionales dentro del mercado, pero que vistas en el contexto general en el que ocurren muestran una racionalidad justificada externa al mercado.
Modelos
Se construyeron 11 modelos para analizar el fenómeno de la demanda de crédito en México, y estudiar así el comportamiento de la dinámica financiera en general.
Los modelos fueron regresiones econométricas lineales simples, corridos en los programas IBM, SSPSStatics Ver.
12. Los resultados obtenidos para los modelos corridos se muestran en el cuadro 4.
De este cuadro se concluyó que la mayoría de los modelos en que fueron introducidas variables relacionadas al CS registraron un incremento visible en la representatividad ajuste estimado.
Es necesario mencionar que una continua adición, superior a estos puntos en que se alcanzó un valor máximo, comenzó a provocar ligeras disminuciones.
En M1 se obtuvo que la adición de variables de CS sí tuvo un efecto notorio en el Gasto en Servicios Financieros, ya que pasó de una significancia menor al 30.0% hasta 62.0%, y hasta 93.0% en el per cápita.
No obstante, en el caso de los servicios financieros y seguros, el resultado fue nulo, ya que el ajuste de la R-cuadrada fue bajo y con cambios de signos en los coeficientes.
En el caso de M2, tuvo un cambio de 27.0 a 58.0% en su ajuste, adicionando las variables de CS; por lo que se concluyó que los valores sí afectan la manera en que las personas ahorran.
En el caso de los modelos M3 se tuvo que el modelo original M3-a fue insatisfactorio, ya que su nivel de ajuste siempre estuvo cercano al - 19.0%.
En este caso se decidió replantear los términos de la ecuación sustituyendo las variables de las unidades familiares por indicadores de capital.
Esto elevó el ajuste de la R-cuadrada de M3-b a 61.2%.
En el caso de M4, los resultados mostraron que el CS sí afecta el nivel de ajuste, pero éste se encuentra muy vinculado con el ingreso.
En el caso de M5 se estudió el crédito bancario per cápita, que respondió notablemente al CS, ya que pasó de 50.0 a 87.0% con la inclusión de las variables.
En el caso de los demás modelos se obtuvo que las R-ajustadas fueron de: DC 76.0%, DCpc 85.9%, DCw 80.2% y DCpcw 85.4%.
Esto mostró que en el caso de la DC, al ser incluidas variables de valores, la representación del modelo se incrementó en casi 10 unidades porcentuales.
En el caso del mismo modelo planteado en términos per cápita, la adición de variables mantuvo la representatividad en el 85.0%, aunque con pequeñas variaciones; sin embargo, no la redujo, ni afectó demasiado a los coeficientes, por lo que se concluyó que el CS era importante, aunque no se pudiera establecer la relación con claridad.
Así, para los casos de interés, las variables relacionadas con la dispersión del ingreso en términos per cápita parecen mostrar que la hipótesis de que el CS se relaciona con el ingreso es acertada.
Y que las variables de CS, de hecho, sí influyen en la toma de decisiones de los individuos.
Si bien, la mayor parte de las variables importantes estuvieron caracterizadas por una percepción de confianza, éstas guardan una relación fuerte dentro de los procesos de elección.
Para los demás casos, se infiere su importancia por el comportamiento de los resultados de los modelos.
Véase cuadro 5.
Comparando el trabajo que han realizado otros investigadores, sobre la relación de CS y micro-finanzas, se tuvo que:
Uno de los resultados que se encontró fue el de que el planteamiento de tenía sustento, aunque los datos con los que trabajaba no estaban tratados en forma correcta.
Sus modelos fueron una aproximación acertada, aunque fueron escasos en la cantidad de variables que podía utilizar, y la relación que éstas tienen con las decisiones de mercado.
Es decir, si bien el CS afecta la demanda de servicios financieros, hay variables más sensibles, y que tienen justificación teórica i.e ., la confianza en los bancos, o el conocer medios de ahorro más benéficos [aunque sea polémico y debatible] que los formales.
Entonces, el CS sí altera las decisiones de los individuos.
Al igual que , los resultados se pudieron interpretar como una prueba positiva de que existe una relación entre el CS y el grado de desarrollo financiero en México, con base en el comportamiento de muchas de las variables seleccionadas, principalmente las que reproducen el valor que las personas asignan a la confianza tanto en el ahorro bancario como en los mismos bancos, y la ley.
La idea de que las personas hacen uso de sus relaciones para corregir la fallas de mercado basados en la información, parece ser cierta, ya que los individuos que respondieron que prefieren hacer uso de los medios informales de crédito y ahorro, encajan con las tasas de ahorro efectivo, de demanda de crédito personas y el uso del sistema financiero.
La respuesta de los modelos, en términos de la posible influencia de las variables, se ajusta a esta idea.
El planteamiento de la corrección de la falla de mercado causada por la mala información de parece tener sentido dentro de los resultados del modelos, ya que hay evidencia de que los agentes sí usan su CS para encontrar soluciones aceptables a los problemas dentro del mercado.
Aunque no se construyeron modelos como los de Alarcón y Bosch 2003, en los que se definía una ecuación específica de CS, se encontró que es posible el uso de variables que se aproximen al CS en forma directa.
Lo más apropiado sería contar con un indicador como el que proponen para poder contrastarlo de forma modelada; pero no se tuvo un valor base de referencia para construir dicha ecuación.
Es decir, no se pudo efectuar una reconstrucción mediante regresión, ya que no existió un dato original medido.
No obstante, los resultados obtenidos se consideraron como aceptables.
Se usó el principio de la Daga de Ockham, ya que hay evidencia empírica como para creer probables las hipótesis de esta investigación.
De ser así, Espinoza y Rabi 2009 tuvieron razón al afirmar que el CS puede ser usado para evaluar, o reforzar esa evaluación, las políticas públicas, ya que al comprender el grado de afectación, y las preferencias en la estructura social, se pueden mejorar los programas existentes, o por aplicar, de cooperativas de ahorro y financiamiento, directamente en la población y mediante agentes que sean reconocidos y de confianza por la población objetivo.
Todo esto fue congruente con la defensa de sobre el trabajo de Putnam 1993.
No se usaron perfiles para especificar a los agentes que intervienen en el mercado, pero los resultados indicaron que los agentes tienen cierto poder en lo que ocurre dentro del mercado.
Para comenzar, la mayor parte de los créditos pertenece a un sector muy reducido de la población, dado que la existencia de desigualdad y por tanto de acceso al mercado es muy marcada.
En segundo lugar, los agentes que no participan en el mercado demuestran, de hecho, su poder, ya que generan una distorsión en el funcionamiento del mercado que no se puede ignorar; muchos de ellos simplemente por la apatía o la desconfianza en el sistema.
Es oportuno destacar que el uso de la WVS fue de gran importancia, pero no es la herramienta más adecuada.
Es una encuesta demasiado general, y sus resultados pueden no ser los más recomendables para ser usados en los modelos que se puedan construir mediante regresiones.
Sin embargo, pudieron usarse dentro de otras herramientas, y ser significantes.
De momento no existe una metodología específica para comprobar esto, pero es posible que se puedan usar en modelos sobre el comportamiento de los agentes.
Aunque los resultados de los modelos planteados fueron positivos, no se puede ignorar el hecho de que los datos utilizados presentan problemas de compatibilidad, ya que la mayor parte de las variables de CS tienen expresiones porcentuales, que son las medias registradas por cada estado en el país.
Por este motivo, no se concluye que sea una prueba definitiva de las hipótesis, sino que las conclusiones son inferencias basadas en la aparente posibilidad del efecto que causan, que dentro de este artículo se consideran como evidencia empírica aceptable para impulsar el debate de la cuantificación del CS.
Todas las hipótesis planteadas fueron evaluadas, cuando menos en los términos y consideraciones hechas.
No fue posible construir ecuaciones por cada estado de su CSespecífico debido a que la información económica necesaria no se encuentra disponible de manera oficial.
Con base en lo anterior se pudo afirmar que el CS es un concepto complejo, pero que es una herramienta útil dentro del análisis económico; sobre todo en esos espacios grises en los que el mercado no es el espacio central de la toma de decisiones.
Las personas usan el tráfico de información, que les ayuda a obtener beneficios a través de las relaciones que poseen.
Es válido afirmar que es una especie de "capital", ya que se requiere un grado de inversión en él actividades, tiempo y costos.
En México el uso del sistema financiero es bajo respecto a la población que tiene algún ingreso y podría usarlo.
Además, la educación financiera es insuficiente, y casi inexistente en áreas rurales, lo que contribuye a las distorsiones económicas y la marginación.
En términos generales, se consideró altamente probable que el CS se presente en las decisiones de los agentes que acuden a los mercados, eligiendo entre la formalidad y la confianza que tiene dentro de su red de relaciones.
Esto ocurre en un espacio anterior al mercado, donde se resuelven algunos problemas relacionados con el acceso a medios de financiamiento, y de confianza en los servicios de instituciones formales.
El CS mostró en los resultados de los modelos que hay evidencia suficiente para afirmar que las variables de percepción de valores de las personas tienen un peso importante en su proceso de toma de decisiones.
Quizá no se pueda inferir que la confianza a otros agentes y la preferencia de mecanismos, instituciones y personas sea determinante, o que sean la causa de la demanda de crédito, pero sí son uno de los factores explicativos del fenómeno; además, establecen un contexto sobre los procesos sociales asociados a los mercados que normalmente no se pueden identificar con modelos puramente cuantitativos.
El CSes un sistema multidireccional, con nódulos casi infinitos, en el que la información puede fluir de un punto a otro.
Por esto, muchas de las distorsiones de la información asimétrica del mercado pueden corregirse.
En qué medida el CSinfluye no es posible determinarlo con precisión, ya que su medición o construcción depende de las consideraciones teóricas que se haga en un inicio.
En esta investigación el CSfue un factor que ayudó a los agentes a tomar decisiones fuera del mercado, por lo que puede que no sea necesario medirlo con precisión, sino identificar el peso e importancia que los agentes aplican a estas consideraciones exógenas al mercado mismo.
Como componente estructural de la realidad urbana, la calle suele tomarse como un hecho dado y hasta cierto punto, obvio.
La reflexión sobre las primeras normativas que regularon su naturaleza da pistas sobre los destinos y roles que, en nuestra realidad contemporánea, la calle puede asumir.
La implantación de los sistemas tranviarios en las ciudades españolas ha resultado ser una historia de avances y retrocesos a lo largo del tiempo.
Durante la primera mitad del siglo XX, la mayoría de las urbes hispanas contaba con tranvías eléctricos como sistema de movilidad urbana.
En las décadas de los sesenta y setenta irían desapareciendo todos en pro del automóvil privado lo que, unido a los nuevos desarrollos de los años ochenta y noventa, provocaría una excesiva dependencia del mismo Newman y Kenworthy, 1999, a excepción de algunos casos de carácter turístico.
Sería a partir de la mitad de la década de los noventa cuando se volvería a implantar el tranvía en las ciudades españolas.
En esta ocasión, la iniciativa se basaba en el objetivo de potenciar una movilidad sostenible y en consonancia con el resto de las ciudades de Europa AA.VV., 2010.
La adaptación de los antiguos tranvías a sistemas de metro ligero o tranvías modernos se produce inicialmente en Alemania y desde allí se extiende a la mayoría de los países europeos.
Estas alternativas de transporte urbano se implantan como una nueva red en plataforma reservada, al tiempo que establecen una nueva relación con el espacio público urbano Cristóbal-Pinto, 2009.
En España, a mediados de la década de los noventa se apuesta por la incorporación de este sistema de transporte público, siendo la Comunidad Valenciana la primera región española en acometer su desarrollo.
Dentro de ella, la primera ciudad en implantarlo fue Valencia, en 1994, y en segundo lugar, la ciudad de Alicante, en 1999.1
Aunque la apuesta por una movilidad más sostenible en España se inició con posterioridad a muchos de los países europeos, en ella se adoptó la misma estrategia: aprovechando la implantación de sistemas de transporte urbano multimodal, se replanteó la intervención en los espacios públicos García Espuche, 1999.
En este sentido, la implementación de las nuevas líneas de tranvía, las intervenciones urbanísticas asociadas -incluyendo la remodelación del espacio público- y la incorporación de la multimodalidad -bicicleta y autobús- ofrecía un sistema de transporte más sostenible que extiende sus beneficios a múltiples variables urbanas May, Kelly y Shepherd, 2006 y que acaba teniendo, como consecuencia, una deseable moderación en el uso del vehículo privado De Grange, 2010.
En la implantación del nuevo modo de transporte2 en Alicante, se parte de la existencia de una línea ferroviaria que unía a la ciudad con las poblaciones situadas en la franja litoral hacia el norte, hasta la ciudad de Denia.
A partir de esa antigua línea se ha reformulado el transporte urbano de Alicante según tres estrategias diferentes: la modificación de la antigua línea L1, L3 y L9; la ampliación del trazado con nuevos recorridos en bucle vinculados al inicial L4; y dos nuevos tramos que unen las líneas anteriores con el centro de la ciudad que, por un lado, conectan el espacio portuario y la playa de la ciudad L4 y, por otro, alcanzan el propio centro urbano de manera subterránea L1, L3 y L9 fig.
1. Además de las ampliaciones y modificaciones anteriores, más recientemente se ha trazado una nueva línea L2 que une Alicante con la vecina ciudad de San Vicente del Raspeig.
Toda esta red metropolitana, diseñada y ejecutada por GTP Ente Gestor de la Red de Transporte y de Puertos de la Generalitat Valenciana, ha permitido vertebrar y cohesionar los barrios periféricos con el centro de la ciudad así como las distintas áreas del extrarradio entre sí.
Asociada a la red tranviaria se incorpora una nueva red de carril-bici o ciclovías junto con un sistema automatizado de alquiler de bicicletas en varios de los municipios del área metropolitana, favoreciendo una movilidad que permite la "intermodalidad" entre tranvía, autobús, bicicleta y los recorridos peatonales fig.
2. En el diseño de la red se ha hecho coincidir, lógicamente, las estaciones del tranvía con los puntos automatizados de alquiler de bicicletas, lo que positivamente puede interpretarse como muestra de interrelación entre diferentes sistemas de transporte y racionalización sistémica en su servicio a la ciudad Correa, 2010.
Una vez todo esté finalizado, estas dos redes de transporte sostenible, junto con los nuevos espacios peatonales remodelados, previsiblemente permitirán una importante transformación de la movilidad en la ciudad de Alicante y los municipios colindantes.
Las características urbanas de los distintos barrios del ámbito metropolitano que las líneas de tranvía unen presentan una cierta diversidad.
Pero se pueden distinguir, de manera general, dos espacios bien diferenciados: las áreas vacacionales junto a la ciudad, en la franja litoral situada al noreste; y los distritos densos de carácter residencial del noroeste.
En la primera de estas áreas3, la ocupación litoral evolucionaría en la década de los sesenta con el desarrollismo4 y el auge del turismo vacacional.
Sin embargo, este ámbito ha perdido ese carácter estacional de los últimos años al incorporarse importantes espacios destinados a la residencia habitual.
Por lo tanto, la antigua "ciudad de verano" ha dado paso a una nueva periferia metropolitana en la que la implantación de un sistema de transporte público que la conecta con el centro de la ciudad, en poco tiempo, ha tenido una relevancia nada desdenable.
El segundo de los espacios metropolitanos mencionados atraviesa una serie de barrios muy densos -algunos de carácter marginal- y carentes o escasos de servicios urbanos.
Además, la red conecta el centro de la ciudad de Alicante con dos importantes focos de atracción urbana: la Universidad de Alicante y la vecina ciudad de San Vicente del Raspeig, una población caracterizada por espacios residenciales dotados de muy buena accesibilidad a toda la provincia de Alicante.
En este sentido, desde el punto de vista de la cohesión social Hernández, 2012 resulta especialmente interesante la apuesta por un trazado que recorre los llamados barrios del norte5, algunos de los cuales presentan condiciones poco favorecidas en el conjunto de la ciudad de Alicante, como lo puso de manifiesto el Proyecto Urbano barrios del norte de Alicante6, sobre los que se han elaborado varias propuestas de regeneración integral AA.VV., 2008.
Así, la decisión de llevar la nueva línea del tranvía por el eje sobre el cual se sitúan estos barrios, evidencia la voluntad de convertir este modo de transporte en un sistema de integración no solo urbana, sino también social, apostando más allá del mero hecho de resolver la movilidad de las personas por el "derecho a la centralidad" Borja, 2009.
Uno de los aspectos más relevantes, conseguidos de manera parcial en el trazado de la red de tranvía, se centra en la posición de las diferentes actividades urbanas y su relación espacial.
De esta manera, se potencian los conceptos tanto de "adherencia" Demorgon, 1991 como de "riveranidad" Amar, 1993; Mayorga y Fontana, 2012.
Así, el trazado recorre dotaciones con gran afluencia por su carácter metropolitano, integrando centros cívicos que constituyen importantes focos de generación de movilidad urbana: en el centro de la ciudad destacan las paradas del tranvía que acceden al mercado central de Alicante, la estación de ferrocarril o, en menor medida, el museo arqueológico provincial; en la periferia destaca la accesibilidad a varias dotaciones tanto públicas como privadas: dos centros comerciales, varios centros de salud, numerosos centros escolares, varios hospitales -entre ellos el Hospital General- y la Universidad de Alicante.
Todo ello constituye un claro ejemplo de "diferentes relaciones físicas, espaciales y/o funcionales continuas, discontinuas, puntuales o en red" Mayorga y Fontana, 2012.
Una mención especial merecen los dos últimos equipamientos indicados, el Hospital General, con 825 camas hospitalarias, y la Universidad de Alicante, con treinta mil alumnos, ya que están situados en las dos coronas exteriores de la ciudad y su actividad tiene un carácter metropolitano, por lo tanto, la conexión con el tram resulta más que necesaria fig.
3 y 4.
Además, la conexión entre la universidad y la ciudad de Alicante, a través de un sistema público de transporte, había sido siempre una asignatura pendiente.
Hasta estos momentos el transporte público se basaba casi exclusivamente en la tradicional línea de autobús que une Alicante con San Vicente del Raspeig a través de la universidad.
Las soluciones urbanas para la incorporación de la línea se han ido adaptando a las diferentes circunstancias en las que se encontraba su recorrido.
Así, se pueden destacar tres grandes tipos de intervención en relación con la inserción urbana de la línea:
En primer lugar, el trazado sobre un espacio ajardinado.
En el nuevo trazado del recorrido del tranvía se han aprovechado varios bulevares urbanos que, por su anchura y carácter integrador de actividades, conectan y estructuran los barrios de la ciudad.
Sin embargo, las soluciones de la sección han variado desde las más clásicas -aquellas en las que las dos líneas de tranvía ocupan los extremos del jardín situado en la mediana del bulevar7 fig.
5-, hasta aquellas en las que la línea discurre por el centro de una mediana estrictamente funcional8 fig.
6 y 7, así como otras soluciones más innovadoras en las que se integra el espacio ajardinado del bulevar en la propia línea tranviaria9 fig.
8, 9 y 10.
Este último caso, resulta especialmente interesante por la voluntad de integrar la urbanización en cada uno de los lugares de la ciudad, favoreciendo las estancias y recorridos peatonales en la concepción del espacio público, ya que la transformación supone un importante cambio conceptual de este gran bulevar y su uso como espacio público Schlack, 2007.
La situación previa a la intervención estaba caracterizada por una sección viaria en la que dominaba el espacio destinado al vehículo privado -cuatro carriles de tráfico rodado- con reducidos espacios peatonales y estanciales fig.
9. Estas circunstancias han cambiado un bulevar que tradicionalmente ha separado dos barrios de épocas diferentes10 y se convierte, a partir de su transformación, en un espacio público integrador y vertebrador para esta parte de la ciudad.
En segundo lugar, aparece el trazado integrado en el viario rodado, sobre manto verde u hormigón.
En el marco de los nuevos modos de concebir la plataforma del tranvía destacan dos apuestas que, aunque conocidas en otros entornos, no habían formado parte del espacio viario de la ciudad.
Por un lado, la plataforma mixta para transporte público y tranvía que se plantea en la avenida Pintor Gastón Castelló, junto al Hospital General y, por otro lado, la percepción integrada de determinados jardines en los que el tranvía recorre una parte del espacio verde.
En tercer lugar, se destaca un trazado separado del viario e independiente.
Este es el caso de algunos de los nuevos tramos de conexión hacia el norte, en el transcurso de la línea por el litoral fig.
11. La construcción de un nuevo trazado hacia el interior ha permitido liberar los espacios del antiguo trazado y convertirlo en paseo marítimo.
Ejemplo de ello es el todavía inacabado paseo que une la ciudad de Alicante con la zona de la Albufereta.
Este es un espacio en el que, además del paseo paralelo al mar en el que incorporan rocas varadas artificiales a modo de miradores al mar, supone la conexión peatonal y ciclista de la ciudad central con los barrios litorales al norte fig.
12 y 13.
Respecto de la urbanización, se combinan tres tipos de tratamiento de la plataforma reservada: el césped natural, cuando el entorno carece de vegetación, para ofrecer un manto verde en un espacio caracterizado por la dureza del paisaje urbano; la plataforma hormigonada, cuando no se considera necesaria la incorporación del verde por estar ya en el entorno; y la introducción de materiales artificiales que ofrecen una vivacidad y calidad al paisaje urbano, cuando se requiere caracterizar un espacio urbano más anodino fig.
A diferencia de otras intervenciones en la ciudad, cabe destacar la utilización de estos elementos artificiales de forma que nunca tratan de competir ni confundir con la vegetación natural.
Así, se utiliza la imitación de césped en cualquier otro color que no sea el verde, como el color morado junto al polígono de viviendas de Santa Isabel.
Se plantea un tratamiento en el que la concepción y el diseño de la urbanización, se adapta a cada uno de los paisajes urbanos por los que transcurre el trazado de la nueva línea de tranvía.
La importancia del diseño urbano de las estaciones y paradas es fundamental para garantizar su accesibilidad y, por lo tanto, su integración en el entramado urbano Lotfi y Koohsari, 2009.
Son "acupunturas" que "repiten las mismas actividades en secuencia a lo largo de un sistema infraestructural" Mayorga y Fontana, 2012.
Las paradas de acceso al tranvía han sido proyectadas con especial cuidado, tanto en el caso de la marquesina tipo, instalada en la mayoría de las estaciones, como en aquellos casos en los que la parada se han proyectado ex profeso por considerarse un nodo o un hito representativo del espacio urbano al que servía, así como la necesidad de garantizar una vital accesibilidad Estupinán y Rodríguez, 2008; Rodríguez, Brisson y Estupinán, 2009; Talavera- García y Valenzuela-Montes, 2012.
La sensibilidad e interés general volcado en el diseño y funcionalidad de estas estaciones y paradas, denota una voluntad alejada de la connotación de "no-lugar" enunciada por Augé y más cercano al concepto de "hiperlugar" acotado por Ascher.
Estos proyectos han sido gestionados a través de concurso o por encargo a estudios concretos.
En el primer caso, para las estaciones más estandarizadas, se convocó a un concurso, cuyo proyecto ganador se ha convertido en la estación representativa del TRAM.
El diseño resuelve una marquesina volada a partir de un pilar lateral en el que se integran la expedición de billetes y los paneles que ofrecen información.
En el segundo caso, entre las paradas proyectadas como un hito urbano de la red destacan dos estaciones en superficie, la parada de la rotonda Sergio Cardell, por sus numerosos premios11, y la de acceso a la Universidad de Alicante, por ser un concurso de ideas abierto.
La parada de la rotonda Sergio Cardell está situada en la periferia norte, cercana a la playa de San Juan, en una plaza que articula la tradicional área vacacional con los nuevos barrios residenciales desarrollados en la década de los noventa.
Se proyecta con la intención de transformar un lugar destinado exclusivamente al tráfico rodado en un espacio para el ciudadano.
La estación se sitúa en el interior de una gran plaza circular cuyo espacio central es un jardín con palmeras y olivos.
En la plaza se potencian los accesos en bicicleta y a pie a través de un sistema de sendas ramificadas que permite recorrer el espacio en múltiples direcciones.
La marquesina de protección del apeadero está formada por dos volúmenes huecos perforados por ochocientos agujeros y dispuestos de manera paralela a las vías.
Esta ligera estructura ofrece una sensación de ingravidez que ofrece sombra durante el día e iluminación por la noche fig.
17, 18 y 19.
En el caso de la parada correspondiente a la Universidad de Alicante, su diseño sería abierto mediante un concurso divulgado entre todas las escuelas de arquitectura españolas.
Se propone una intervención integral en la que no solo se proyecta la nueva parada de tranvía, sino que se diseña el acceso este a la universidad en su conjunto, remodelando tanto la configuración visual como los accesos rodados y peatonales.
Desde el punto de vista funcional, se enfatiza el acceso peatonal al dar continuidad a los recorridos desde la parada al interior del campus universitario, evitando los anteriores cruces rodados.
La decisión sobre el concurso demuestra una clara apuesta por una concepción integrada en el medio urbano del trazado del tranvía.
De manera concreta, el jurado del concurso apostó claramente por aquella solución que concebía la emblemática parada de la universidad como una solución arquitectónica que daba continuidad y relacionaba el campus universitario con la parada del tranvía; entendiendo que dicha parada no era una mera infraestructura de comunicación, sino también un elemento urbano que -a modo de hito- constituía una puerta de acceso y, por tanto, debía evidenciar la unión de la ciudad con la universidad fig.
20. La implantación del TRAM y la obra de urbanización necesaria para su puesta en funcionamiento se ha planteado con el objetivo de integrar y cohesionar los espacios públicos que recorre a lo largo del trazado.
Además, en cada uno de los diferentes tramos se ha adecuado a las necesidades de la configuración urbana del entorno la mejor solución funcional y de integración para el mismo Talen, 2002.
Esta premisa permite que, según el entorno urbano, el recorrido se plantee de manera soterrada, en plataforma reservada exclusiva para el tranvía, compartida con el transporte público o concebido como un espacio verde.
En cuanto a las mejoras en la vertebración metropolitana, el trazado del TRAM tiene una gran influencia en el ámbito urbanístico: su planteamiento de conexión entre los espacios periféricos y otras ciudades con Alicante, a través de un trazado que recorre numerosos y muy populosos barrios de la ciudad, atestiguan y evidencian este hecho.
También atiende el acceso, conexión e integración de distintas dotaciones escolares, centros de salud, centros comerciales y, especialmente, dotaciones de alcance funcional metropolitano, como son la universidad y el Hospital General.
Finalmente, además de los mencionados cambios urbanísticos, mejoras urbanas y arquitectónicas, se han identificado otros beneficios como consecuencia de los cambios en las secciones viarias, entre los que cabe destacar la mejora de la calidad acústica, la reducción de siniestralidad rodada y una mayor implicación ciudadana en la regeneración urbana de los barrios por donde circula el TRAM.
1. Posteriormente, el tranvía llegó de manera paulatina a la mayoría de las grandes y medianas ciudades españolas: Bilbao 2002, Barcelona 2004, Madrid 2007, Sevilla 2007, Tenerife 2007, Murcia, 2007, Vitoria 2008, Málaga 2008 y Zaragoza 2011.
2. TRAM Metropolitano de Alicante es la marca comercial de la red que da servicio tranviario a la ciudad de Alicante, su área metropolitana y el eje de la Costa Blanca, abarcando más de medio millón de habitantes empadronados hasta Benidorm y setecientos mil hasta Denia.
2. 4. Entendemos por desarrollismo español el periodo comprendido entre el inicio de la década de los sesenta hasta 1975, momento de mayor crecimiento económico en España durante el siglo XX, alcanzando una media del 7% del PIB.
En el ámbito del urbanismo, este periodo coincide con un importante desarrollo de suelo, así como una intensa actividad edificatoria y de construcción de infraestructuras.
5. Se incluyen en este grupo los barrios de Virgen del Remedio, Colonia Requena, Virgen del Carmen, Cuatrocientas Viviendas y Sidi-Ifni Nou Alacant en la ciudad de Alicante y Colonia Santa Isabel en San Vicente del Raspeig fig.
2. 6. Se trata de barrios construidos en la época del desarrollismo español, desconectados en su origen de la ciudad central y proyectados según los principios del movimiento Moderno para alojar a la población que acudía a Alicante desde otras regiones españolas.
10. Este bulevar había constituido el límite noreste de la ciudad desde la década de los sesenta hasta la consolidación de la corona exterior en la década de los noventa y, en este sentido, se articulan barrios cuya tipología y concepción está distanciada por más de treinta años.
11. El proyecto de la Estación de Sergio Cardell, redactado y ejecutado por los arquitectos del equipo Subarquitectura, ha obtenido los siguientes premios y menciones: mención en el campo de Urbanismo y Paisaje en los Premios 2005-2006, para VIA arquitectura COACV; mención de honor en la Bienal Europea Baltasar Neumann, año 2008; seleccionada para la IX Bienal de Arquitectura Española 2008; segundo Premio Lamp Lighting, 2008; seleccionada para el Brit Insurance Designs of the Year 2009; y finalista en los Premios de Arquitectura Contemporánea de la Unión Europea Mies van der Rohe.
En este trabajo se presentan algunas de las propiedades tecnológicas de los materiales cementantes elaborados por activación alcalina de aluminosilicatos.
Más específicamente sobre las propiedades de morteros y hormigones elaborados con cenizas volantes activadas alcalinamente sin cemento Portland.
Así en función del tipo de activador alcalino empleado y tras un curado térmico previo, el material resultante presentará una interesante lista de propiedades y características que incluyen: elevadas resistencias mecánicas iniciales a flexión y a compresión, baja retracción al secado, y una muy buena adherencia matriz-acero, así como una excelente resistencia al ataque ácido y un excelente comportamiento frente al fuego.
Es por ello que estos nuevos cementos debido a sus magnificas características tecnológicas y durables, así como a la facilidad de adecuarlos a las instalaciones existentes en la industria de los prefabricados, pueden ser fácilmente utilizados en diversas aplicaciones como por ejemplo: elaboración de durmientes para el ferrocarril, bloques para edificación o pavimentación, etc.
Los materiales de construcción en base cemento Portland OPC, principalmente los hormigones, son los materiales mas utilizados en el mundo.
No obstante la industria del OPC, debido a su alto nivel de producción en términos globales, debe enfrentarse a ciertos problemas de gran trascendencia social: económico-energéticos uso de combustibles fósiles cada vez más caros y escasos y ecológicos 1 T. Cemento ≡;1.5 T Materias primas≡ 0.8 T. C02.
Así se estima que entre el 6-7% de las emisiones totales de C02 a la atmosfera a escala mundial se deben a la industria cementera Scrivener y Kirkpatrick 2007.
Por otro lado hay que tener presente que los hormigones elaborados en base cemento Portland presentan algunos problemas de durabilidad Lea's 1998; Johansen et al., 1995 ataque por sulfatos, corrosión de armaduras, reacción árido-álcali, baja resistencia al fuego, etc. de difícil solución, lo cual hace que un 40-50% del presupuesto de la industria de la construcción este destinado a reparaciones.
Todo ello hace que la búsqueda de materiales cementantes alternativos, que disminuyan las emisiones de C02 a la atmósfera y que además mejoren algunas de las prestaciones ante las cuales se ha visto que el cemento Portland presenta deficiencias, sea uno de los principales objetivos de la comunidad científica que lleva ya años trabajando en el desarrollo de materiales y tecnologías que permitan avanzar hacia un desarrollo de la industria de la construcción mas sostenible.
Tal es el caso de los cementos alcalinos Shi et al., 2006; Duxson et al., 2007.
La activación alcalina de materiales silicoaluminosos de configuración parcial o totalmente amorfa o vitrea en estado de fina división con disoluciones fuertemente alcalinas y tras un corto periodo de curado térmico suave 50-100°C, permite obtener un material con buenas propiedades cementantes Duxson et al., 2007; Skvara et al., 2005; Fernández-Jiménez y Palomo 2005a.
En este trabajo nos vamos a centrar en la activación alcalina de las ceniza volantes tipo F procedentes de las centrales termoeléctricas que utilizan carbón como combustible.
Los más de 1000 millones de toneladas de ceniza que se producen en el mundo anualmente, son un buen argumento para discutir en torno a su competitividad como material base en la fabricación de una nueva generación de cementos alcalinos.
Son numerosos los trabajos que aportan datos en torno a la evolución mecánico-resistente de pastas y morteros de ceniza activada alcalinamente [Shi et al., 2006; Duxson et al., 2007; Skavara et al., 2005; Fernández-Jiménez y Palomo 2005a; Palomo et al., 1999.
Sin embargo son muy pocos los trabajos que hacen referencia a la fabricación de hormigones exentos de cemento Portland en los que el material aglomerante es ceniza volante activada alcalinamente.
Los primeros trabajos corresponden a A. Fernández-Jiménez and A. Palomo [2006a; 2007a y Hardjito et al. 2002.
Estos trabajos muestran como las propiedades de los hormigones de ceniza volante activadas alcalinamente, están influenciadas, al igual que las de los hormigones convencionales, por un conjunto de factores relacionados con la dosificación de la mezcla y con las condiciones de curado.
Los morteros y hormigones elaborados con ceniza volante activada alcalinamente permiten desarrollar muy elevadas resistencias mecánicas a cortas edades 1 día, resistencias que siguen progresando de forma más lenta con el paso del tiempo.
También presentan otras interesantes propiedades físico-mecánicas como la baja retracción al secado, la excelente adherencia matriz-acero pull-out test, etc. Hardjito et al., 2002; Fernández-Jiménez et al., 2006a; Palomo et al., 2007a.
Otro aspecto importante a destacar en estos materiales es su durabilidad, por ello en este trabajo también se muestran algunos de los resultados obtenidos en torno a su comportamiento frente al ataque químico de medios agresivos agua de mar, ataque por sulfatos, ataque ácido HCI, así como frente a elevadas temperaturas, Fernández-Jiménez et al., 2007b; Allahverdi y Skvara 2005; Bakharev 2005; Fernández-Jiménez et al., 2008.
En definitiva el objetivo que se pretende con este trabajo es poner de manifiesto el potencial de estos materiales tanto desde el punto de vista de sus propiedades tecnológicas, como de su comportamiento durable, para que en un futuro próximo puedan ser utilizados en diferentes aplicaciones dentro de la industria de la construcción y especialmente en la industria de los prefabricados.
En el presente trabajo se utilizo una ceniza volante española tipo F según la clasificación ASTM C618-03 y un cemento comercial CEM I 52.5 R. La composición química de los materiales así como su superficie específica se muestra en la Tabla 1.
Puede observarse que mientras que el cemento Portland esta formado básicamente por óxidos de calcio y silicio, la ceniza volante esta formada por óxidos de aluminio y silicio.
En la activación alcalina de las cenizas volantes se utilizaron dos disoluciones: N = NaOH 8M y W= mezcla del 15% de silicato sódico + 85% NaOH 12.5M modulo SiO2/Na2O=0.16.
Para preparar las disoluciones se empleo: NaOH lentejas con una pureza de 98%, PANREAC y silicato sódico a granel 8.2% Na20, 27% Si02 y 64.8% H20, d=1.38 g/cc.
Como propiedades tecnológicas se determinaron las resistencias mecánicas a flexión y compresión, así como la adherencia al acero através del ensayo "pull-out" en hormigones de ceniza volante activados alcalinamente sin OPC.
Mientras que los valores de retracción al secado de determinaron en mortero.
En esta investigación también se elaboraron hormigones y morteros en base cemento Portland como sistema de referencia.
A continuación se presentan los resultados obtenidos.
En la Tabla 2 aparece tanto la nomenclatura de los hormigones ensayados como la dosificación y las condiciones de curado empleadas en su elaboración.
Los valores de resistencia a compresión se determinaron en probetas cúbicas de 15x15x15 cm y los de flexotración en probetas prismáticas de 15x10x70cm.
En todos los casos el hormigón se compacto empleando una aguja de vibración 15-20 segundos.
En la Figura 1 se presentan los valores de resistencia tanto a flexión como a compresión y su evolución en función del tiempo.
Los resultados presentados en la Figura 1 muestran como este tipo de hormigones desarrolla unas elevadas resistencias a compresión a edades iniciales; así a un día se obtienen valores del orden de 45 MPa.
Muy superiores a los obtenidos para un hormigón convencional en base OPC.
Estos valores de resistencia mecánica son similares a los obtenidos para hormigones de OPC de altas resistencias.
Otro hecho a destacar es que las resistencias siguen aumentando en el tiempo aunque de forma más gradual.
También conviene destacar como en el caso de las cenizas volantes al emplear la disolución activadora W con sílice soluble procedente del silicato sódico utilizado se obtiene una clara mejora el desarrollo de resistencias mecánicas aunque hay que mencionar que en estos casos se observo que disminuía la trabajabilidad de las pastas.
En lo que respecta a los valores de resistencia a flexión ver Figura 1 b, solo se presentan los valores obtenidos para los hormigones alcalinos puede observarse que, al igual que ocurre a compresión, estos hormigones desarrollan muy buenas resistencias a flexión desde edades iniciales, valores de resistencia que siguen aumentando en el tiempo de forma paulatina.
Con el objetivo de estudiar la adherencia entre el hormigón y el acero se realizaron ensayos tipo Pull-out, de acuerdo con el ensayo normalizado por la RILEM/CEB/FIP, empleando los mismo hormigones anteriores H-FA-N, H-FAW y H-CE-A, ver Tabla 2.
La adherencia es el fenómeno de transferencia de tensiones entre el acero y el hormigón.
Esta es la que hace posible combinar el buen comportamiento del hormigón a compresión y la alta resistencia del acero a tracción en las estructuras de hormigón armado.
Cuando una barra embebida en una matriz de hormigón es sometida a una fuerza de tracción, la transferencia de tensiones desde el acero al hormigón se produce a través de unas fuerzas de compresión inclinadas que se originan en las corrugas, según su ángulo a. La componente radial de esta fuerza de compresión se equilibra con un anillo de tracciones que aparece en el hormigón rodeando a la barra.
Ello origina fisuras longitudinales internas.
Si no existe armadura confinante estas fisuras atraviesan el recubrimiento y se produce un fallo frágil en la superficie del hormigón, fallo por splitting.
Sin embargo si la barra de acero tiene buenas condiciones de confinamiento, el fallo se originará por un desgarramiento de la barra respecto al hormigón que la rodea fallo por pull-out.
En este ensayo de "Pull-out" la longitud adherente de la barra se situó en el centro de una probeta prismática de 20x20x20 cm. La longitud adherente de la barra depende del diámetro de la misma y debe cumplir la ley de I > 5<D. En el ensayo se utilizaron barras de 160mm diámetro por ello la zona de adherencia fue de 16cm.
Para evitar la adherencia en las partes no deseadas de la barra de hierro se colocan unos manguitos de plástico en los extremos.
Las barras de acero tipo B500-SD tenían una longitud total de 70 cm. El objetivo es medir el desplazamiento de la barra en el extremo opuesto al que se la aplica la carga, extremo pasivo, respecto a la superficie de la probeta de hormigón.
La carga se aplica sobre el extremo de mayor longitud ver Figura 2 con un gato hidráulico de 156 KN de capacidad, a una velocidad de 72 N/seg.
Hasta carga máxima. Durante el ensayo se registra el desplazamiento relativo de la barra respecto al hormigón en la cara opuesta de la aplicación de la carga, mediante tres captadores de desplazamiento ver Figura 2a. La Probeta se apoya sobre una plancha de goma de 5 mm de espesor y a su vez sobre una plancha de acero de 10 mm.
Los resultados obtenidos para los distintos hormigones aparecen en la Tabla 3.
La tensión de adherencia local en MPa se calcula como la carga aplicada en el ensayo dividida por la superficie adherente de la barra.
Siendo Q la carga aplicada N,Φ el diámetro nominal de la barra mm y lb la longitud adherente mm.
En la Figura 3 se representan los diagramas del valor medio de la tensión de adherencia localτ N/mm, en función del deslizamiento del extremo superior de la barra, δmm, para las probetas ensayadas.
Estas figuras muestran el desplazamiento relativo entre la barra embebida y el hormigón que la rodea al aplicar una fuerza creciente en el extremo.
El último punto de la curva es el punto de "rotura" de la adherencia a partir del cual se produce el deslizamiento. Tabla 3.
Según se aprecia en las gráficas en lo que respecta a las barras de 16 mm de diámetro, en los hormigones de ceniza volante activada alcalinamente H-FA-N y H-FA-W el fallo se produce por rotura de la matriz y en el hormigón de OPC H-CE-A por deslizamiento.
Los hormigones de ceniza volante activada alcalinamente presentan algunas diferencias de comportamiento en función del activador utilizado.
Así en los hormigones activados con la disolución W, la matriz rompe Figura 2.b a una tensión máxima de ≡ 12 MPa. Mientras que las probetas de hormigón con la disolución N alcanzan valores de 17MPa.
En este ultimo caso hay que resaltar que de las tres probetas ensayadas en la tercera se rompió la barra de acero sin que la matriz se fisurara Figura 2.c. Ello nos da idea de la excelente adherencia Matriz / acero que presentan estos sistemas.
De cualquier forma en ambos casos, tanto con la disolución N como la W, se supera con creces el valor mínimo de 9.70N/mm exigido por la Instrucción Española del Hormigón Estructural EHE para cumplir el ensayo de BEAM-TEST
Para determinar los valores de retracción al secado se prepararon probetas de mortero siguiendo las especificaciones de la norma ASTM C 806-87 moldes prismáticos de 2.5x2.5x23 cm con la dosificación y condiciones de curado que se muestran en la Tabla 4.
Después del curado inicial las probetas fueron desmoldadas y guardadas en el laboratorio a 21 °C y≈ 30-50% de humedad relativa.
Las medidas de retracción se realizaron a 1, 3, 7, 14, 28 días, etc., los resultados obtenidos se muestran en la Figura 4.
En la Figura 4 se observa claramente que los morteros elaborados con ceniza volante sin OPC muestran unos valores de retracción por secado muy bajos, claramente inferiores a los de los morteros elaborados con cemento Portland.
Los morteros de cemento, sobre todo los curados a temperatura ambiente, experimentan una mayor retracción por secado llegando a alcanzar valores de aproximadamente 0.09% a 70días.
Esta se debe principalmente a perdidas de agua libre por secado.
Mientras que los morteros de ceniza activada alcalinamente tanto con la disolución activadora N como con la W, en ambos casos a 90 días los valores de retracción son inferiores a 0.025%.
Estos resultados indican que los morteros y hormigones de ceniza activados alcalinamente presentan una gran estabilidad dimensional.
La durabilidad de los materiales esta íntimamente relacionada con la composición mineralógica y microestructural de los mismos.
En los hormigones, morteros y pastas en base OPC los principales problemas de durabilidad están relacionados en la mayoría de los casos, de un modo u otro, con la presencia de calcio.
Sin embargo en los cementos basados en la activación alcalina de ceniza volante el principal producto de reacción que se forma es un gel de aluminosilicato hidratado gel N-A-S-H sin calcio, con estructura tridimensional, considerado como un gel prezeolitico Palomo et al. 2004a; Fernández-Jiménez et al. 2006b claramente diferente al gel C-S-H formado en una pasta de OPC.
Por lo tanto, no cabe duda que el comportamiento durable del OPC y de los cementos alcalinos ha de ser por fuerza diferente.
Para determinar comportamiento de estos materiales frente al ataque por sulfatos y agua de mar, se elaboraron morteros con las mismas condiciones indicadas en la Tabla 4 para las composiciones M-FA-N y M-FA-W.
Con estos morteros se realizaron probetas prismáticas de de 4x4x16cm.
En este caso, los prismas después de ser desmoldados se sumergieron completamente en los medios agresivos correspondientes [L= condiciones de laboratorio sistema de referencia; M= Agua de Mar ASTM D 1141-90; S= disolución de sulfato sódico 4.4% Na2S04].
Los materiales fueron extraídos del medio agresivo a las siguientes edades de ensayo 7, 28, 56, 90,180, 270 y 365 días y ensayados mecánicamente a flexión y compresión ver Figura 5 de acuerdo con la norma española UNE-80-101-88.
Los resultados de la Figura 5 muestran que como norma general no hay un deterioro significativo de los materiales, aunque si que se observan algunas fluctuaciones en los valores de resistencia mecánica sobre todo a edades iniciales.
Los morteros elaborados con la disolución W presentan mejores valores de resistencia que los activados con la disolución N. No obstante en ambos casos las resistencias mecánicas a compresión aumentan en función del tiempo independientemente del medio en el cual han estado sumergidos.
La observación visual de los morteros sumergidos en los distintos medios agresivos después de un año no presenta señales superficiales de deterioro.
Sin embargo un estudio microestructural mas detallado mostró la existencia de algunas alteraciones.
En la Figura 6 se muestra la morfología que presentan las muestras M-FA-W después de un año, sumergidas en las disoluciones M y S. Las fotografías muestran el aspecto típico de las pastas y morteros de ceniza volante activados Fernández-Jiménez et al., 2005b; Palomo et al., 2004b; Duxson et al., 2005 alcalinamente donde como producto mayoritario de reacción se forma un gel de silicoaluminato sódico, gel N-A-S-H, responsable de las propiedades cementantes del material ver Figura 6, Punto 1.
Este tipo de microestructura solo se ve interrumpida por la presencia de partículas de ceniza que todavía no han reaccionado ver Figura 6, Punto 2 o por la presencia de huellas que deja la ceniza al reaccionar.
En el caso concreto de la exposición al agua de mar se observa la presencia de un gel más rico en silicio y que también contiene iones Magnesio Figura 6a Punto 3.
Mientras que en los morteros sumergidos en la disolución de sulfato sódico se detecta la formación de sulfato sódico ver Figura 6b, Punto 4.
No obstante en ambos casos, estos productos de degradación de detectan solo de forma puntual y aparecen bien en el interior de cenizas que no han reaccionado o en los huecos dejados por estas al reaccionar.
Para determinar el comportamiento de estos materiales frente al ataque en medio ácido disolución de HCI 0.1 N, pH= 1.5 se realizó un ensayo dinámico basado en el método de lixiviación ANS 16.1 relación volumen de disolución acida / superficie de la probeta =10 Conner 1990.
El ensayo se realizó en probetas cúbicas de mortero 3x3x3cm preparadas en las mismas condiciones que las indicadas en la Tabla 3 morteros M-FA-N, M-FA-W y M-CE-A sistema de referencia.
En este caso la disolución acida se renovó a las edades de 1,2, 3, 7,28, 56, y 90 días para garantizar siempre un medio lo suficientemente ácido.
A las edades de ensayo 7, 28, 56 y 90 días se determinaron las variaciones de peso y las resistencias mecánicas.
En la Figura 7 se presentan los resultados obtenidos de resistencia mecánica a compresión.
Estos resultados muestran que si bien todos los morteros estudiados presentan una caída de los valores de resistencia estas son menores en los morteros de ceniza que en los OPC.
En los morteros de ceniza volante activada alcalinamente, tanto con la disolución N como W, a los 90 días de exposición las resistencias mecánicas a compresión han disminuido aproximadamente un 23-25%, mientras que en los morteros M-CE-A este valor es casi el doble, un 47%.
Un examen visual de las probetas expuestas a las disoluciones acidas muestra que las probetas M-FA-N y M-FA-W presentan buen aspecto físico a los 90 días.
Sin embargo las probetas de M-CE-A muestran un severo deterioro después de 56 días de inmersión, se observa un claro cambio de color así como una perdida de masa en los bordes ver Figura 8.
Así las perdidas de peso a 90 días son del orden de 2.5, 4.2 y 9.8% para los morteros M-FA-N, M-FA-W y M-CE-A respectivamente.
En la Figura 9 se presentan unas micrografías de la ceniza activada con la disolución W con y sin inmersión en la disolución acida.
Se observa como a 90 días en ambos casos se obtiene una matriz compacta formada por el gel N-A-S-H.
En ambas matrices se detecta la presencia de fases cristalinas minoritarias de naturaleza zeolitica tipo herchelita.
No obstante si bien la matriz sometida al ataque ácido es más porosa, la diferencia más reseñable no es la microestuctura sino la composición química tanto del gel como de las zeolitas.
En las muestras que han estado sumergidas en la disolución de HCI el contenido de Aluminio en el gel y en las zeolitas ha disminuido, se ha producido una dealuminacion ver Figura 9, Punto 3 y 4.
Resultados similares fueron obtenidos cuando el activador utilizado fue la disolución N.
Los ensayos a elevadas temperaturas se realizaron en pastas de ceniza volante activadas alcalinamente utilizándose de nuevo el cemento como sistema de referencia.
Las dosificaciones empleadas así como las condiciones de curado aparecen en la Tabla 5.
Con estas pastas se realizaron probetas prismáticas de 1x1x6 cm. Dichas probetas una vez desmoldadas se guardaron en la cámara de curado hasta los 28 días edad a la cual se les realizo el ensayo de resistencia a elevadas temperaturas.
El ensayo de resistencia a elevadas temperaturas consiste en introducir durante una hora las probetas en un horno a las temperaturas de 200, 400, 600, 800 y 1000 °C. Transcurrido este tiempo se sacó la muestra del horno y se dejó enfriar bruscamente a temperatura ambiente.
A continuación, se procedió a evaluar a temperatura ambiente la resistencia mecánica residual mediante ensayos de flexión y de compresión.
Estos ensayos se realizaron en una prensa Ibertest, a una velocidad de carga de 2.4KN/S de acuerdo con la norma EN 196-1.
En la Figura 10 se presentan los valores de resistencia residual a temperatura ambiente obtenidos para los materiales ensayados a distintas temperaturas desde 200 °C hasta 1000 °C ensayos post-tratamiento térmico.
Estos resultados muestran que el cemento Pórtland presenta una caída constante de sus valores de resistencia tanto a flexión como a compresión.
Así a flexión esta caída llega a ser del 33% a 400 °C. A partir de 600 °C este cemento P-CE-A presenta valores de resistencia a flexión prácticamente despreciables.
Por otro lado, en el cemento obtenido a partir de cenizas volantes P-FA-N y P-FA-W la resistencia a flexión se mantiene constante tras el tratamiento térmico hasta los 400 °C, a temperaturas superiores la resistencia a flexión residual cae a la tercera parte de la inicial.
No obstante, este valor en igualdad de condiciones de ensayo es muy superior al obtenido para el cemento convencional P-CE-A.
En lo que respecta a los valores de resistencia a compresión, esta es prácticamente nula para el cemento Portland a partir de los 600-800°C donde además se registran explosiones en el horno.
Sin embargo para los materiales en base ceniza la resistencia a compresión residual se mantiene prácticamente constante de hecho se registra un ligero aumento entre 800 y 1000 °C, independientemente de la temperatura a la que se realice el tratamiento térmico.
La Figura 11 muestra el aspecto físico de las probetas inmediatamente después de haber sufrido los correspondientes tratamientos térmicos.
Mientras que las probetas de cemento a 600°C aparecen fisuradas y a los 1000°C completamente destruidas. En las elaboradas con ceniza no se observa la presencia de grietas aunque si que se observa una deformación plástica del material a partir de los 600°C. Esta deformación aumenta con la temperatura de exposición, es mas intensa para los materiales P-FA-N y se considera que puede ser la principal causa de las perdidas de resistencia a flexión.
Estudios adicionales realizados Fernández-Jiménez et al., 2008; Krivenko y Kovalchuk 2007 han mostrado que la caída de resistencias a flexión observada en los cementos obtenidos por activación alcalina de cenizas volantes P-FA-N y P-FA-W para temperaturas superiores a 600°C valor a partir del cual las propiedades mecánicas del cemento Portland comercial se degradan rápidamente se debe principalmente a que en torno a 600°C estos materiales presentan un punto de sinterización parcial, que afecta a su estabilidad dimensional.
Sin embargo una vez que el material se ha enfriado la solidificación del fundido hace que se forme una matriz mas compacta y por tanto que aumenten las resistencias mecánicas a compresión a la vez que se detecta la formación de fases nuevas en el material cementante Fernández-Jiménez et al., 2008; Gourley y Johnson 2005.
Teniendo en cuenta las buenas propiedades mecánicas así como su extraordinaria adherencia matriz-acero su estabilidad dimensional y su resistencia al fuego los morteros y hormigones en base ceniza volante activada alcalinamente pueden ser utilizados en la industria de lo prefabricados para la fabricación de diferentes tipos de elementos elementos tan sofisticados como las traviesas monobloque para el ferrocarril que están sujetas a unos valores de prestaciones muy exigentes, como otros tipos de elementos menos exigentes desde el punto de vista tecnológico como postes de la luz, bloques para edificación ó pavimentación.
La idea, por lo tanto, de utilizar hormigones elaborados con cenizas volantes activadas alcalinamante, como componente conglomerante, para producir elementos prefabricados de uso en la construcción deriva de los siguientes hechos constatados:
i Muchos de los elementos prefabricados de hormigón son piezas de tamaño "manejable", pero de una extraordinaria complejidad tecnológica.
Su diseño y producción solo pueden abordarse con materiales que garanticen el desarrollo de propiedades resistentes, durables, de adherencia con las armaduras, de estabilidad de volumen, etc. Los hormigones de cenizas volantes activadas cumplen todas estas exigencias.
ii Los procesos convencionales de producción en prefabricación exigen en la mayoría de las ocasiones un curado término acelerado del hormigón.
La activación alcalina de las cenizas volantes se optimiza en condiciones de curado térmico similares.
Los procesos de producción, consecuentemente, no se ven modificados sustancialmente por el hecho de cambiar una materia prima cemento Pórtland por otras cenizas volantes y activadores alcalinos.
iii En el caso de los elementos pretensados, la operación del pretensado de la armadura metálica se realiza antes de verter el hormigón en el molde.
Teniendo en cuenta que estos hormigones de ceniza activada alcalinamente pueden desarrollar unas elevadas resistencias iniciales en las primeras 12-20 horas así como presentan una muy buena adherencia a la armadura, se podría disminuir el tiempo necesario para llevar a cabo el desmoldado de las piezas.
Ello podría dar lugar a un aumento significativo de la producción de estos elementos en las factorías.
iv Los problemas que plantea el proceso térmico de curado acelerado del hormigón tradicional respecto a la calidad y a la durabilidad de los productos acabados no tienen hoy día una fácil solución ya que las medidas recomendadas en los códigos de buena práctica limitar la temperatura de curado a 60°C, seleccionar áridos que mantengan su condición de inertes a elevadas temperaturas, etc. son generalmente insuficientes, y casi siempre incompatibles o de difícil conciliación con las necesidades de un sistema de producción masiva de elementos.
La utilización de cenizas activadas podría cambiar radicalmente el escenario actual.
En este terreno de la durabilidad se puede prever un buen comportamiento del hormigón alcalino de cenizas activadas dada la similitud químico-mineralógica existente entre el nuevo material y algunas zeolitas naturales, materiales extraordinariamente estables.
Finalmente no se debe dejar de aludir a los aspectos económicos y ecológicos que entran en juego.
No hay que olvidar que el material que se está proponiendo como sustituto del cemento Pórtland en la elaboración de hormigones es un subproducto industrial ampliamente extendido por los 5 continentes que en gran parte se acumula en grandes extensiones de terreno por la imposibilidad de consumirlo.
En la Figura 12 se muestran algunas fotografías del proceso de fabricación de traviesas monobloque para el ferrocarril con la dosificación H-FA-W ver Tabla 2 a escala industrial.
La fabricación de las traviesas de ferrocarril se llevó a cabo sin necesidad de modificar de forma significativa el proceso habitual de fabricación en línea que se empleaba en la fábrica. La modificación mas relevante que se hizo fue el incremento de la Tde curado de 50°C a 85°C-90°C, para ello se construyo un túnel por el cual se inyectaba vapor de agua a presión ver Figura 12.
El incremento de la T de curado en estos materiales no causa los problemas de durabilidad que aparecen en el cemento Portland cuando se cura a T° > a 60°C
Las traviesas fabricadas fueron sometidas a los ensayos estáticos y dinámicos que exigen las normas.
Los resultados obtenidos cumplían tanto los valores exigidos por la norma española como por la europea.
El ensayo estático consiste en aplicar una carga estática sobre la sección a estudiar con el fin de determinar, la carga que produce la aparición de la primera fisura; carga que produce la fisura remanente de una anchura determinada 0.05 y 0.10 mm; carga de rotura.
El ensayo dinámico consiste en aplicar una carga pulsatoria creciente, simulando cargas de impacto excepcionales y determinar como en el ensayo estático las cargas que producen las fisuras características.
Los resultados obtenidos de ambos ensayos se muestran en la Tabla 6.
En lo que respecta a sus propiedades tecnológicas los hormigones, morteros y pastas de ceniza volante activada alcalinamente presentan en general unas propiedades tecnológicas mejores que las de un hormigón de cemento Portland convencional, destacando el rápido desarrollo de resistencias mecánicas iniciales, muy bajas retracciones al secado, y un excelente comportamiento frente a la adherencia matriz / acero.
En lo que respecta a su comportamiento durable, las fases mineralógicas y microestructurales de pastas, morteros y hormigones de ceniza volante activada alcalinamente son diferentes a las de un OPC por ello los procesos de degradación son diferentes.
Así presentan un comportamiento aceptable frente al ataque por sulfatos y agua de mar. En presencia de sulfatos como producto de degradación se forma un precipitación de sulfato sódico.
En agua de mar se produce un intercambio iónico de Na por Mg lo cual modifica ligeramente la morfología del gel haciéndolo mas poroso.
En medios fuertemente ácidos las pastas y morteros de ceniza volante activada alcalinamente sufren un proceso de dealuminacion.
Ello implica una caída de resistencias y una perdida de masa.
No obstante su comportamiento es mejor al observado en pastas y morteros de OPC en igualdad de condiciones.
En lo que respecta a su resistencia a elevadas temperaturas sus propiedades mecánicas se mantienen o mejoran entre 25 y 600°C, intervalo en el cual las propiedades mecánicas del cemento comercial se degradan rápidamente.
No obstante, la aparición de fases vitreas a partir de 600°C da lugar a la aparición de fenómenos locales de plasticidad, que se terminan generalizando para temperaturas superiores.
Esto causa una muy rápida degradación del material limitando su utilización sólo a aquellos casos en los que el material no necesite soportar cargas a temperaturas cercanas o superiores a los 600 °C.
Además de las buenas prestaciones tecnológicas de estos materiales es muy importante destacar la facilidad con la que este tipo de material se puede adecuar a las instalaciones existentes en la industria actual.
Ello hace pensar que este nuevo hormigón pueda ser utilizado para fabricar además de traviesas cualquier otro tipo de elemento constructivo de la industria de los prefabricados.
En definitiva estos resultados hacen pensar que en un futuro próximo este material pueda tener un importante desarrollo en la industria de la construcción.
Cómo citar este artículo: Angélica Mosqueda-Díaz A, Vílchez-Barboza V, Valenzuela-Suazo S, Sanhueza-Alvarado O. Critical theory and its contribution to the nursing discipline.
La disciplina de Enfermería ha evolucionado en la historia, desde una visión inicialmente biomédica - positivista, a una situación donde complementa los aspectos nombrados con los aportados por las ciencias sociales - de corte constructivista.
Un claro ejemplo de esto lo constituye la Teoría Crítica.
Este artículo tiene, entre otros objetivos, revisar la estructura conceptual y evolución histórica de la Teoría Crítica y analizar su contribución al desarrollo disciplinar de Enfermería, como perspectiva y orientación del pensamiento para la producción de conocimiento y en la educación.
Para cumplir los objetivos propuestos se realizó un análisis reflexivo de la Teoría Crítica, a partir de los conceptos filosóficos más importantes y las modificaciones que ha sufrido dicha teoría desde su origen.
A continuación se expone su contribución a la Enfermería, en el ámbito del desarrollo de teoría, educación en Enfermería y en la investigación.
La Teoría Crítica fue elaborada por un conjunto de profesores del Instituto para la Investigación Social, creado en la década de los años 20, en la Universidad de Frankfurt en Alemania.
Por su lugar de origen también se le conoce como Escuela de Frankfurt.
La base filosófica que sustenta la Teoría Crítica es el Marxismo, y fue el propio Marx citado por Fraser quien en 1843 la definió como la autoclarificación de las luchas y anhelos de la época.
Esta definición tuvo un gran impacto político que se ha mantenido en el tiempo.
Dicho concepto fue reinterpretado por el grupo de teóricos neomarxistas de la Escuela de Frankfurt, trasladando su preocupación por el determinismo económico, a un análisis crítico de diversas dimensiones de la sociedad y de los sistemas de conocimiento.
Entre los exponentes de la Escuela de Frankfurt y sus principales aportes se encuentran Max Horkheimer con la Teoría Crítica inicial, Teodoro Adorno y su Dialéctica Negativa, Herbert Marcuse con la Razón y Revolución, entre otros.
En la década del 50, se incorpora Jürgen Habermas quien, con su Teoría de la Acción Comunicativa, reorienta los postulados originales de la Teoría Crítica, haciéndola menos crítica, menos negativa, más sistemática y más coherente desde el punto de vista social.
Jiménez y Horkheimer señalan que la Teoría Crítica no realiza una crítica sólo por establecer postulados en contra de otros, más bien propone un análisis contextual de los fenómenos. También, postula que para establecer una verdad se deben considerar las condiciones históricas en las cuales surge.
Por otro lado, La pretensión de esta teoría no es sólo enjuiciar hacia fuera, sino también, hacia sus propios elaboradores, es decir es autocrítica, con el fin de impedir los dogmatismos y totalitarismos cuestionados por ella misma.
Los postulados iniciales de la Teoría Crítica estaban orientados a las actividades humanas y cómo estas influyen en las grandes estructuras sociales.
Entre estos postulados tenemos: 1. Prescindencia de algunos principios formulados por Marx. Traslada la dominación desde lo económico al mundo de la cultura, de la conciencia y de la subjetividad en la vida social.
En este punto el motor de la historia es la confrontación sujeto - objeto, que ocurre cuando el ser humano se sitúa como centro de reflexión, pasando de sujeto de conocimiento a objeto de conocimiento.
2. La Teoría Crítica realiza tres grandes cuestionamientos al positivismo. Lo primero tiene que ver con la neutralidad de las ciencias: todo conocimiento estaría "mediado" por intereses económicos y sociales, influyendo en los temas de investigación y utilización de los resultados.
Además todo conocimiento que se obtenga de investigación, estaría filtrado por la racionalidad del investigador y por las ventanas teóricas en que se fundamentó.
Segundo, cuestiona el principio de objetividad, ya que las teorías en sí mismas son afirmaciones de valores y por lo tanto, la ciencia no está libre de ellas, lo que pone en discusión, en ese sentido, la determinación del método científico como único método fiable, válido y preciso.
Esto sería una imposición ideológica, constituyendo un modelo incompleto para abordar la realidad por cuanto intenta acceder a ella sin considerar los contextos históricos - sociales en los que se genera.
Y, en tercer lugar, con referencia a las personas estudiadas, cuestiona como han sido limitadas a entidades pasivas determinadas por fuerzas naturales, oponiéndose a la supuesta docilidad que caracteriza a los sujetos de estudio, proponiendo reconocerlos como actores participativos.
3. Crítica a la sociedad moderna. Por ser una sociedad capitalista que orienta a la cultura y a la tecnología a industrializarse y actuar como instrumentos de dominación.
4. Crítica a la sociología. Por haber renunciado a su obligación de ayudar a las personas a salir de la dominación, la conformidad, el control cultural y por adoptar el método científico como único medio de investigación.
La radicalización de estas propuestas no fueron capaces de soportar la embestida del positivismo durante la segunda mitad del siglo XIX, constituyendo la reorientación de Habermas una potente contribución a los conceptos antes presentados. En 1965 postuló puntos de vista específicos desde los cuales se puede aprehender la realidad, a los que denominó Intereses Rectores del Conocimiento, estos son:
1. El interés técnico de las ciencias empírico - analíticas.
Habermas sostiene que, aunque criticable, no siempre se logra evitar las formulaciones que derivan del positivismo, por lo tanto, cuestiona el rechazo radical a la ciencia y a la técnica, dado que el método científico proporciona información que ha demostrado tener éxito técnico - instrumental para garantizar la autoconservación de la vida humana, por lo que no es posible desestimarlo completamente.
2. El Interés práctico de las ciencias histórico - hermenéuticas.
Históricamente los individuos se han organizado en culturas, y en su interior han desarrollado un entendimiento entre sus miembros mediante el lenguaje; este lenguaje es propio y válido para cada integrante de una cultura particular.
A esto se le conoce como formas de entendimiento intersubjetivos, que permiten la supervivencia de los individuos en un contexto social.
3. El interés emancipatorio de las ciencias críticas.
Habermas postula que una teoría sociocrítica se basa en la reflexión crítica y autorreflexión, lo que permite aumentar el conocimiento de las personas, y este conocimiento le otorga las herramientas para enfrentar los poderes de dominación y por lo tanto lograr la emancipación.
Para un mejor entendimiento de la Teoría Crítica desde los Intereses Rectores del Conocimiento, Guba y Lincoln señalan tres niveles de análisis: a nivel ontológico: se basa en el realismo histórico, supone una realidad comprensible, donde los factores sociales, políticos, culturales, económicos, étnicos y de género se materializan en una serie de estructuras construidas históricamente, y por lo tanto, consideradas reales; b nivel epistemológico: se le considera transaccional y subjetivista, supone que el investigador y el investigado están vinculados interactivamente; y c nivel metodológico: utiliza la dialógica - dialéctica, donde el diálogo entre el investigador e investigado tiene por finalidad generar la conciencia informada.
Kemmis define la dialéctica como "...procesos dinámicos de interacción entre las ideas o posturas opuestas que constituyen los patrones y las consecuencias de la acción e interacción que se observan en los escenarios sociales que se espera comprender y mejorar".
En otras palabras, la Teoría Crítica toma los postulados de Marx y los convierte en sociocríticos, al examinar las relaciones de poder y las estructuras sociales que producen las desigualdades entre los miembros de una sociedad.
Algunas representaciones sociales como el racismo, sexismo y clasismo sirven para reforzar los intereses de los grupos dominantes, determinando los tipos de empleos, los salarios, la distribución de la riqueza, el acceso a la educación y a los sistemas de salud, entre otros.
Para la teoría sociocrítica estas circunstancias culturales, políticas y económicas son históricamente creadas y por lo tanto, pueden ser transformadas, de ahí su posibilidad emancipatoria.
Por otro lado, para estudiar estos fenómenos, la Teoría Crítica propone como herramientas los Intereses Rectores del Conocimiento, los cuales permiten el empoderamiento de los investigados proporcionándoles estímulos para modificar las estructuras imperantes.
De acuerdo con lo expuesto, al aplicar la Teoría Crítica se establece una visión dialéctica de la salud.
En el caso de Enfermería, el considerarla una disciplina de naturaleza dialéctica implica que una vez impartida la teoría, ella debe ser puesta en práctica para lograr un mejor aprendizaje a partir de la retroalimentación.
Es decir, implica que para lograr una real naturaleza dialéctica de la disciplina, se requiere que las enfermeras rompan con la docilidad identitaria de la disciplina, dejen atrás el ejercicio profesional intramuro técnico, sumiso, invisible, fragmentario y patocéntrico.
Por lo tanto, esta visión dialéctica de la disciplina, se contrapone al concepto de salud que aparece desde la existencia del ser humano hasta mediados del siglo XX, donde salud se define como ausencia de signos y síntomas de enfermedad. La dialéctica apela a prestar atención a las nuevas formas de enfermar, a las causas que modifican la esperanza de vida y también a las causas de muerte, debido a los aspectos socioculturales que están involucrados.
En este contexto, la Teoría Crítica le permite a Enfermería considerar los aspectos del contexto socio-cultural para el otorgamiento de los cuidados, lo que se traduce en poder identificar las desigualdades sociales relacionadas con la salud y transformar estas situaciones a partir de la aplicación innovadora del conocimiento para afrontar los actuales desafíos de salud, lo cual se refleja en una mayor equidad.
Muchas veces, la experiencia de trabajo de los profesionales de Enfermería los coloca como testigos de una sociedad alienada y deshumanizada. Al respecto, la Teoría Crítica ofrece una estructura conceptual, mediante la cual se busca establecer una distinción clara entre los supuestos falsos de origen social y las desventajas reales.
Enfermería, por intermedio de la Teoría Crítica, puede trabajar en la solución efectiva para modificar las disparidades, haciendo posible el diálogo de la ciencia en lo cotidiano y logrando una mayor participación de las personas en el cuidado de su salud.
Lo anterior permitirá a Enfermería aportar con respuestas concretas para acercarse a las diversas realidades, en primer lugar, a partir de una visión global y dialéctica al realizar una práctica social e intelectual comprometida en una lucha ideológica, buscando identificar y reducir las desigualdades sociales relacionadas con la salud; en segundo lugar, mediante una visión democrática del conocimiento, lo que se refiere a la comprensión de significados y elaboración conjunta usuario - profesional de conocimientos emancipatorios y liberadores, con la finalidad de aplicarlos a situaciones cotidianas que generen mayor calidad de los cuidados otorgados y con ello mejorar la calidad de vida de las personas; y, finalmente, al construir una investigación desde la realidad situacional, social, que forma parte de la experiencia cotidiana, buscando y modificando posibles prácticas de desigualdad dentro del sistema de atención de salud.
Hasta ahora se ha analizado la estructura conceptual de la Teoría Crítica y sus posibles contribuciones a la Enfermería.
Sin embargo, se hace necesaria la autocrítica reflexiva para definir el servicio que la Enfermería brinda a la sociedad al aplicarla, servicio que debe ser guiado por el conocimiento específico de la disciplina, dado por las teorías y modelos de Enfermería, ya que provee de un marco conceptual propio para interpretar hallazgos y guiar la práctica.
Es así como podemos identificar la incorporación de los elementos claves de la Teoría Crítica en la Teoría de Kari Martinsen "Filosofía del Cuidado", la cual, nace cuando su autora realizó una mirada crítica hacia la práctica de la Enfermería y, a su vez rechazó, adoptar sin críticas las características y las bases científicas de la profesión.
Por el contrario, analizó la disciplina desde una perspectiva social y de crítica filosófica.
Esta teoría surge a comienzos de la década de 1970, destacando entre sus principales aportes los aspectos del ser humano relacionados con el comportamiento y las reacciones de éste frente al proceso salud - enfermedad, las etapas y procesos de vida, así como el contexto en el que se desenvuelve.
Analiza el metaparadigma de enfermería desde una perspectiva socio-histórica e indica que la persona no puede ser apartada del medio social y de la comunidad en la que vive.
Karl Marx: Esta corriente proporcionó a Martinsen herramientas analíticas y críticas para describir la realidad de la disciplina de enfermería y de la crisis social en la que se encontraba.
Esta crisis consistía en el fracaso de la disciplina, examinando su naturaleza como fragmentada, especializada y técnica.
Por esta razón, Martinsen plantea que debemos cuestionar la naturaleza de Enfermería, su contenido y estructura interna, sus orígenes históricos y la génesis de la profesión.
Al adoptar una postura crítica, el profesional de Enfermería puede ver su tarea y profesión en el seno de un contexto histórico y social, donde su interés histórico tenga una intención crítica y de transformación.
Merleau-Ponty: Apunta a que el cuerpo humano, como actitud natural, está situado en el mundo; Martisen lo ajusta a Enfermería como esa relación que tenemos como profesionales de esta disciplina con el cuerpo, a través de acciones, actitudes, palabras, tono de voz y gestos.
Michel Foucault: La fenomenología subraya la importancia de la historia en nuestras experiencias.
Basado en esto, Martinsen reflexiona acerca del efecto que tienen diversos fenómenos en Enfermería y se cuestiona: ¿qué estructuras o características disciplinarias deben encontrarse en nuestra práctica actual y en su disposición espacial?, ¿qué significará pensar de un modo diferente al de las personas de nuestra época?
Es aquí donde se encuentra una Enfermería crítica.
En este sentido, ¿qué significa hoy día una práctica crítica de la Enfermería en relación con los servicios de salud y la investigación?
La Filosofía del Cuidado incorpora implícitamente dos conceptos esenciales para aplicar en Enfermería la acción comunicativa de la Teoría Crítica. Estos son: autonomía y responsabilidad, los cuales funcionan de forma interdependiente.
El concepto de autonomía hace referencia al principio que guía a una persona cuando habla sin coerciones o barreras externas o internas.
El principio de responsabilidad se refiere a la implicación y el compromiso de las personas para crear contextos comunicativos donde cada uno puede expresarse con autonomía.
Estos principios permiten una relación profesional - usuario de mayor horizontalidad y crecimiento recíproco, otorgando la oportunidad de exponer y reducir los errores de comunicación, generando prácticas de cuidado más equitativas.
El sustento filosófico aportado por la Teoría Crítica e incorporado a una Teoría de Enfermería, genera una responsabilidad disciplinar sobre la manera de integrarlo en la formación profesional, en la base filosófica de los currículos de Enfermería.
Al respecto Clare citado por Medina señala que "La educación enfermera no es simplemente un proceso de aprendizaje, sino que ayuda a crear y legitimar formas de conciencia que refuerzan las estructuras hegemónicas".
Postulado que hasta ahora no ha sido criticado por el conglomerado de Enfermería, convirtiéndose en un aspecto que es posible observar en los distintos centros de salud.
Así, el proceso de enseñanza-aprendizaje puede ser una oportunidad para la construcción y reconstrucción de nuevas habilidades y competencias, posibilitando una comprensión más amplia de la praxis de la disciplina de Enfermería, generando una mayor capacidad analítica y de intervención en los diferentes ámbitos de la salud, frente a diversas situaciones que acontecen diariamente.
Durante el proceso de aprendizaje se pueden derribar las estructuras imperantes y crear nuevas formas de relación en salud.
El comportamiento profesional va estar directamente relacionado con la formación y la doctrina de enseñanza, la cual debería explicar cómo afectan los mecanismos ideológicos socialmente configurados en la actividad educativa, otorgando respuestas a las necesidades del sistema de salud y a la profesión de Enfermería.
El proceso de enseñanza-aprendizaje debe estimular la autocrítica reflexiva, empoderando al futuro profesional de Enfermería para que desarrolle al máximo su potencial como agente de cambio. Esto le permitirá cuestionar lo establecido como hegemónico, evitando generalizar o instaurar verdades absolutas, es decir, podrá aplicar un modelo de pensamiento y acción que desafíe y transforme las relaciones de poder y dominación institucionalizadas en el mundo social de la formación de enfermeras.
Ante este panorama, es necesario otorgar una mayor importancia a la adquisición de competencias de pensamiento crítico, tanto en el perfil de egreso como en la progresión curricular del programa de estudio de la carrera de Enfermería.
A su vez, también requiere docentes empoderados y congruentes con estas líneas de pensamiento, lo que se evidencia en las metodologías de enseñanza-aprendizaje empleadas, por ejemplo el uso de estrategias didácticas participativas, para que los estudiantes logren consensos racionales a partir de relaciones de comunicación democráticas y no coercitivas, donde cada participante es responsable de crear un clima de comunicación libre de dominación.
De esta manera se conseguirá que el egresado proyecte la formación académica recibida.
La Teoría Crítica establece que su aplicación a la disciplina de Enfermería se basa en reflexionar sobre lo que está sucediendo en el contexto y en la práctica que se realiza, proporcionando un marco para indagar sobre posibles prácticas de desigualdad dentro del Sistema de Atención de Salud.
La investigación-acción-participativa es uno de los métodos de investigación utilizados para aplicar la Teoría Crítica.
Por consiguiente, corresponde a un proceso de análisis de una situación, identificación de problemas y elaboración de estrategias de acción, que serán sometidas a observación, reflexión y cambio.
Este tipo de investigación centra su interés en la transformación de la estructura de relaciones sociales, orientando el conocimiento para emancipar y liberar al ser humano, mediante la autorreflexión y el cuestionamiento a las relaciones de poder en sus distintas formas.
En resumen, el proceso secuencial propuesto para utilizar este tipo de metodología implica Conocer-Actuar-Transformar.
Lo anterior se ilustra en una investigación en el campo de la Enfermería Pediátrica.
El estudio aplicó la teoría crítica social en un caso de adolescentes con diabetes al examinar cómo las relaciones de poder en las interacciones de salud afectan la comunicación entre enfermeras y adolescentes.
Los resultados expresaron que el lenguaje utilizado por las enfermeras interfiere el proceso de comunicación efectivo con los adolescentes.
Se propuso realizar un cambio en el lenguaje de interacción y estimular a los profesionales a romper con el estereotipo predominante de visualizar a los adolescentes como irresponsables, para pasra a considerarlos como "socios" en la asistencia sanitaria para la toma de decisiones.
Así se lograron mejores resultados, ya que los adolescentes se transformaron en protagonistas conocedores de sus propias vidas.
La Teoría Crítica, sin duda, hace un llamado a la disciplina de Enfermería para que utilice sus postulados y aplicarlos en el trabajo diario, con el fin de provocar mejoras progresivas en la praxis.
La Teoría Crítica ofrece los fundamentos filosóficos para que las disciplinas sociales y humanas, como Enfermería, puedan utilizarlos y aplicarlos en los distintos ámbitos de desempeño, constituyéndose en una oportunidad para analizar contextualmente desde la crítica constructiva, los fenómenos de interés y realizar acciones encaminadas a la transformación y al crecimiento disciplinar.
La propuesta de utilizar la dialéctica para conocer las nuevas formas de salud y enfermedad que emergen de los aspectos socioculturales de la población, le permitirán a Enfermería innovar en la aplicación del conocimiento con la finalidad de afrontar los actuales desafíos de salud, como respuesta a la pregunta ¿qué significa hoy día una práctica crítica de Enfermería en relación con los servicios de salud y la investigación?
La Filosofía del Cuidado de Kari Martinsen permite aplicar en Enfermería la acción comunicativa de la Teoría Crítica: autonomía y responsabilidad.
Esto genera para Enfermería espacios de emancipación y liberación, tanto dentro de la disciplina, como dirigido a las personas con las que interactúa, al examinar las relaciones de poder y las estructuras sociales que producen las desigualdades entre los usuarios del sistema de salud, y proponer nuevas formas de relación más equitativas.
Para legitimar estas nuevas formas de conciencia propuestas por la Teoría Crítica, Enfermería debe otorgar una mayor importancia a la adquisición de competencias de pensamiento crítico, incluyéndolos en los perfiles de egreso de pre y postgrados, con la finalidad de construir una transformación disciplinar, junto a la autorreflexión y el cuestionamiento a las relaciones de poder y de género.
De acuerdo con lo anterior, se recomienda continuar con los esfuerzos para aplicar la Teoría Crítica en Investigación, a partir del método investigación-acción-participativa, que implica identificar un problema visible en la práctica cotidiana, ejecutando acciones que hagan posible la mejora de la calidad de los cuidados otorgados y transformen los estereotipos y procedimientos establecidos que refuerzan la desigualdad.
En este trabajo se presenta un modelo rápido y sencillo de evaluación de la vulnerabilidad estructural de edificaciones a escala regional.
El modelo fue construido de forma que puede ser aplicado especialmente a zonas donde no se cuenta con información de daños reales.
El método se basa en la identificación de las características más relevantes e influyentes en el daño que sufrirá una edificación bajo la acción de un efecto de remoción en masa.
La valoración de estas características se realizó mediante la determinación de catorce 14 parámetros, a los cuales se les asignó un grado de vulnerabilidad y un valor de importancia relativa con base en la opinión de expertos.
Debido a las imprecisiones y subjetividad de las opiniones, estas fueron procesadas mediante técnicas de lógica difusa.
Una vez calificados cada uno de los parámetros, se procedió a relacionar sus calificaciones con su valor de importancia por medio de un factorial difuso.
El resultado de esta relación por medio de técnicas basadas en conjuntos difusos corresponde al índice de vulnerabilidad.
El desarrollo urbanístico acelerado que han vivido las ciudades Colombianas, debido al aumento descontrolado de la población, la imprevisión al construir, la escasez de vivienda económica que obliga a la población a edificar en zonas de alto riesgo, y en ciertos casos el pésimo manejo de las amenazas de origen naturales en los proyectos y construcción de las viviendas, conlleva a que ante una amenaza de este tipo, las pérdidas y el número de víctimas sean aún mayores.
Por consiguiente, se debe trabajar tanto en identificar las zonas que posiblemente resultarán más afectadas al momento que se materialice una amenaza de origen natural como en planificar mejor la construcción de las edificaciones futuras, de tal forma que se logre una ciudad menos vulnerable; lo cual sólo será posible si se avanza en el estudio de la vulnerabilidad de las ciudades.
La experiencia ha demostrado que generalmente se espera que ocurran los desastres para actuar.
La mayoría de estudios existentes de vulnerabilidad, amenaza y riesgo por deslizamientos se han incentivado a partir de tragedias del pasado y esto es lo que no debe suceder.
Se debe empezar por realizar estudios completos y bien soportados, sin estar condicionados por la premura del tiempo que obliga a mostrar resultados y a proponer medidas inmediatas, desconociendo realmente la problemática que se desea solucionar.
Luego, sólo se ofrecerá a la sociedad medidas eficaces de atención, de mejoramiento ante la acción de fenómenos por remoción en masa y de planificación cuando se conozca claramente, cómo son y cómo responden las edificaciones.
Por todo lo anterior, el objetivo principal de esta investigación es presentar una metodología para estimar la vulnerabilidad de las edificaciones de un área determinada ante los efectos de remoción en masa.
El modelo se basa en la definición de las características más relevantes de una estructura de mampostería que pueden influir en su vulnerabilidad ante estos efectos.
Las características citadas se han determinado mediante la elección de catorce parámetros.
Los parámetros se clasificaron de acuerdo a tres o cuatro condiciones de calidad, a las que se les asignó un grado de vulnerabilidad determinado y, a su vez, a cada parámetro se le definió su valor de importancia.
Estos grados de vulnerabilidad y valores de peso se identificaron a partir de opiniones de expertos.
Dado que el modelo propuesto involucra opiniones de expertos y su posterior aplicación se basa en la respuesta de un formulario donde se califica cada parámetro, se decidió utilizar técnicas basadas en conjuntos difusos.
Dentro de los conjuntos difusos se utilizó el factorial difuso como medio para el cálculo del índice de vulnerabilidad.
Este índice es la relación entre el grado de vulnerabilidad de cada parámetro y su valor de importancia.
En la actualidad existen diferentes metodologías propuestas para estimar la vulnerabilidad de las edificaciones ante las acciones de los movimientos en masa; sin embargo, una buena parte utiliza datos históricos o se basa en la experiencia obtenida de eventos pasados.
Luego en zonas donde no se cuenta con registro de daños pasados la construcción y adaptación de estas metodologías no es directa.
Por ello, es importante desarrollar modelos de estimación de la vulnerabilidad que dependan de las características propias de las edificaciones y lugares donde van a ser implementadas.
Uzielli et al. 2008 presentan un método de estimación cuantitativa de la vulnerabilidad basado en un enfoque probabilístico.
Parten de asociar la vulnerabilidad a la falta de la capacidad inherente de la estructura para preservar su integridad física y la funcionalidad durante la ocurrencia de un efecto de remoción en masa y estiman que depende principalmente de las características de la estructura y de su estado de mantenimiento.
De esta manera, definen la vulnerabilidad en función de la tipología estructural y de su estado de mantenimiento.
Leone et al. 1996 proponen un modelo para evaluar los daños debido a los fenómenos de remoción en masa, basado en matrices de daño construidas a partir de estadísticas de los registros históricos.
Para ello, introducen el concepto de vulnerabilidad de la estructura en función del tipo de estructura, de su edad y de su resistencia asignando un valor entre 0 y 1.
Finlay et al. 1997 ilustra un ejemplo de la estimación de la vulnerabilidad asignando un valor entre 0 y 1 de índice de vulnerabilidad basado en datos históricos, sin consideración de los diversos componentes que afectan la vulnerabilidad.
Los valores son asignados de acuerdo con la experiencia histórica que se posee en el manejo de la amenaza.
El modelo propuesto se basa en la definición de 14 parámetros de la edificación y de su entorno más cercano, los cuales se consideran como los de mayor influencia en la vulnerabilidad de una edificación de mampostería ante los efectos de remoción en masa.
A cada uno de ellos se le definió tres o cuatro condiciones de calidad A, B, C y D, de la siguiente manera:
A. Edificación con -ΔM/M <10% o edificaciones de un solo piso. ΔM es la variación de masa máxima entre dos pisos, siendo - para disminución y + para aumento; M es la masa del piso inferior.
1. Ubicada sobre una pendiente menor a 30° o fuera de un talud mayor de 30° que cumple con las distancias de aislamiento requeridas establecidas.
2. Ubicada arriba de la corona de una ladera con pendiente del terreno entre 30° y 45°, sobre un talud de altura inferior a 5 metros pero que cuenta con un muro de contención en estructura rígida de igual o mayor altura total del talud.
3. Localizada abajo de la base o pie del talud, con altura total inferior a 5 metros, con muro de contención en estructura rígida de altura igual o superior a la altura total del talud.
1. Ubicada sobre el talud con pendiente natural superior a 30° o fuera de él pero donde no se cumple con las distancias de aislamiento requeridas.
B. La diferencia máxima entre las cotas de la cimentación es inferior a 1 metro con ausencia de empuje no equilibrado debido a un terraplén o la fundación se encuentra a una misma cota pero hay presencia de empuje no equilibrado debido al terraplén.
C. La diferencia máxima entre las cotas de la cimentación es inferior a 1 metro con presencia de empuje no equilibrado debido a un terraplén.
C. El sitio donde se ha construido la edificación ha sufrido una transformación importante y se ha realizado una limpieza discriminada.
A. El sector cuenta con sistemas de drenaje limpios.
No existen uniones rotas en el alcantarillado ni hay presencia de escapes en tubos de suministro.
No se observan filtraciones de agua en el suelo.
C. Muros con fisuras de tamaño medio entre 2 a 3 milímetros de ancho, edificio que no presenta fisuras pero que se caracteriza por un estado mediocre de conservación de la mampostería.
Cada parámetro a su vez, tiene asociado un valor de importancia dentro del estimativo de la vulnerabilidad de toda la estructura.
La vulnerabilidad en este artículo se define cuantitativamente como la susceptibilidad de los elementos a sufrir daños debido a los efectos de los fenómenos de remoción en masa.
El método propuesto constituye una descripción completa de la información necesaria para la obtención de una expresión cuantitativa de la vulnerabilidad denominada índice de vulnerabilidad, el cual relaciona los grados de vulnerabilidad de los parámetros que más influyen en la vulnerabilidad de las edificaciones y sus valores de importancia dentro del estimativo total de vulnerabilidad.
Los parámetros considerados se asocian de acuerdo a las características propias de las estructuras, a su ubicación y a factores de entorno.
A su vez, el aporte asociado a aspectos estructurales puede ser directo e indirecto, ver Figura 1.
El modelo se basa en la estimación de un índice de vulnerabilidad total IVT el cual es la contribución de cuatro estimativos de índices de vulnerabilidad parciales; uno asociado a los aspectos directos IVED, otro a los estructurales indirectos IVEI, otro a los aspectos de ubicación de las edificaciones IVU y, finalmente uno asociado a los aspectos de entorno IVE.
Cada uno de ellos se encuentra en un rango de 0 nada vulnerable a 1 absolutamente vulnerable, ver Figura 1.
Cada índice se estima a partir de las calificaciones de las diferentes condiciones de calidad de los parámetros seleccionados A, B, C y D llamados KI y los valores de importancia de cada uno de los parámetros dentro de la determinación de la vulnerabilidad total de la edificación, Wi.
Los valores de KI y Wi fueron trabajados a partir de números difusos dada la ambigüedad en su definición Zadeh, 1965; Chakroborty y Kikuchi, 1990; Chao y Ayyub, 1995; Maldonado 2007.
La aritmética difusa Bandemer y Gottwald, 1996; Tee, et. al., 1988 se empleó para relacionar las calificaciones de cada parámetro KI y sus respectivos valores de importancia Wi.
El método propuesto para combinar la información difusa, con desigual importancia o pesos, fue el factorial, y con él se determinó el índice de vulnerabilidad, expresándolo como:
Donde I.V. es el índice de vulnerabilidad; εi es el iésimo del n factor de vulnerabilidad cada uno definido en el rango de [0,1]; Ki es el grado de vulnerabilidad de la categoría del parámetro i; Wi es una medida de la importancia asociada al parámetro i respecto a los demás parámetros y n es el número de parámetros del modelo.
En este índice estarán los parámetros asociados con la configuración en altura, el tipo de cimentación, los muros de contención y el estado de conservación.
En este índice se considerarán los parámetros asociados a la localización, al nivel de cimentación y al tipo de suelo donde se encuentre la edificación.
En este índice se consideran los parámetros que forman parte del entorno de la edificación pero que están directamente relacionados con ellas y cuya afectación pueden alterar su vulnerabilidad.
Luego, los parámetros asociados a este grupo son: vegetación del sitio, sistema de drenaje, manejo de basuras y conservación del entorno.
Luego, para la estimación del índice de vulnerabilidad total primero se escoge el mayor valor entre los índices de vulnerabilidad estructural directa IVED y el índice correspondiente a la ubicación, IVU; luego se toman los índices de vulnerabilidad restantes y se realiza un promedio de ellos.
Finalmente, estos valores se reemplazan en la Ecuación 7.
El cálculo de cada uno de los índices de vulnerabilidad incluyendo el total, se realizó mediante la utilización de conjuntos difusos de la siguiente manera:
1 Translación de las variables de calificación de cada una de las condiciones de calidad de los catorce parámetros a conjuntos difusos, mediante la definición de las correspondientes funciones de pertenencia construidas a partir de opinión de expertos.
2 Conversión de las variables de importancia de cada parámetro a conjuntos difusos mediante las funciones de pertenencia construidas a partir de opinión de expertos.
3 Combinación de las variables de calificación y las variables de importancia difusas para obtener los conjuntos difusos que representen los índices de vulnerabilidad expresados en las Ecuaciones 2 a 7.
Esta combinación da como resultado los conjuntos difusos llamados índice de vulnerabilidad estructural indirecta, estructural directa, de ubicación, de contorno e índice de vulnerabilidad total.
4 Transformación del conjunto difuso resultante, Índice de vulnerabilidad total a una expresión lingüística como muy baja, baja, media, alta y muy alta vulnerabilidad.
La transformación de un conjunto difuso a una expresión lingüística natural es un proceso relativamente simple, el cual involucró la determinación de la distancia del conjunto difuso resultante a cada uno de los conjuntos difusos que representan las expresiones lingüísticas citadas.
La mínima distancia entre el conjunto difuso resultante y los conjuntos difusos que representan las variables lingüísticas, es la expresión lingüística a la que se le asocia el índice de vulnerabilidad.
5 Asociación a la variable lingüística del índice de vulnerabilidad calculado de un valor numérico no difuso.
Esto se realizó escogiendo como valor numérico el centro de gravedad de la función de pertenencia resultante de la Ecuación 7.
En la definición de los grados de vulnerabilidad de los parámetros del modelo y de los valores de importancia a partir de números difusos fue necesario definir adecuadamente las variables lingüísticas para describir los diferentes grados de vulnerabilidad y valores de importancia.
Estas variables lingüísticas fueron utilizadas para calificar cada una de las condiciones de calidad impuestas a cada parámetro y para definir el peso de cada parámetro dentro de la estimación de la vulnerabilidad total de la estructura.
Así pues, las variables lingüísticas naturales seleccionadas para calificar los grados de vulnerabilidad fueron muy baja, baja, media, alta y muy alta.
Donde µx denota el grado de pertenencia de x, definiendo x como el universo de la vulnerabilidad de la edificación en los conjuntos difusos.
La representación gráfica de las funciones de pertenencia de las variables lingüísticas utilizadas en este estudio se muestra en la Figura 2.
Las funciones de pertenencia de las condiciones de calidad y de los valores de importancia de los parámetros construidas para ser utilizadas en el modelo propuesto se presentan en las Tablas 1 y 2.
Para la aplicación del modelo, es necesario realizar el inventario de las edificaciones de la zona de estudio.
Este inventario consiste en recopilar la información necesaria para asignarle una condición de calidad a cada uno de los catorce parámetros del modelo.
Posteriormente, esta información es almacenada en un SIG, en el cual está incorporado el cálculo del índice de vulnerabilidad UIS y CDMB, 2011.
Finalmente, mediante el procesamiento de la información en el SIG se obtiene el mapa de vulnerabilidad de la zona de estudio.
En este mapa se identifica el grado de vulnerabilidad de cada una de las viviendas que conforman la zona.
El modelo del índice de vulnerabilidad fue aplicado a un sector de la ciudad de Bucaramanga ubicado en la zona llamada El Porvenir, el cual está conformado por 1.110 viviendas, de las cuales el sistema estructural de mampostería confinada en todas sus plantas se presenta en un 54.7%, mientras que el restante 45.3% corresponde a estructuras confinadas en el primer piso pero con los siguientes en no confinada o semiconfinada.
Las edificaciones en su mayoría cuentan con dos plantas 54.5% y las restantes se presentan en tres pisos 24.5%, un piso 20% y hasta cuatro pisos 1%.
Fueron construidas en los años 80 y 90, siguiendo las normas sismoresistentes vigentes en su momento.
Las casas fueron entregadas a sus propietarios con un solo piso construido bajo la posibilidad de llevarlas a dos pisos.
Luego, al pasar el tiempo muchas de ellas han sido ampliadas en altura a dos y hasta tres pisos pero sin seguir patrones de diseño y construcción adecuados.
La zona se encuentra en la parte superior de un talud y algunas de las casas están muy cerca de inicio de la pendiente del talud.
Luego, de realizado el inventario y los cálculos respectivos el mapa de vulnerabilidad obtenido se presenta en la Figura 3.
El mapa de Índice de vulnerabilidad muestra que el 19.73% se califican con un índice de vulnerabilidad muy bajo; estas corresponden a casas de uno o dos pisos con un sistema estructural de confinamiento en todas las plantas.
Así mismo, el 25.95% está asociado a con un índice de Vulnerabilidad bajo.
De la misma forma, se registra un 36.49%, con un índice de vulnerabilidad media.
Con un índice de vulnerabilidad alta el 16.22%; finalmente fueron calificadas con vulnerabilidad muy alta el 1.62% de la muestra total.
Estas últimas se encuentra en la zona sur-oriental y noreste del barrio; y su alto grado de vulnerabilidad se explica por su cercanía al talud.
En la actualidad ante la necesidad de realizar estudios de vulnerabilidad debido a diferentes amenazas naturales se llega a aplicar modelos propuestos en otros contextos o a construir los propios.
El utilizar modelos construidos con datos de otros lugares, donde las características estructurales son diferentes a las propias, se corre el riesgo de utilizar el modelo inadecuado y por consiguiente de obtener resultados incorrectos.
A su vez, el construir un modelo propio para evaluar la vulnerabilidad de las edificaciones de ciudades de nuestro país requiere una buena información de registros de daños ocurridos en eventos pasados o datos experimentales del comportamiento de las estructuras, los cuales generalmente no se tienen.
Por consiguiente, se debe ampliar los estudios de recopilación y análisis de información debidos a movimientos en masa y a su vez, se debe fortalecer la investigación en lo referente al comportamiento estructural de las edificaciones.
Pero mientras este proceso se da es necesario desarrollar modelos propios con los medios que se cuentan y por ello la alternativa de utilizar la opinión de expertos para este tipo de estudios es adecuada.
En el caso de la vulnerabilidad de ciudades como Bucaramanga, donde no se cuenta con registros de daños en edificaciones de mampostería ni se dispone de datos experimentales, el modelo propuesto mostró su sencillez y viabilidad en su aplicación, por lo cual es ideal su uso en estudios a gran escala.
Se espera que en la medida que se cuente con mayor información se desarrollen otros modelos.
La metodología propuesta se fundamenta en la evaluación de los parámetros que más influyen en la vulnerabilidad de las edificaciones ante los efectos de remoción en masa, los cuales corresponden al sistema estructural, a la calidad del sistema resistente, a la posición de la cimentación, al tipo de suelo, ubicación de la edificación, existencia de elementos de contención, el sistema de drenajes, la vegetación del sitio, a la configuración en elevación y al estado de conservación de la edificación y del entorno.
Estos pueden ser cualitativos o cuantitativos, pero son definibles a partir de información general de la edificación.
Los parámetros seleccionados para la definición del modelo y sus respectivas clasificaciones obedecieron a condiciones propias de las edificaciones del medio, por consiguiente el modelo propuesto es aplicable a ciudades de características similares a las estudiadas.
A su vez, el grado de vulnerabilidad de cada una de las clasificaciones de los parámetros y su valor de importancia se definió mediante la utilización de la teoría de los conjuntos difusos, lo cual hace al modelo aplicable en medios donde no se cuenta con información proveniente de registros de daño, o donde no se tiene información experimental de las zonas de interés de estudio.
A partir de la relación del grado de vulnerabilidad de los diferentes parámetros y su respectivo valor de importancia se define un índice de vulnerabilidad, el cual califica a la estructura entre vulnerabilidad muy baja, baja, media, alta y muy alta, asociándole un valor numérico y una representación de la ambigüedad de la respuesta.
El método tiene gran aplicación en estudios a gran escala, donde se requiere evaluar una gran cantidad de edificaciones y con la mínima información posible.
De esta manera, permite establecer comparaciones entre diferentes zonas y detectar las más vulnerables.
Convirtiéndose en una buena herramienta para los planes de mitigación sísmica y planificación territorial.
El modelo propuesto ha sido incorporado en la construcción de funciones de vulnerabilidad planteadas en el proyecto Apoyo en la planificación para el manejo y atención del riesgo de origen natural y antrópico en el área de jurisdicción de la CDMB UIS y CDMB, 2011.
Los autores expresan su agradecimiento a la Universidad Industrial de Santander UIS, a la Corporación de la Defensa de la Meseta de Bucaramanga CDMB y a la Alcaldía de Bucaramanga, por el apoyo recibido a partir del proyecto de investigación titulado Apoyo en la planificación para el manejo y atención del riesgo de origen natural y antrópico en el área de jurisdicción de la CDMB UIS y CDMB, 2011.
Acta Poética es una revista semestral, arbitrada y de acceso abierto open-access, que publica artículos, notas, entrevistas y reseñas originales y traducidas, escritas en español y otras lenguas.
El propósito de Acta Poética es ofrecer una plataforma intelectual para los estudiosos de instituciones nacionales y extranjeras y, con ello, aportar reflexiones sustantivas al estudio de la literatura, la crítica literaria y la teoría crítica, sobre aspectos de la literatura y otras expresiones culturales.
Nuestra revista está dirigida a estudiosos de la literatura y otras disciplinas relacionadas con el arte, la cultura y la sociedad.
El contenido de Acta Poética refleja la diversidad de las líneas de investigación del Centro de Poética, en el marco inter y multidisciplinario de la teoría crítica: mito, semántica, semiótica, deconstrucción, artes visuales, retórica, poética, teoría de la recepción, hermenéutica, crítica literaria, literatura comparada, estudios culturales, misticismo, filología, el impacto de las nuevas tecnologías en el discurso, historia de la literatura, cine, fotografía, arquitectura, artes escénicas, música y su relación con otras disciplinas como la filosofía, la historia, la sociología y la teoría política.
Actualmente, la revista se publica en formato impreso y digital.
Dr. en C. Profesor Asociado tipo C. Especialidad del Área de Endodoncia de la División de Estudios de Posgrado e Investigación de la Facultad de Odontología de la UNAM.
Objetivo: Evaluar in vitro la actividad antimicrobiana de dos selladores endodónticos RSA, AH Plus y de la pasta LedermixN sobre Enterococcus faecalis con tres diferentes técnicas.
Método: Prueba de contacto directo.
En una superficie de acrílico se colocó el sellador y se inoculó una suspensión de E. faecalis, se dejó en un microtubo con 1mL de caldo BHI, se realizaron diluciones logarítmicas sembrándose en placas de agar sangre para cuantificar las unidades formadoras de colonia.
Prueba de dilución.
Los selladores y la pasta se colocaron en un cilindro de plástico, la bacteria se inoculó en el caldo de cultivo y se realizó el mismo procedimiento de cuantificación.
Prueba de dilución en agar.
Se realizaron tres pozos en una placa de agar sangre y se rellenaron con los dos cementos, la pasta de LedermixN se inoculó una suspensión de E. faecalis en la superficie, para evaluar zonas de inhibición de crecimiento.
Resultados: La pasta de Lesdermix N tuvo mayor porcentaje de actividad antimicrobiana en la prueba de contacto directo.
Ningún cemento ni la pasta presentó actividad antimicrobiana en la prueba de dilución y en la prueba de dilución en agar; en ésta el sellador AH plus y la pasta LedermixN presentaron un halo de hemólisis en las placas de agar sangre.
Palabras clave: Enterococcus faecalis, ADT prueba en agar difusión, CDT prueba de contacto directo, cemento sellador, actividad antimicrobiana, LedermixN.
Las lesiones periapicales contienen una variedad de formas bacterianas, incluyendo bacilos anaerobios Gram negativos, cocos anaerobios Gram positivos y estreptococos anaerobios facultativos.
Las bacterias no sólo están presentes en lesiones periapicales agudizadas, se han encontrado también en lesiones periapicales silenciosas y bien equilibradas.
Dahlén y Bergenholtz confirman una fuerte asociación entre los niveles de LPS y la prevalencia de bacterias Gram negativas en pulpas necróticas.
Algunos experimentos en animales han demostrado que las endotoxinas colocadas en conductos radiculares vacíos y estériles producen lesiones periapicales.
Schonfeld y colaboradores correlacionan la presencia de endotoxinas a la inflamación en la región periapical; sin embargo Yamasaki y asociados han demostrado que la lesión apical inflamatoria se desarrolla mucho antes de que la pulpa esté totalmente necrótica.
Estos hallazgos brindan un gran soporte al concepto que los metabolitos bacterianos y los productos de degradación juegan un papel relevante en la patogénesis de la periodontitis apical.
El Enterococcus faecalis es el microorganismo que con más frecuencia es aislado de los dientes con fracaso endodóntico 80 a 90%, lo que sugiere que es un patógeno cuya persistencia en el conducto radicular representa un problema terapéutico importante.
E. faecalis está asociado con diferentes enfermedades periapicales incluyendo la infección primaria e infecciones persistentes.
Dentro de la infección primaria está asociado más frecuentemente con lesiones periapicales crónicas asintomáticas que en periodontitis apical aguda o en absceso periapical agudo.
Se encuentra en el 40% de las infecciones primarias endodónticas y su frecuencia en lesiones periapicales persistentes es más alta.
De hecho, se ha encontrado hasta nueve veces más E. faecalis en los tratamientos de conductos fracasados que en la infección primaria.
Para eliminar la infección del sistema de conductos radiculares es necesario limpiar y conformarlos así como sellar tridimensionalmente eliminando espacios vacíos, que pueden tener un potencial para ser infectados o reinfectados.
El cemento sellador es importante dentro del sellado de conductos, pues permite ocupar espacios donde la gutapercha y los irrigantes no alcanzan a penetrar debido a que en su fórmula, los cementos poseen componentes con propiedades antimicrobianas para actuar contra las bacterias que persisten después de la preparación del conducto radicular.
Se utilizó en este estudio dos cementos AH Plus Cemento a base de resina epóxica, Dentsply-Maillefer, USA, RSA-Roeko Seal Automix, cemento base de silicón Whaledent International, USA.
La pasta LN-Ledermix N, es una pasta medicada con corticosteroides y antibiótico de amplio espectro Lerder, Germany.
Los cementos selladores y la pasta fueron mezclados de acuerdo a las indicaciones del fabricante.
Se utilizó la cepa de Enterococcus faecalis ATCC 29212, proporcionado por el Departamento de Salud Pública de la Facultad de Medicina de la UNAM.
Se realizaron cuadros de acrílico autopolimerizable de 1x1 cm y de 0.5 cm de espesor.
Se emplearon cinco cuadros por cada muestra evaluada, mismo que se aplicó sobre la superficie del acrílico.
Una vez fraguado se inoculó una alícuota 10 µl de una suspensión de E. faecalis 1x10 UFC/mL sobre la superficie las muestras.
Los cuadros fueron colocados en microtubos eppendorf individuales, con 1mL de caldo BHI Bioxon con NaCl al 6.5%.
Se tomaron 10µl de cada muestra y se realizaron cinco diluciones logarítmicas para evaluar el número de bacterias remanentes en cada tubo.
Una alícuota de 10µl de cada dilución se sembró sembrado directo en placas de agar sangre, determinándose las unidades formadoras de colonia UFC/mL.
Se utilizó otra técnica adicional para evaluar el crecimiento bacteriano, denominado aquí como «plaqueado», la cual consistió en inocular 10µl de cada una de las diluciones sobre la superficie de la placa de agar sangre para extenderla inmediatamente con una varilla de vidrio y cuantificar las unidades formadoras de colonia desarrolladas.
Los microtubos se incubaron 24 horas a 37°C. Al día siguiente se realizó el mismo procedimiento para evaluar nuevamente la cantidad de unidades formadoras de colonia en cada tubo.
Los dos cementos selladores y la pasta se colocaron dentro de un cilindro de plástico de 0.8 cm de diámetro y 0.5 cm de espesor.
Se inocularon 20 µl de E. faecalis 1x10 UFC/mL y se agitó.
Después de cuatro horas, se realizaron 8 diluciones logarítmicas, se tomó una alícuota de 10µl de cada una para ser sembrada en una placa de agar sangre que se incubó 24 horas a 37°C para cuantificar las UFC/mL de E. faecalis.
Los microtubos fueron conservados en una incubadora a 37°C durante 24 horas. Al día siguiente se realizó el mismo procedimiento para evaluar la cantidad de UFC en cada tubo.
En una placa de agar sangre se realizaron 3 pozos de 0.7 cm de diámetro y 0.5 cm de profundidad.
Cada pozo fue rellenado con los cementos selladores y la pasta permitiendo el fraguado del mismo.
Una alícuota de 10µl E. faecalis 1x10 UFC/mL fue inoculada sobre la superficie de la placa y se extendió homogéneamente.
El cuadro I muestra la comparación de los porcentajes de bacterias sobrevivientes al contacto directo a las cero horas evaluada por dos técnicas diferentes.
La columna de sembrado directo nos muestra LN sin crecimiento bacteriano, AH plus con un porcentaje < 1% y en el caso de RSA sobrevive el 20% de las bacterias con respecto al control.
Con el método de sembrado por plaqueado los resultados fueron similares, a saber: LN se mantiene sin desarrollo bacteriano, el AH plus mantiene una elevada actividad antimicrobiana con 1.7% y el sellador RSA sobrevive un 33%, resultando con un menor grado de actividad antimicrobiana contra E. faecalis.
El cuadro II y la figura 1, muestra las bacterias sobrevivientes en la placa de contacto directo ante el reto bactericida 0 horas y 24 horas en donde la pasta LN y el cemento AH plus presentaron mayor actividad antimicrobiana con respecto al cemento de RSA y con respecto al control.
Sin embargo, con la incubación de 24 horas, confirmamos que el LN eliminó a todas las bacterias, manteniendo un 0% mientras que para AH plus observamos un crecimiento de menor a 1% indicando que las bacterias que sobrevivieron al contacto directo al tiempo de 0 horas crecieron y se multiplicaron, pero con RSA la cantidad de bacterias se incrementó a un 92%, lo cual podría hablar de un efecto bacteriostático.
Los datos de UFC al tiempo 0 fueron utilizados para realizar una prueba de T para pruebas independientes siendo la p = 0.130153, por lo tanto, p > 0.05.
En esta prueba se observa el crecimiento bacteriano de E. faecalis en los cementos selladores y en la pasta; como resultado vemos el crecimiento de las UFC similar al del control, lo cual muestra que no hay actividad antimicrobiana Cuadro III.
En esta prueba ninguno de los dos cementos selladores ni la pasta presentó algún efecto antimicrobiano debido a que no se observó halo de inhibición en la superficie del agar.
Sin embargo, se observo un halo de hemólisis de 20 mm de diámetro con LN y AH plus.
El propósito de este estudio fue evaluar in vitro la actividad antimicrobiana de dos cementos selladores contra E. faecalis, utilizando las pruebas de contacto directo CDT agar difusión ADT y dilución.
La prueba de contacto directo evaluó el efecto antimicrobiano del cemento cuando la bacteria entra en contacto con la superficie del mismo.
Los selladores examinados en este estudio mostraron diferentes efectos contra E. faecalis, LN mostró actividad antimicrobiana, seguida de AH plus y por último el cemento sellador RSA, que contrastado con los resultados obtenidos con la técnica de ADT, no muestran dicho efecto.
Sin embargo RSA tiene un menor efecto bajo estas condiciones experimentales; se sugiere que debido a su rápida polimerización las sustancias de liberación secundaria son mínimas y que su excelente sellado se debe a la expansión que sufre, minimizando su dilución.
Funda y colaboradores también realizaron prueba de CDT con AH plus y RSA contra E. faecalis; en este estudio AH plus si mostró actividad antimicrobiana y RSA no mostró ninguna, lo que concuerda con nuestros datos, sin embargo, ellos miden turbidez y no viabilidad, ya que en la turbidez puede ser reflejo del material desprendido, no necesariamente bacterias o si las hay, éstas pueden no ser viables.
En nuestro estudio evaluamos viabilidad en los tubos de prueba demostrando con ello, mayor certeza del efecto antimicrobiano del sellador.
En esta prueba observamos también que el cemento RSA muestra un crecimiento bacteriano a las 24 horas aumentando su porcentaje de 20 a 92%, lo cual nos hace pensar que dicho sellador podría tener un efecto bacteriostático, haciendo que las bacterias remanentes puedan crecer y aumentar dándonos dicho resultado.
La prueba de difusión en agar ADT es la técnica comúnmente utilizada para evaluar la actividad antimicrobiana de los materiales dentales, esta técnica no depende sólo de la toxicidad del material sobre el microorganismo, sino también de la alta influencia de su difusión en el medio, la concentración del sellador a examinar, así como el tamaño y forma del agente antimicrobiano.
Sin embargo, Funda y colaboradores evaluaron con esta técnica al cemento sellador RSA y AHplus, donde AHplus mostró inhibición al crecimiento de E. faecalis; no se menciona el tamaño del halo de inhibición observado.
En nuestro estudio ninguno de los dos cementos y la pasta evaluada mostró un halo de inhibición.
Mickel AK y asociados realizaron un estudio similar concordando con las observaciones realizadas en este estudio donde AHplus no muestra ninguna zona de inhibición para E. faecalis.
Aunque ninguno de los dos cementos y la pasta provocaron halo de inhibición, en este estudio, se observa en las placas de agar sangre con LN y AH plus una zona de hemólisis.
Esto nos permite señalar estudios como el de Leonardo, y colaboradores, Koulaouzidou y asociados, Peralta y su equipo, encontraron que AH plus si contiene formaldehído durante el proceso de polimerización, además de la citotoxicidad que se observó en cultivos de fibroblastos murinos donde existe la muerte de estos demostrando así una elevada citotoxicidad.
Con estos estudios podemos señalar que la presencia de esta sustancia en el medio puede ocasionar la destrucción de los eritrocitos en las placas de agar sangre, esto mismo sucede con Ledermix, el cual ha sido reportado como una pasta con efecto antiinflamatorio por Pierce y colaboradores y como un buen material con efecto para aliviar el dolor por Chance y asociados y Lindskog indican que Ledermix actúa como un buen agente antimicrobiano.
Abbott así ha indicado que lesiones asociadas al tratamiento con Ledermix aparecen con reparación.
Al realizar la prueba de dilución, observamos que los componentes de los cementos selladores no se pueden diluir fácilmente y así provocar un efecto antimicrobiano, por lo cual no se observó efecto medible comparado con el control.
Se observa que existen características diferentes entre cada técnica, lo cual hace que una sea más sensible que otra.
Aunque en la mayoría de estudios utilizamos estas técnicas existen otras aún más sensibles para la detección de E. faecalis como la PCR reacción en cadena de la polimerasa, donde se ha encontrado un alto porcentaje de este microorganismo, alrededor del 67-77%, comparado con un 24 a 70% por cultivo.
• De los dos cementos evaluados y la pasta en DCT, LN es el que presenta mayor actividad antimicrobiana, RSA tiene la menor actividad y AH plus fue el que tuvo menor capacidad antimicrobiana que LN pero mayor que RSA.
• Ningún cemento sellador ni la pasta de LN presenta actividad antimicrobiana en la prueba de ADT.
AH plus presenta una halo de hemólisis.
• La actividad antimicrobiana no debe de ser el único parámetro de importancia para decidir la aplicación de un sellador de conductos radiculares sino también el efecto citotóxico asociado que pueda presentar.
El término razonamiento es definido en la literatura científica como
la actividad del pensamiento por el cual se lleva a cabo una cadena de juicios para establecer la verdad o falsedad de algo, es un proceso racional de argumentación o justificación de una hipótesis, este razonamiento puede ser deductivo e inductivo, siendo el primero una estructura lógica en la forma de silogismo, por su parte, el razonamiento inductivo, es aquel que permite generalizar sobre la base de la observación de regularidades al evaluar hechos particulares y establecer relaciones entre estos.
El razonamiento científico y los conocimientos previos del estudiante, se reconocen actualmente como pilares fundamentales para el aprendizaje a nivel universitario.
Es una habilidad que implica el cómo se aprende, y promueve la capacidad de los estudiantes de distinguir entre evidencias científicas y aquellas que no lo son.
El razonamiento científico es definido como, un estricto proceso de deducción, en el cual está excluida la imaginación y el pensamiento intuitivo en el campo del saber y considera per se, un método de observación, de experimento y de análisis junto con la construcción de hipótesis y la subsiguiente comprobación de estas, conceptuado como un proceso común para las diferentes ciencias.
El proceso de investigación científica, combina el razonamiento científico en conjunto con las habilidades de comunicación oral y escrita, los cuales son procesos universales en la ciencia y por lo tanto, objetivos comunes para la elaboración de los curriculum en la educación superior.
La literatura en enfermería, reconoce que el licenciado debe ser competente en reconocer las etapas de investigación, colaborar en la recogida de datos, aplicar los resultados de investigación en la práctica y conocer los principios éticos de integridad científica.
La evaluación de las habilidades comunicativas tanto oral como escrita, se definen como la capacidad de estructurar ideas y organizarlas, transmitirlas en forma clara, manejar información, decidir los datos a presentar en función de los objetivos propuestos, analizar argumentos que sustentan las propias ideas, adaptando el discurso oral y escrito a las distintas audiencias.
Diversos estudios han evaluado el razonamiento científico en los estudiantes en formación, utilizando variedad de metodologías orientadas a evaluar el proceso investigativo entregado a los estudiantes y la comunicación verbal y escrita.
Actualmente las Universidades Chilenas se encuentran desarrollando procesos de renovación curricular de acuerdo a normativas internacionales.
Situación por la cual esta universidad ha implementado y desarrollado tres niveles de formación en sus estudiantes de pre grado: 1 Bachiller; 2 Licenciado y 3 Profesional.
Se destaca que, la Escuela de Enfermería de esta casa de estudios, definió en el perfil de egreso del licenciado graduado en enfermería la competencia de investigación como:
aquel estudiante capaz de utilizar el razonamiento científico, como herramienta fundamental en el análisis de los problemas en el contexto disciplinar y ser capaz de comunicar clara y coherente sus planteamientos en forma oral y escrita.
La evaluación del desempeño de esta competencia en los estudiantes con grado de licenciatura en enfermería constituye el objetivo de la presente investigación.
Evaluar el razonamiento científico y comunicación oral y escrita en el licenciado de enfermería.
La presente investigación corresponde a un estudio de tipo cuantitativo, descriptivo, transversal, realizado en la Escuela de Enfermería de una Universidad Privada en Santiago de Chile, año 2009.
El universo y muestra constituido por 37 estudiantes licenciados de cuarto año de la carrera de enfermería de esta casa de estudios, constituyendo cada estudiante la unidad de análisis de este estudio.
Esta investigación fue diseñada en tres etapas: I creación y validación del instrumento; II capacitación del equipo de docentes participantes para la aplicación uniforme del instrumento; III aplicación del instrumento y análisis de datos.
En la etapa uno, para el diseño del instrumento de recolección de datos se analizó el perfil de egreso, el mapa funcional de la carrera tanto en su propósito principal como las funciones claves, con el objeto de definir el perfil de licenciado.
Con los antecedentes anteriores y basándose en las recomendaciones de la literatura, se realizó la matriz de evaluación, en la que se describió la siguiente competencia seleccionada: Usar el razonamiento científico como herramienta fundamental en el análisis de los problemas en el contexto disciplinar y ser capaz de comunicar clara y coherente sus planteamientos en forma oral y escrita, se definió la situación evaluativa, con estos antecedentes fue elaborado una Rubrica denominada Rubrica de análisis de un artículo de investigación, con 18 habilidades las cuales fueron categorizadas en forma dicotómica en desempeño competente y desempeño no apto, se destaca que las 13 primeras habilidades estaban orientadas a evaluar razonamiento científico Tabla 2 y las 5 restantes a evaluar la comunicación oral y escrita Tabla 3.
El puntaje asignado a cada habilidad evaluada fue otorgado según el grado de complejidad.
Se consideró el puntaje ideal igual a 35 puntos, donde fue diseñada una escala arbitraria que considera al estudiante como competente si obtenía un puntaje igual o superior a 24,5 puntos, equivalente a 70 por ciento del logro, se destaca, que para el desempeño competente el puntaje asignado varió entre cinco puntos a un punto, dependiendo de la categoría evaluada.
Siendo asignado cero puntos cuando el estudiante no era competente.
Para la validación de este instrumento se utilizó la metodología de validación de expertos Profesionales de Enfermería, docentes universitarios con grado de Magíster en Educación Universitaria y la metodología de aplicación en una pequeña muestra representativa.
En la segunda etapa, fue realizada una selección de evaluadores dentro del claustro académico de la Escuela de Enfermería, excluyéndose a docentes que participaron de las etapas de diseño o validación del instrumento, el total de docentes participantes en esta segunda etapa fue igual a cinco.
En la tercera etapa fueron seleccionados 37 estudiantes de cuarto año de la carrera de enfermería, se entregó al estudiante un artículo de investigación del área de enfermería seleccionado por el equipo de investigadores, una hoja de instrucciones escritas, la rúbrica y hojas en blanco para el registro escrito.
Los estudiantes se distribuyeron en una sala asignada con dos docentes supervisores para el desarrollo del análisis del artículo y registro escrito.
Finalizada esta fase, los estudiante se redistribuyeron individualmente con uno de los cinco profesores evaluadores los que se encontraban acompañados con su respectivo ministro de fe, para realizar la presentación oral en un tiempo asignado de diez minutos, obteniéndose la relación de seis o siete estudiantes por un profesor evaluador.
Para el procesamiento estadístico de los datos se utilizó el programa SPSS 15.0, empleando estadística descriptiva.
Fueron cumplidas las normas éticas internacionalmente establecidas mediante la aceptación del consentimiento informado de los participantes y aprobación del comité de ética de la institución.
En la presente investigación fueron evaluados un total de 37 estudiantes de cuarto año de la carrera de enfermería, representando el 100% de la muestra por conveniencia.
De las 18 habilidades evaluadas en la rúbrica, las 13 primeras habilidades se encontraban orientadas a evaluar razonamiento científico, luego de realizar 481 evaluaciones en la muestra seleccionada podemos definir que el 83,16% 400/481 observaciones, las estudiantes fueron catalogadas como competentes.
Fueron realizadas 185 evaluaciones para definir el cumplimiento competente o no apto de las cinco habilidades destinadas a determinar la competencia de la muestra al evaluar la comunicación oral y escrita, encontrando una media de la categoría competente igual a 78,37% de las evaluaciones 145/185 observaciones, datos mostrados en el Figura 1.
La distribución porcentual de los estudiantes según el desempeño de la competencia del nivel de licenciado se observa en la tabla uno, donde destaca que, de los 37 estudiantes evaluados el 92 % logra la competencia seleccionada al finalizar el nivel de licenciatura.
En la Tabla dos, son presentados los resultados relacionados a la distribución numérica y porcentual del desempeño competente de los estudiantes, según identificación de las habilidades definidas para determinar el desempeño frente a la aplicación del razonamiento científico, donde destacan que las habilidades que obtuvieron porcentajes de prestación sobre el 92% son identifica el objetivo del artículo; identifica el universo del estudio; específica análisis de resultado; menciona las variables del estudio y determina el tipo de estudio y diseño.
Se hace notar que la habilidad de deduce el propósito del artículo fue lograda por 19 estudiantes representando un porcentaje de 51%.
Los datos presentados en la Tabla tres, muestran la distribución porcentual del desempeño competente de los estudiantes para la habilidad de comunicación oral y escrita, donde destaca que el 95% de los 37 estudiantes evaluados logran desempeño competente en la habilidad de exposición escrita, en contrapartida la habilidad de uso del dialecto vocal fue catalogada como competente en el 68% de los participantes.
El proceso de investigación científica combina el razonamiento científico en conjunto con las habilidades de comunicación oral y escrita.
El licenciado en enfermería debe reconocer las etapas del proceso de investigación y aplicarlas al quehacer profesional, respetando los principios éticos de la integridad científica.
Es por esto, que el presente artículo reviste interés para las escuelas de enfermería, ya que constituye una aproximación a la evaluación del razonamiento científico junto a la comunicación oral y escrita en el licenciado de enfermería.
Los resultados obtenidos de la presente investigación muestran que, en el 83,16% de las observaciones, los estudiantes fueron catalogados como competentes, al aplicar el razonamiento científico difiriendo con lo encontrado el año 2005, en estudio descriptivo transversal donde se identificaron las competencias de investigación requeridas para los diferentes niveles de formación de los profesionales enfermeros, para el nivel de licenciatura los puntajes obtenidos en el 73,0% de las competencias en investigación, sugirieron que estas son apropiadas pero no esenciales.
Estos resultados no son comparables principalmente por las metodologías utilizadas, destacando que la presente investigación fue orientada a evaluar habilidades directas en las estudiantes y la segunda fue desarrolla para percibir la importancia asignada por el docente a competencias en investigación.
Los datos obtenidos muestran que para la habilidad de comunicación oral y escrita los licenciados en enfermería fueron competentes en un 78,37%, dato que puede ser complementado con los resultados encontrados en Venezuela, donde se observó que estudiantes universitarios asignaron menor importancia a la comunicación oral y escrita.
A diferencia de lo documentado por profesionales enfermeros, quienes definieron el saber comunicar como comprender, procesar, transmitir informaciones y conocimientos, asegurando el entendimiento de los otros.
Lo anterior reafirma la necesidad de crear herramientas educativas, que faciliten al estudiante lograr la competencia de comunicación oral y escrita, condición relevante en el quehacer profesional, pues los procesos educativos buscan pasar desde el estado de desconocimiento relativo a un estado de conocimiento capaz de transformar la realidad .
La presente investigación evaluó mediante 13 habilidades el razonamiento científico Tabla 2, habilidades destinadas a valorar en el estudiante las etapas del método científico y la capacidad de analizar las implicancias del artículo para enfermería, destacándose que el 92,0% de los evaluados logro un desempeño considerado competente, lo que difiere con investigación realizada en Perú, donde se encontró que el nivel de conocimiento de estudiantes de medicina de cuarto año en relación a metodología de investigación fue de 56,0%, destacando que este nivel aumenta a 78,0% cuando el estudiante evaluado pertenece a un grupo de investigación en su Facultad de origen.
La identificación y explicación de los elementos presentes en una investigación, junto con el análisis de las implicancias de un artículo científico en la practica profesional, son elementos esenciales para el nivel de licenciado, habilidades que fueron logradas en más de un 80,0% de las muestra estudiada, sin embargo, fue demostrado que el diseño de la investigación constituye una mayor dificultad para realizar un trabajo de investigación por parte de los estudiantes.
Los resultados obtenidos para la habilidad de comunicación oral y escrita Tabla 3, muestran que el 95,0% logró tal desempeño competente en la habilidad de exposición escrita, en contrapartida la habilidad de uso del dialecto vocal fue catalogada como competente en el 68% de los participantes.
Un estudio que complementa estos resultados fue realizado en estudiantes universitarios, donde se encontró que la utilidad asignada por los estudiantes a habilidades relacionadas con la comunicación oral y escrita representó el 32,65%; 28,57%; 23,47% y 15,31% para las habilidades de redacción, elaboración de informes y reportes, elaboración y redacción de trabajos escritos y preparación de exposiciones respectivamente.
En conclusión a la luz de los datos, la competencia evaluada Usar el razonamiento científico como herramienta fundamental en el análisis de los problemas en el contexto disciplinar y ser capaz de comunicar clara y coherente sus planteamientos en forma oral y escrita fue lograda en porcentajes diferentes por los licenciados en enfermería prevaleciendo el logro del razonamiento científico 83,16% seguido de la comunicación oral y escrita 78,3%, donde fue encontrado que existe al menos una habilidad en cada área que presentó porcentajes de cumplimiento inferiores deduce el propósito del artículo; uso del dialecto vocal.
Situación que debe ser evaluada e intervenida adecuadamente mediante la evaluación de las asignaturas, que tributan al logro de esta competencia, con el objetivo de diseñar estrategias de enseñanza-aprendizaje que permitan que los estudiantes desarrollen herramientas para el adquisición de estas habilidades.
Se propone además agregar a la evaluación de esta competencia la búsqueda de la evidencia científica, con el objeto de reforzar el razonamiento científico organizado y sistemático de los futuros licenciados, de tal forma de contribuir a formar profesionales, autónomos, reflexivos capaces de enfrentar situaciones, que impliquen un criterio personal para la resolución analítica y crítica de problemas, junto con procurar la búsqueda proactiva de la información favoreciendo la gestión del conocimiento y la tecnología de la información.
Esta investigación muestra la utilidad para las escuelas de Enfermería de implementar un sistema de evaluación y certificación del razonamiento científico en el licenciado, garantizando la calidad de la formación.
Este suplemento de la revista Tecnura contiene los principales trabajos presentados durante el Primer Congreso Internacional de Ingeniería Civil, titulado: Ingeniería Civil y Desarrollo Sustentable del Hábitat.
La Ingeniería Civil, ha estado ligada al desarrollo del país en los últimos 150 años.
De manera formal, con la creación del colegio militar, en el año 1861, se dio inicio a la formación de ingenieros en Colombia.
Unos años después, el colegio militar se incorpora a la recién creada Universidad Nacional de Colombia para conformar la Escuela de Ingeniería.
No es exagerado afirmar que la Ingeniería Civil ha sido determinante en las transformaciones económicas, sociales y ambientales de nuestra época.
Con la aparición del concepto de desarrollo sostenible o desarrollo sustentable en los años 80, se puso de manifiesto la necesidad de lograr un desarrollo social y económico involucrando la variable ambiental en todas las actividades económicas.
La expresión inicial sustainable development surgió de los resultados del trabajo de la comisión de la Organización de Naciones Unidas ONU sobre ambiente y desarrollo en 1987, llamada también comisión Bruntland.
En ella se plantean, de manera precisa, los peligros de concebir un crecimiento económico sin atender las fronteras biológicas del planeta y la variable medioambiental.
Su principal implicación es la de concebir el progreso, satisfaciendo las necesidades del presente, pero respetando el medio natural y sin comprometer o afectar la capacidad de las futuras generaciones para satisfacer las propias.
Este concepto ha sido adoptado como determinante para el modelo de desarrollo de muchos países, incluyendo a Colombia, sobre el entendido de que el Estado es garante de la administración eficiente y racional de los bienes y servicios ambientales.
Constituye además uno de los principales retos de la política pública que incide, de manera fundamental, en la economía y trasciende otros aspectos de la vida nacional como lo social y político.
La práctica de la Ingeniería Civil no ha sido ajena a este nuevo paradigma a nivel mundial y como parte de las implicaciones ambientales generadas por sus actuaciones se pueden considerar fundamentalmente las obras con incidencia ambiental directa y significativa como las de infraestructura, transportes y conducciones en general, que implican grandes movimientos de tierras y materiales y que pueden tener importantes repercusiones.
En definitiva, una parte del trabajo de la Ingeniería Civil puede llegar a generar grandes polémicas desde el punto de vista ambiental, aunque es importante anotar que la decisión final sobre la ejecución de estas obras suele proceder del ámbito político, como el ordenamiento territorial, los planes generales de infraestructuras, la elección entre modos de transporte, los criterios de inversión pública, entre otros.
De otro lado, gran parte de la actividad de la Ingeniería Civil contribuye a resolver directamente problemas ambientales relacionados con la potabilización del agua y el tratamiento de aguas residuales, el manejo y disposición de residuos, la construcción de equipamentos y obras de recuperación ambiental, entre otros.
Adicionalmente, ha contribuido a establecer un marco de referencia claro, tanto desde el punto de vista de la definición de políticas, planes y programas de desarrollo, como la puesta en práctica de las estrategias de desarrollo sostenible, lo cual ha abierto nuevos campos de acción en su quehacer profesional.
En razón de todas estas consideraciones, cuando se planteó la posibilidad de realizar el Congreso Internacional de Ingeniería Civil al interior del consejo curricular, se llegó de manera casi unánime a la definición de esta temática.
La iniciativa encontró el respaldo incondicional de la decanatura de la Facultad Tecnológica y contó para su desarrollo con el apoyo y la cooperación invaluable de la Escuela de Ingenieros Militares, en cuyas instalaciones se llevó a cabo entre los días 10, 11 y 12 de diciembre de 2012.
El evento tuvo la participación de un importante número de conferencistas nacionales e internacionales que presentaron sus trabajos en aspectos como movilidad, aprovechamiento de materiales, salud y ambiente, desarrollo y aplicaciones tecnológicas entre otros, y registró la participación de más de doscientos asistentes.
A todos ellos un especial reconocimiento.
Profesor e Investigador del Laboratorio de Biología Celular y Molecular de la División de Estudios de Postgrado e Investigación.
Profesor de la Especialidad de Ortodoncia de la División de Estudios de Postgrado e Investigación.
Facultad de Odontología de la UNAM.
La osteocalcina es una proteína no colágena presente en hueso alveolar, cemento radicular y subpoblaciones del ligamento periodontal.
Esta proteína juega un papel importante en la biomineralización y en la matriz extracelular regulando la maduración de los cristales de hidroxiapatita y en el reclutamiento de los osteoclastos participando en la remodelación ósea.
La remodelación y la nueva formación de tejido periodontal es parte esencial durante los movimientos ortodóncicos, los cuales al aplicar fuerzas causan tensión en las células provocando una adaptación que se traduce en respuestas celulares y moleculares que pueden afectar la matriz extracelular.
Por ello, el propósito de esta investigación fue determinar la expresión de la osteocalcina asociada a la remodelación periodontal cuando se aplican fuerzas ortodóncicas.
En primeros premolares superiores e inferiores se colocó aparatología fija prescripción Roth 0.022 con un arco NiTi 0.016, la cual se aplicó a todos los dientes de ambas arcadas con excepción de los premolares superiores e inferiores izquierdos.
Los premolares sin aparatología t = 0 y en presencia de aparatología para inducir movimientos ortodóncicos durante 1, 3, 5, 7 y 9 días; fueron extraídos para analizar la expresión de la osteocalcina en la matriz extracelular del ligamento periodontal.
Para determinar la expresión temporal y espacial de los mensajeros de la osteocalcina en el ligamento periodontal se llevó a cabo la técnica RT-PCR.
La expresión de la osteocalcina en el grupo experimental estuvo presente en todos los días de prueba, sugiriendo que los movimientos ortodónticos generan cambios que son susceptibles en las concentraciones del mensajero de la proteína osteocalcina.
La osteocalcina o BGP por sus siglas en inglés Bone Gla Protein, es la proteína no colágena más abundante en el periodonto y constituye hasta el 3% de la proteína ósea total.
Tiene 49 aminoácidos con tres residuos de ácido gama-carboxiglutámico, los que se asocian con sus propiedades de unión a calcio.
La producen los osteoblastos, cementoblastos y subpoblaciones de fibroblastos del ligamento periodontal completamente diferenciados, con una masa de aproximadamente de 6 kDa y es secretada en el frente de mineralización.
Los estudios de inmunohistoquímica la han localizado en hueso alveolar, dentina y cemento radicular y su papel en la biomineralización se ha determinado parcialmente.
Se sabe que la producción de la osteocalcina es estimulada por vitamina K, ya que en modelos animales tratados con warfina antagonista de la vitamina K inhibe la carboxilación de los residuos de ácido glutámico; y por el factor de crecimiento fibroblástico tipo 2 FGF-2 debido a que ratones knock-out del gen FGF-2 presentan una hipermineralización ósea.
Esto sugiere que la BGP desempeña un papel en la biomineralización y en la matriz extracelular regulando la maduración de los cristales de hidroxiapatita y en el reclutamiento de los osteoclastos participando en la remodelación ósea.
En tratamientos ortodóncicos, los órganos dentarios responden a las fuerzas mecánicas aplicadas por medio de remodelar la matriz extracelular del periodonto.
Cuando las fuerzas son aplicadas al órgano dentario; existen dos puntos principales que pueden influenciar una respuesta: un lado de presión donde suceden ciclos de reabsorción y un lado de tensión donde predomina la formación de matriz extracelular.
Durante los procesos de reabsorción y formación de matriz extracelular del periodonto bajo influencia de movimientos ortodóncicos, existen un gran número de moléculas que se expresan desde factores de crecimiento, moléculas colágenas, glicoproteínas, hormonas, proteoglucanos, etc. para regular las funciones de adhesión, motilidad, crecimiento y diferenciación celular.
Dichas funciones son extremadamente reguladas por la matriz extracelular, jugando un papel clave en los movimientos ortodóncicos.
Las investigaciones con movimientos ortodóncicos han reportado que la aplicación local de osteocalcina llevó a una aceleración en el movimiento dental en ratas durante los periodos iniciales del tratamiento.
Esta aceleración fue debida principalmente por un incremento en el reclutamiento de osteoclastos.
Lo que ha llevado a suponer que la aplicación de la osteocalcina en un periodo inicial puede ser suficiente para acelerar el movimiento dental, ya que podría actuar como una molécula que promueve quimioatracción para las células precursoras de los osteoclastos participando en la remodelación de la matriz por un lado y por el otro favoreciendo un microambiente apropiado para la biomineralización.
Por lo anterior el objetivo de este estudio fue determinar la expresión del gen que codifica para la osteocalcina que se encuentra en el ligamento periodontal de dientes sometidos a fuerzas ortodóncicas durante 1, 3, 5, 7 y 9 días de tratamiento.
Para realizar este estudio, se reclutaron 50 pacientes sanos de ambos sexos, mayores de edad que acudían a la Clínica de Ortodoncia de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
Su tratamiento de base contempló extracciones de primeros premolares superiores e inferiores y ellos fueron informados del estudio para su consentimiento.
A los 50 pacientes, divididos en grupos de 10 pacientes para cada tiempo experimental 1, 3, 5, 7 y 9 días, se les colocó aparatología fija prescripción Roth 0.022, con un arco Sentalloy calibre 0.016 NiTi.
La aparatología se aplicó en todos los dientes de ambas arcadas con excepción de los premolares superiores izquierdos, los cuales actuaron como grupo control t = 0.
Los premolares superiores derechos fueron considerados como el grupo que fue sometido a presión ortodóncica grupo experimental.
A dichos premolares se les colocó el bracket con una angulación de 30° hacia distal respecto al plano oclusal del paciente Figura 1.
Dicho bracket se ligó al arco con un módulo elastomérico marca GAC y el diente se sometió a una presión ortodóncica constante calibrada alrededor de los 80 gramos de fuerza durante 1, 3, 5, 7 y 9 días.
Al término de cada tiempo en que se dejaron actuar las fuerzas ortodóncicas de la aparatología, los premolares superiores e inferiores fueron extraídos.
La extracción de los premolares de los pacientes se llevó a cabo en la Clínica de Periodoncia de la misma institución durante 1, 3, 5, 7 y 9 días después de haber colocado la aparatología.
La extracción se realizó utilizando 1.8 mililitros de anestésico lidocaína con epinefrina 36/0.025 mg, Uniseal luxando el órgano dentario con un elevador recto No.
301 m y manipulando con fórceps No.
150. Los premolares extraídos se colocaron en nitrógeno líquido para su conservación y posterior utilización para el aislamiento del ácido ribonucleico ARN.
Premolares bajo movimientos ortodóncicos t = 1, 3, 5, 7 y 9 días y sin movimientos ortodóncicos t = 0, fueron extraídos para analizar la expresión del gen de la osteocalcina presente en la matriz extracelular del periodonto.
Una vez extraídos los premolares, se procedió a retirar el tejido periodontal unido a las zonas media y apical de los premolares por medio del raspado con una hoja de bisturí.
El tejido fue homogeneizado en 1 mL de TRIZOL Gibco BRL para llevar a cabo la extracción del ARN total siguiendo las instrucciones del fabricante.
El ARN total se incubó con DNAasa libre de RNAasas Boehringer Mannheim Biomedicals, IN con el fin de garantizar que no exista contaminación de DNA genómico.
El RNA fue cuantificado por densitometría óptica a 260 nm y utilizado posteriormente para la técnica de RT-PCR.
Para determinar la expresión temporal y espacial del mensajero de la osteocalcina aislada de la matriz extracelular del periodonto bajo movimientos ortodóncicos durante 1, 3, 5, 7 y 9 días, llevamos a cabo la técnica de RT-PCR.
Se utilizó el kit SuperScript One-Step RT-PCR Invitrogen, Carlsbad, CA para la transcripción de la cadena complementaria a partir de 1 μg de RNA total de cada muestra siguiendo las especificaciones del fabricante.
Para generar cada templado de cDNA el RT se llevó a cabo usando los oligos específicos para la osteocalcina: oligo en dirección sentido 5' GATCCATGAGAATGAGAAGCG 3' y oligo en dirección antisentido 5' CTATGTTAGCACCTTATCCCC 3' a una temperatura de 45°C por 30 minutos y un ciclo de 94°C por 2 minutos.
EL cDNA se amplificaron bajo el siguiente programa de PCR: 94°C durante un minuto desnaturalización, temperatura de alineamiento de los oligos para la osteocalcina a 55°C durante un minuto y extensión a 72°C por un minuto, hasta completar 35 ciclos.
Los productos de PCR fueron separados por electroforesis en geles de agarosa al 1.2%, teñidos con bromuro de etidio y visualizados bajo un transiluminador de luz ultravioleta.
Las imágenes se fotodocumentaron con el sistema EDAS 290 Kodak, USA.
La figura 1 muestra un ejemplo representativo de los premolares que fueron sujetos a la colocación de la aparatología grupo experimental para inducir la tensión ortodóncica durante 1, 3, 5, 7 y 9 días.
La imagen corresponde al premolar superior derecho donde se puede apreciar el grado de angulación con respecto al plano oclusal que fue de 30°.
Durante el estudio tanto en el grupo de premolares control correspondientes al tiempo cero, como en el grupo de premolares experimentales; no se presentaron cambios clínicamente observados en el grosor del ligamento periodontal durante el tiempo de estudio que se aplicaron las fuerzas ortodóncicas.
En la figura 2 se puede apreciar la expresión del gen que codifica para la osteocalcina, la cual presenta un peso molecular de 310 pares de bases aproximadamente.
Los resultados durante los días de aplicación de las fuerzas ortodóncicas indican que la osteocalcina se expresa durante todos los tiempos experimentales con un aumento en la expresión durante los días cinco y nueve del tratamiento.
Durante los días 1, 3 y 7 la expresión es similar al tiempo cero o control con una ligera disminución en el día siete.
Los resultados obtenidos en este estudio indican que al aplicar fuerzas ortodóncicas en premolares por la presencia de la aparatología durante uno a nueve días, se produce un cambio en la expresión del gen que codifica para la osteocalcina en el área del ligamento periodontal.
Debido a que la osteocalcina tiene injerencia en la reabsorción como en el depósito de matriz mineralizada, los resultados obtenidos de este estudio confirman el papel regulador de la osteocalcina en los procesos de formación de la matriz extracelular del periodonto.
La expresión del gen de la osteocalcina durante los tiempos experimentales puede interpretarse debido a la inducción de la reabsorción inicial del hueso y de la matriz de fibras colagénicas del ligamento periodontal necesaria para el movimiento del órgano dentario y para el reclutamiento específico de los osteoclastos en el sitio de la reabsorción.
Confirmando los estudios en la cual reportan que la aplicación local de la proteína aumenta la velocidad de los movimientos ortodóncicos en modelos animales.
La expresión del gen que codifica para la osteocalcina se mantiene con una expresión creciente al tiempo de inducción de los movimientos ortodóncicos hasta observarse un aumento en el 5 día sugiriendo que está llegando al pico máximo de la reabsorción para tener una fase recesiva en el día siete, para tener una expresión significativa en el 9 día; lo cual indicaría que se inicia el proceso de mineralización debido a que es una proteína involucrada en regular las concentraciones de calcio e hidroxiapatita.
La expresión de la osteocalcina como se muestra en la figura 2, nos da indicios de que la matriz del ligamento periodontal puede ser remodelada desde las primeras horas de colocada la aparatología.
En la literatura existen reportes que han demostrado el efecto de las fuerzas ortodóncicas sobre el ligamento periodontal.
Sin embargo, estos estudios están realizados in vitro y/o en especies distintas del ser humano.
Estas primeras etapas de respuesta por parte del ligamento periodontal pueden relacionarse al proceso de inflamación que se genera al inducir movimientos dentales por los procesos de ortodoncia.
Por lo tanto, la osteocalcina podría facilitar los movimientos ortodóncicos al funcionar como una molécula que induce quimioatracción para reclutar a los osteoclastos en los sitios de mayor presión y funcionar como un factor importante que ayuda en los frentes de biomineralización en el lado de tensión.
Nuestros estudios indican que existen cambios a nivel molecular en la matriz del ligamento periodontal sensible al tiempo de inducción del movimiento del órgano dentario cuando se utiliza aparatología fija.
Los cambios a nivel molecular fueron determinados por la técnica de RT-PCR para el gen que codifica a la osteocalcina, la cual refleja que la matriz del ligamento periodontal es sensible en el tiempo a las fuerzas ortodóncicas a la que fueron sujetas los órganos dentarios en el estudio.
La expresión de la osteocalcina sugiere una doble participación en los procesos ortodónticos participando en los procesos de reabsorción y remodelación de la matriz del periodonto.
1 Magister en Educación, Instructor Asociado Univ.
El Bosque, MD Cirugía Gastrointestinal y Endoscopia Digestiva.
4 Magister en Educación, Directora de Pregrado de Licenciatura en Pedagogía Infantil. Facultad de Educación Fundación Universitaria del área Andina, Licenciada en Educación Infantil.
6 Profesor de Gastroenterología Pontificia Universidad Javeriana, Internista, Gastroenterólogo y Endoscopista. Bogotá, Colombia.
Introducción. La simulación es una herramienta pedagógica que consiste en la replicación artificial de fenómenos, procesos o situaciones reales con el fin de lograr una meta académica establecida.
El objetivo de este estudio es describir los elementos pedagógicos y el modelo organizacional utilizado en las actividades de simulación en un Congreso internacional de endoscopia digestiva, para compararlos con las categorías actuales aceptadas en la Educación médica basada en la simulación.
Métodos. Investigación cualitativa, transversal.
Los datos fueron recogidos durante una jornada de 5 horas de talleres de simulación. Participaron 6 instructores y 40 estudiantes.
Se utilizaron múltiples fuentes para la recolección de los datos: observación, anotaciones, listas de chequeo, registros orales y visuales; entrevistas a los instructores y encuestas a los estudiantes.
La información fue analizada y comparada con 5 categorías, aceptadas en trabajos previos y relacionados con la Educación médica basada en la simulación. Resultados.
Las 5 estaciones de trabajo fueron diseñadas para la adquisición y perfeccionamiento de habilidades técnicas individuales.
La distribución del tiempo y el diseño de los talleres dieron lugar a estaciones sobrecargadas, oportunidad desigual y una jornada continua de 5 horas, agotadora tanto para los estudiantes como para los instructores.
Sin embargo, los ejercicios de simulación del congreso fueron percibidos como actividades positivas por los estudiantes. Conclusiones.
Este estudio nos permite plantear sugerencias para mejorar las actividades simuladas en eventos posteriores.
1. Es fundamental que todos los componentes de la simulación sean planeados, diseñados y ejecutados teniendo en cuenta objetivos de aprendizaje establecidos.
2. Todas las simulaciones deben ir acompañadas de algún tipo de retroalimentación.
3. Cuando no se cuenta con gran experiencia en educación basada en la simulación, es recomendable que se usen formatos altamente estructurados durante todas las etapas de la simulación.
Los programas de educación continuada, ofrecidas por las sociedades científicas americanas, europeas y, en el último año, por las Asociaciones Colombianas de Endoscopia Digestiva ACED y de Gastroenterología ACG, han introducido actividades prácticas realizadas mediante talleres.
En ellas se utilizan conceptos, métodos y elementos de aprendizaje basado en simulación ABS, cuyo foco central es lograr el perfeccionamiento en técnicas endoscópicas.
El aprendizaje basado en simulación ABS y la educación médica basada en simulación EMBS exige el conocimiento de sus elementos constituyentes, algunos de los cuales fueron utilizados en el presente escenario investigado, como son: educación de adultos los asistentes a estos eventos son médicos especialistas y subespecialistas; papel de la tecnología los talleres están direccionados puntualmente al entrenamiento en técnicas endoscópicas con sus últimos avances; utilización de multimedia imágenes y videos de casos reales; y realización en un contexto diseñado específicamente para actividades de simulación en Bogotá INSIMED - Instituto de simulación médica.
La enseñanza de la endoscopia digestiva mediante ABS y EMBS ofrece varias bondades como son las posibilidades de enseñar y practicar en un ambiente seguro para el estudiante; no generar riesgos para pacientes reales varias de las actividades realizadas en estos talleres fueron sobre modelos ex vivo; y de acuerdo con su planificación y estructuración, propiciar un escenario de aprendizaje motivante y no punitivo para los estudiantes y, para los docentes, un espacio en el cual puedan compartir su experiencia, transmitir la sistematicidad de su práctica y aplicar conceptos didácticos y evaluativos.
Los significativos recursos humanos, organizacionales, tecnológicos y económicos que exige la organización de estos talleres de simulación ameritan y motivan una amplia comprensión de los diferentes elementos pedagógicos que deben subyacer a este tipo de prácticas educacionales.
El propósito de este estudio, basado en la tradición de investigación cualitativa "estudio de caso en ciencia social" es, entonces, describir las características pedagógicas y el modelo de organización utilizado en las actividades basadas en simulación durante el X Curso internacional de endoscopia digestiva realizado en la ciudad de Bogotá el día 3 de abril de 2014, comparándolas con las diferentes categorías que en la actualidad se aceptan como constituyentes de la ABS y EMBS.
Se espera aportar un enriquecimiento de conceptos que permitan transformaciones y recomendaciones para próximas actividades de educación médica continuada en gastroenterología y endoscopia digestiva.
Identificar conceptualmente los aspectos pedagógicos que subyacen a las actividades de educación médica basada en simulación, desde la observación de talleres prácticos de técnicas endoscópicas en un congreso internacional de la especialidad.
Caracterizar las actividades de enseñanza, aprendizaje, retroalimentación y seguimiento realizadas en las simulaciones prácticas. - Revisar los conceptos pedagógicos aplicados en simulación exponiendo desde la evidencia, su impacto, desarrollo y prospectiva cuando se aplica en la endoscopia digestiva.
Este es un estudio de investigación social, descriptivo, transversal, de enfoque cualitativo.
El trabajo de campo se realizó durante los "Talleres en modelos ex vivo" en el X Curso internacional de endoscopia digestiva de la Asociación Colombiana de Endoscopia Digestiva ACED realizado en la ciudad de Bogotá el día 3 de abril de 2014.
La observación se realizó en la segunda jornada vespertina de los talleres de simulación, en la cual participaron 6 instructores; 40 estudiantes especialistas o residentes de último año de gastroenterología adultos o pediátrico, cirugía gastrointestinal y endoscopia digestiva, de diferentes instituciones nacionales públicas y privadas, años de experiencia y campos de interés; dos directivos de la ACED; tres casas de equipos endoscópicos con cuatro tecnólogos, tres casas de insumos de endoscopia con cuatro tecnólogos; dos directivos del centro de simulación en total 72 personas.
El grupo de investigación pedagógica estuvo constituido por cuatro magister en Educación, una auxiliar investigativa, dos médicos especialistas directivos de ACED DA Y RC, del comité organizador de los talleres, quienes aceptaron ser participantes pero además, ser valorados desde esta investigación; el grupo realizó el diseño metodológico, implementación, sistematización, análisis y escritura del documento.
Técnica de observación no participativa, realizada por 3 de los investigadores CB, AF y NF, acogiéndose a una guía o lista de chequeo previamente definida desde investigaciones del campo.
Para el análisis cualitativo, se utilizó el método de estudio de caso social, orientado de acuerdo a cinco variables o categorías deductivas, aceptadas en trabajos científicos relacionados con ABS y EBMS.
Se realizó triangulación interpretativa de la teoría, los datos recolectados y la postura de los investigadores.
Los instructores, estudiantes, auxiliares y directivos del centro de simulación fueron informados del objetivo general de la investigación y del manejo confidencial de los desempeños e imágenes observados durante los talleres.
Se obtuvo la autorización verbal a manera de consentimiento para acceder a cada una de las estaciones, realizar anotaciones, registros en audio y video; igualmente conocer los resultados de las encuestas de satisfacción y entrevistar a participantes considerados relevantes para la investigación.
Los registros de trabajo de campo se conservan bajo amparo y privacidad.
Los datos cualitativos obtenidos desde las anotaciones, registros orales y visuales de los talleres, entrevistas y encuestas, se abordaron desde el Método de análisis de contenido, ubicando los hallazgos dentro de las categorías identificadas en la lista de chequeo que se muestra en la sección de resultados; listado en el cual se plasman los elementos pedagógicos básicos a encontrar en talleres de simulación, de acuerdo con las investigaciones consultadas.
Los resultados que se muestran a continuación están organizados por categorías y se presentan con sus respectivos componentes y hallazgos identificados en el taller tabla 1.
La simulación es "la imitación o modelación de una situación de la vida real" para ser usada en "entrenamiento o instrucción" 1.
En ese sentido, puede entenderse desde el punto de vista pedagógico y de acuerdo con su estructuración como una técnica o incluso como una metodología de enseñanza-aprendizaje que permite reemplazar o amplificar experiencias reales mediante su evocación o su replicación auténtica usando herramientas interactivas, método que se ha confirmado útil en escenarios complejos similares a los clínicos, como son la aviación y la milicia 2-4.
El método de aprendizaje tradicionalmente utilizado para la endoscopia digestiva se centra en el uso del escenario clínico, al lado del paciente real, realizando procedimientos directamente en él, bajo la supervisión del instructor-docente.
A las ventajas aceptadas para el método tradicional como son la instrucción persona a persona, la resolución de problemas reales en tiempo real, la apreciación de resultados y la posibilidad de retroalimentación en forma inmediata, se contraponen una serie de limitantes tales como la dependencia de disponibilidad de pacientes y la autorización para la intervención del estudiante en su manejo; el incremento en los tiempos de los procedimientos; el aumento de los costos en que se puede incurrir y , lo más significativo para las condiciones actuales, el potencial incremento del riesgo y el disconfort de los pacientes 1.
3. Los nuevos planteamientos en la educación médica, basada en criterios de calidad, atemporalidad de los procesos y demostración de competencias objetivas.
Las sociedades científicas nacionales como en nuestro caso de estudio la Asociación Colombiana de Endoscopia Digestiva ACED y también la Asociación Colombiana de Gastroenterología ACG e internacionales por ejemplo nuestra referente la American Society for Gastrointestinal Endoscopy ASGE, hacen esfuerzos por ofrecer a sus asociados actividades de simulación que han irrumpido con fuerza en los últimos 15 años, pero que desde el inicio de la endoscopia flexible se han reconocido como herramientas potenciales para mejorar el entrenamiento y ayudar a la obtención de la experticia endoscópica 7, 8.
Los escenarios de simulación endoscópica cuentan en su desarrollo y para su uso actual con, por lo menos, cuatro tipos de simuladores:
1. Mecánicos o de primera generación, usualmente plásticos, descritos desde 1974 siendo su ícono el maniquí plástico Erlangen 9.
3. Simuladores computarizados o de realidad virtual, que combinan la tecnología de video interactivo con la simulación computarizada de gráficas que permiten apreciar el movimiento en tiempo real de los accesorios endoscópicos en relación con las imágenes que van apareciendo 11, 12.
4. Modelos en animales vivos, más realistas y cercanos a la sensibilidad del tejido humano, donde se utilizan usualmente cerdos jóvenes de peso aproximado de 35 kg 13.
En nuestro caso actual, fueron utilizados modelos de simulación de los tres primeros tipos, por consideraciones de practicidad y facilidad de su uso, la cual es evidentemente variable entre ellos: los mecánicos son sencillos y requieren mínima preparación para su uso, sin embargo, son menos reales; los mixtos mecánicos con órganos ex vivo también son muy fáciles de usar pero son más exigentes en cuanto a la preparación y disposición final de los tejidos y, aunque la consistencia de ellos es más rígida que el tejido en vivo, permiten la mayoría de procedimientos simulados; los simuladores computarizados tienen la gran ventaja de poder usarse a largo plazo y a un costo bajo de actualización una vez se ha hecho la inversión inicial, y proporcionan un entorno amigable una vez se ha recibido capacitación en su uso.
Por su parte, los modelos en vivo son completamente realistas pero requieren un tipo mayor de consideraciones éticas y de preparación del animal, con mayores costos al incluirse anestesia, veterinarios y un escenario casi quirúrgico que en general es más complejo 1.
El soporte de la aplicabilidad de la simulación para el entrenamiento y el logro de la competencia en endoscopia digestiva están basados en dos tipos de estudios realizados con simuladores mixtos ex vivo y con simuladores computarizados:
1. Estudios de validez de constructo, que buscan evidenciar que la estructura y el uso del simulador permita identificar la presencia de un endoscopista inexperto o uno experto, de acuerdo a medición de variables tales como duración del procedimiento, complejidad alcanzada, reconocimiento de la patología entre otros.
2. Estudios clínicos, que apuntan a determinar que el uso del simulador se refleja en una mejor realización de procedimientos endoscópicos en el ámbito clínico 1.
Los estudios muestran que para la endoscopia digestiva alta hay simuladores computarizados válidos que distinguen entre endoscopistas nóveles y expertos 14, 15.
Y estudios clínicos que, comparando el entrenamiento tradicional al lado del paciente o con solo revisión teórica con el logrado con simuladores computarizados y modelos mixtos ex vivo, reportan que el grupo de residentes entrenados con simuladores computarizados hacen exámenes, inicialmente más completos y con menor necesidad de asistencia 16, 17.
A su vez, se logran mejores habilidades, en especial en técnicas de hemostasia y en procedimientos terapéuticos como polipectomías al utilizar modelos mixtos ex vivo 18.
También en procedimientos de mayor riesgo como ERCP 19 y enteroscopia de doble balón 20.
El entrenamiento con simuladores para colonoscopia está soportado también por estudios de validez de constructo que identifican entre el novato y el experto en la técnica 21-23.
Los múltiples estudios clínicos muestran mejores desempeños de quienes se capacitan con simulador frente a otros residentes formados al lado del paciente o sin escenario clínico previo, especialmente en sus fases tempranas de entrenamiento colonoscópico.
Sin embargo, unos y otros alumnos requieren un número similar de casos en vivo 160 para alcanzar el 90% de la competencia, así el desempeño de los no entrenados con simuladores sea inferior en los primeros 80 casos 24 o incluso en los primeros 30 25.
En otras palabras, el adelanto logrado con el entrenamiento inicial con el simulador se empata muy rápido cuando se accede a la práctica y escenarios clínicos, lo que hablaría de un modesto beneficio a mediano o largo plazo del uso del simulador.
En ese sentido, se encuentran dos problemas aún no resueltos y que están limitando el uso de la simulación en endoscopia.
El primero, la falta de una definición concreta de la competencia obtenida con el simulador, que permita identificar el logro de la experticia en una o varias técnicas específicas.
Para colonoscopia, se ha validado una herramienta que permite evaluar la competencia mínima y estandarizada de rendimiento del alumno, definiendo los puntos de referencia mínimos a cumplir 26, algunos de los cuales son el alcance de profundidad de la inserción intubación al ciego, examen completo realizado en forma independiente y habilidad para identificar sitios de referencia en el colon 27.
Esta definición precisa y validada de la competencia lograda con simulación para colonoscopia no es un hecho logrado para otros procedimientos.
El segundo problema se refiere al costo de los modelos en especial de los computarizados y de los modelos en vivo que limitan su implementación y uso en escenarios institucionales que deben racionalizar sus recursos 28; costo entendido no solo en relación a la inversión monetaria sino también a la inversión en recurso humano de instructores, pues se asume que el entrenamiento con simuladores podría disminuir su presencia 7.
Un estudio por lo menos advierte que, en entrenamiento colonoscópico, la mejoría del alumno puede ser inferior si no se cuenta con la retroalimentación de un tutor 23.
Igualmente no son claras las bondades del uso intermitente o continuado del simulador hecho que modifica los costos aunque se ha visto mejora en procedimientos de hemostasia al hacer 3 sesiones separadas de fin de semana en el lapso de 7 meses 16.
Una propuesta para transformar y evolucionar en la formación de endoscopia con simuladores plantea la importancia de integrar tres condiciones de aprendizaje: estudio independiente; programa de formación estructurado en módulos de estudio; y trabajo de simuladores que afiancen las destrezas del estudiante 28.
Con esta propuesta se buscan dos logros centrales con el uso de la simulación: en cuanto entrenamiento, disminuir el número de procedimientos clínicos necesarios para lograr una experticia o pericia o habilidad clínica proficiency en inglés en pacientes reales, disminuyendo las curvas de aprendizaje.
Y en cuanto evaluación, poder correlacionar los niveles de habilidad obtenidos en el simulador frente a las habilidades clínicas en el escenario real de los pacientes, pudiendo identificar lo que sería la transferencia de eficiencia de la formación con simuladores 7.
Respecto al entrenamiento propiamente dicho, los estudios muestran adquisición de competencias en destrezas skills en inglés, sin embargo, no se indaga por competencias técnicas o cognitivas, espacio oscuro para este momento, pero que requiere investigación futura pues el logro de la competencia que podemos llamar integral habilidad, técnica, cognición es central para el aprendizaje significativo a largo plazo 7.
Igualmente, frente a la evaluación, se está trabajando en lograr desarrollar el "simulador endoscópico de la siguiente generación", que se podría entender como el "simulador de la integridad evaluativa" y que permitiría, para cada procedimiento específico, construir comprensivamente su particular curva estándar de aprendizaje, integrarla al programa del simulador y desarrollar por lo menos dos elementos que permitan la valoración objetiva de la competencia:
2. El desarrollo de un instrumento de evaluación basado en esta métrica, que posibilite no solo distinguir el rango de experticia de la persona en el procedimiento, sino y más que eso, la posibilidad de predecir con cercana exactitud el desempeño del profesional en su escenario clínico real 28.
Los resultados de estos estudios muestran que el beneficio de los modelos de simulación va unido a la selección del adecuado nivel de los estudiantes a entrenar, a unos objetivos de aprendizaje que se definan con precisión 29; y a la implementación de un escenario simulado que proporcione "fidelidad psicológica", entendida como un conjunto de sensaciones que desencadenan procesos cognitivos reales al hacer que el escenario planeado se perciba como real, que aproxime el desempeño en el simulador a la actuación genuina y similar a la del contexto clínico verdadero 30.
Frente a este escenario del futuro y de la evidencia investigativa acumulada por más de 15 años en el campo de la simulación, los esfuerzos valiosos y en ciernes de nuestra asociación nacional de la especialidad ACED se enfrentan a la realidad encontrada en este escenario de talleres de simulación durante un congreso internacional y que nos permitió, utilizando la matriz de observación expuesta, evidenciar la sentida necesidad de actividades de mejoramiento para futuros talleres; mejoras a las que se puede llegar cuando la simulación se concibe dentro de un escenario pedagógico formal en el cual la planeación, implementación, ejecución, evaluación y seguimiento del proceso de aprendizaje-enseñanza sean definidos con precisión, lo que permite diseñar actividades predecibles, consistentes, estandarizadas y reproducibles 31.
La matriz de observación que utilizamos bien puede constituir una primera herramienta, que a manera de lista de chequeo, sea útil en los proceso de mejoramiento.
De este modo, las consideraciones de saber pedagógico enseñabilidad, educabilidad, nuevas tendencias, epistemología y generación del conocimiento aplican al enfoque educativo y formativo con simuladores, toda vez que progresivamente la educación médica en general y la endoscópica en particular exigen legalmente su inclusión y obligatoriedad en los programas de formación de postgrado, por lo menos en las nuevas guías 2012 del Accreditation Council for Graduate Medical Education para fellows de gastroenterología en EE.UU. 32, 33.
Dada toda la exposición anterior y de acuerdo con Sedlack uno de los mayores expertos del mundo 32, hay elementos centrales a tener en cuenta cuando se piensa en la incorporación de la simulación a algún programa de formación médica:
La simulación no debe ser destinada a reemplazar la experiencia basada en el paciente real.
Debe ser vista como una herramienta para aumentar el entrenamiento tradicional y debería ser útil para aproximación y conocimiento de nuevas técnicas o dispositivos.
La simulación muestra por ahora su mayor beneficio en la práctica del manejo de condiciones menos comunes pero más graves, por ejemplo, en sangrado digestivo activo o en perforación intestinal.
La simulación no debe ser destinada a reemplazar a la educación supervisada por el instructor.
De hecho y como ya se mencionó, el entrenamiento con simulador es menos efectivo cuando hay ausencia de supervisión docente en su uso.
Son tan significativos los recursos económicos, organizativos, tecnológicos, y especialmente humanos que se aglutinan alrededor de los talleres de simulación, que perfectamente ameritan una cualificación pedagógica y didáctica que les permita lograr el impacto formativo en los profesionales motivados, que finalmente esperarían ver reflejado en una mejor y más competente atención hacia los pacientes.
En nuestro estudio de caso se evidencian necesidades de mejora apremiantes y a tener en cuenta para próximas programaciones de talleres prácticos: disminución de número de estudiantes por cada estación; optimización del tiempo en cada estación disminuyendo la intervención teórica de los instructores y el número de estudiantes por rotación; dar prioridad a la actividad práctica psicomotora sin olvidar lo cognitivo y afectivo; considerar tiempos de descanso para instructores y técnicos asistentes; concientizar a los estudiantes en el respeto por el manejo del tiempo propio y del compañero durante la práctica; frente a una variada oferta de temas en el taller, permitir la selección con antelación por parte del estudiante de uno o máximo dos temas de su interés; estructurar los talleres con la complejidad correspondiente al nivel de formación de los participantes invitados; tener claras políticas pedagógicas especialmente en cuanto planificación, unificación didáctica de los docentes; y evaluación, retroalimentación y seguimiento a mediano y largo plazo del impacto formativo de los talleres.
Esto último, porque a pesar de los esfuerzos, deseos e intereses múltiples, para la evidencia investigativa actual, la simulación en endoscopia digestiva presenta un gran vacío de conocimiento respecto a la utilidad e impacto real y evidenciable en la práctica de profesionales en ejercicio, como los congregados en este escenario investigado.
Este puede ser un primer paso para su indagación.
A la Junta Directiva de ACED 2012-2014, a Mónica Ayelde, a todo su personal administrativo y logístico; a INSIMED y su director; a los profesores que actuaron como instructores, pues todos ellos, mediante un trabajo colaborativo, comprometido, generoso y abnegado lograron llevar a feliz término la actividad de Talleres prácticos, escenario de esta investigación.
Y un especial reconocimiento a los doctores Diego Aponte y Raúl Cañadas por haber tenido el valor de aceptar este estudio, toda vez que como organizadores de los talleres posibilitaron ser evaluados pedagógicamente, siempre en función del mejoramiento futuro y en beneficio de toda la comunidad médica colombiana relacionada con la endoscopia digestiva.
En el 2011 los médicos veterinarios zootecnistas celebramos los 250 años del nacimiento de la profesión.
También éste año la facultad de Medicina Veterinaria y Zootecnia cumple su primera década de vida.
Ambos aniversarios son motivo para celebrar los logros, pero más importante es fijar ahora nuevos horizontes para nuestro programa y para el desarrollo del sector.
En la ceremonia de lanzamiento del Año Mundial de la Medicina Veterinaria, el doctor Bernard Vallat, Director General de la Organización Mundial de Sanidad Animal OIE, declaró: "Todo el mundo sabe que los veterinarios son los médicos de los animales, pero pocos son conscientes de que realmente cumplen una función fundamental en la prevención y control de las enfermedades infecciosas de los animales, entre ellas, las transmisibles al hombre, el bienestar animal, la producción alimentaria o la inocuidad de los alimentos.
Éste año es una oportunidad muy especial para rendir homenaje a la contribución cotidiana de los veterinarios a la sociedad civil que representa un bien público mundial".
Menciono dos hechos que sin duda alguna se convierten en retos grandes para que nuestra profesión avance con la celeridad que la humanidad lo exige.
La Organización de las Naciones Unidas para la Agricultura y la Alimentación FAO estima que unas 920 millones de personas en el mundo sufren de hambre y desnutrición, un 13,2% de la población mundial.
Un segundo hecho, no menos importante, es que el 60% de las epidemias humanas son causadas por patógenos que se encuentran en los animales.
La falta de médicos veterinarios zootecnistas en el mundo es un importante factor restrictivo para la seguridad e inocuidad alimentaria mundial y como Universidad tenemos el gran reto de aportar con profesionales de alta calidad, que ayuden a reducir la brecha socioeconómica de la población rural, a que se disminuyan los niveles de pobreza y hambre, a realizar investigaciones epidemiológicas exhaustivas que ayuden a evitar nuevas epidemias en el ámbito mundial.
Desde nuestra Facultad rendimos un homenaje a todos los profesionales que en su vida diaria realizan un trabajo ético, honesto y que hacen que la medicina veterinaria y la zootecnia sean profesiones dignas e influyentes en el desarrollo socioeconómico del país.
Introducción
Estudiar aspectos relacionados con la Educación Superior puede ser considerablemente desafiante y al mismo tiempo motivador.
En este contexto uno de los aspectos que requieren mayor análisis es el gobierno de las universidades.
Para comenzar, se debe reconocer que antes de las décadas en estudio, el término governance era aplicado en la literatura anglosajona de manera sistemática y sostenida.
Es en esa época cuando los lineamientos del objeto de estudio se vuelven claros y aportan una noción sobre la constitución de las estructuras organizacionales de las universidades.
Si comparásemos los avances de los estudios actuales concernientes a la gobernanza universitaria en instituciones latinoamericanas se podría afirmar que la frontera del tema y el objeto de estudio en la línea de gobiernos universitarios no muestran una claridad real sobre su nacimiento y conformación a pesar de que la expresión está muy en boga.
Es en este contexto que se justifica la época de estudio, dado que es el momento en que se fomenta la búsqueda de una identidad universitaria que refleje las expectativas de sus diversos grupos de interés.
Asimismo, la gestión universitaria se encuentra en un proceso de reafirmación y consolidación de su propia identidad, conceptualización y alcance, dado que es prácticamente un consenso el afirmar que el futuro -el éxito o fracaso de las organizaciones- siempre dependerá, en una medida importante, de la forma como son administradas.
En este sentido, resulta de utilidad develar lo que se entiende por gobernanza con cierto grado de precisión, y es precisamente en esa dirección hacia donde apunta un trabajo reciente de -el que a pesar de no ser del periodo sincrónico que nos interesa, puede ser considerarlo como información referencial- cuando citan la traducción de , quien señala que el término governance es de relativamente reciente aparición, pero hace referencia al término gobernanza, que es un neologismo del dominio de la economía política.
A juicio de especialistas y de la propia traductora previamente citada, el vocablo es un concepto correcto que toma adecuadamente un significado ya existente en la lengua general del español antiguo.
Por su parte, , sostiene que la universidad como institución escolástica con su carácter jurídico, social, político y su organización específica, sus derechos, privilegios y deberes tiene su origen en las asociaciones de profesores y alumnos que fueron surgiendo y obtuvieron reconocimiento legal en los primeros años del siglo XIII; y es desde esta génesis –y a medida que estas agrupaciones crecían, medraban y se complejizaban- que se ha requerido de formas apropiadas de gobierno, y porque no indicarlo, de gobernanza.
Como resultado de la diseminación de los saberes, surge la necesidad de introducir programas profesionales capaces de facilitar y viabilizar el acceso de la comunidad al universo de la instrucción y el conocimiento; se amplían las funciones de la universidad en respuesta a las necesidades que tiene la sociedad donde ésta se inserta ; ; .
Desafiadas perennemente por su contexto, las organizaciones universitarias se fueron tornando en enrevesadas, a medida que transcurren los años y surge de manera natural la necesidad y el imperativo de buscar fórmulas innovadoras para administrarlas debidamente.
Es factible afirmar, que espontáneamente se evolucionó hacia la búsqueda de métodos de gobernanza que proporcionaran mayores niveles de eficiencia, eficacia y efectividad organizacional. , complementa con mucha nitidez y lucidez lo expresado en forma a priori, afirmando que mientras más grande es la institución universitaria, mayores son los niveles de libertad en la labor de los académicos y por ende la institución será más difícil y engorrosa de administrar; si a esto se le adicionan las nuevas tareas y funciones que va asumiendo la universidad, la labor se transforma en algo aún más agobiante y desafiante.
Es entonces que la exploración interna del gobierno, de la planificación operativa y estratégica, de la morfología organizacional, de los procesos, de la gestión y de las políticas universitarias, se convierte en un fenómeno atractivo desde la perspectiva investigativa teórica y empírica, estudiable y analizable; claramente comparable con aquellos que se encuentran en sistemas de gobiernos nacionales o locales ; .
Tomando en consideración, todos los elementos destacados en el entorno antecedentemente señalado, es posible afirmar que este trabajo tiene como finalidad primordial, el realizar un acercamiento previo y un análisis sincrónico de la gobernanza y el gobierno en un tipo de organizaciones tan peculiar como son las universidades; se consideró para ello un horizonte temporal que comprende las décadas de los sesenta y setenta.
Se consultaron además otros autores calificados como clásicos -en lo que al tema se refiere- entre los cuales se pueden destacar: ; ; ; ; .
Pero también, se tomaron referencialmente estudios más recientes, los cuales –a pesar de no estar en el periodo de estudio- encauzaron, contribuyeron e influyeron significativamente en el impulso de nuevas formas de pensar, transformándose en las bases del concepto moderno de gobernanza universitaria ; , , , , .
Desde el punto de vista de los contenidos, en primera instancia se realiza un abordaje al concepto amplio de gobernanza universitaria; luego se analiza esta conceptualización desde la óptica normativa; acto seguido, se propicia un acercamiento al tópico de los senados universitarios, para concluir con breves reflexiones vinculadas a los aspectos más relevantes o claves, que forman parte del concepto de gobernanza universitaria.
Desarrollo Gobernanza universitaria: conceptualización básica
Podría deducirse que la gobernanza universitaria está presente -tácita o explícitamente- desde los orígenes de la universidad, si se considera este concepto como la disciplina encargada de analizar y de estudiar los diversos procedimientos, estructuras, procesos, políticas y normativas por medio de los cuales se toman decisiones y se ejercita la autoridad.
De igual modo, sería factible afirmar que para abordar la evolución del término gobernanza ineludiblemente se debe explicitar en primera instancia, cuál es su alcance y por qué éste define de mejor manera la realidad de las diferentes universidades; por lo tanto, el mismo debería ser usado de forma habitual en desmedro de otros términos como el de gestión universitaria, que –desde nuestra mirada- dice relación con otro tipo de constructo organizacional, relacionado con modelos industriales, tal como lo expresan y : centrados en resultados empíricos que enfocan sus esfuerzos en satisfacer las necesidades del mercado.
En este orden de cosas, se comenzará por reconocer que en las múltiples relaciones que se dan en las organizaciones universitarias, es normal y habitual que con el transcurso del tiempo, emerja una separación entre las autoridades y los académicos, especialmente cuando los máximos directivos tienden a mantenerse por más tiempo de lo razonable en sus respectivos cargos el principio de la alternancia en el poder, en muchos casos pasa a segundo plano, dado que los máximos directivos se autoconvencen o son persuadidos por sus entornos inmediatos, de que ellos son los únicos en la organización, que están habilitados, capacitados o llamados a liderarla, fenómeno muy similar a lo que ocurre con regímenes políticos totalitarios, provocando conflictos en la respectiva gobernabilidad.
Una posible solución a estas eventuales situaciones, va por el lado de la participación; en esta línea de análisis, estimó conveniente que para solucionar las situaciones de ingobernabilidad era necesario generar espacios de gestión participativa destinados a centrar sus esfuerzos en construir y consolidar cuatro elementos principales:
Implicación de las personas,
Comunicación,
Administración escolar estudiantil y,
Misiones de las facultades;
Los componente señalados, se muestran gráficamente en la figura 1.
Para instrumentalizar estos cambios, ya se sostenía en estos años la necesidad de contar con liderazgos vigorosos y reconocidos entre la comunidad universitaria; es decir, personas con talentos especiales y capacidad genuina y comprobada, para poder actuar como guías hacia el logro de objetivos previamente determinados; planteándose como escenario factible para la respectiva operacionalización, la democracia universitaria, considerada como necesaria y primordial para el logro del progreso de lo universitario .
En esta perspectiva, puede adicionarse que ya se reconocía en esa época, que la fortaleza de los máximos directivos académicos, debiera estar basada en las habilidades o competencias de liderazgo, pero especialmente en el conocimiento cognición estratégica, dado que se está hablando de personas que tienen que dirigir organizaciones que se dedican no sólo a la transmisión de conocimiento, sino que especialmente a la generación de éste, el que debe ser relevante para la sociedad donde está inserta la respectiva universidad.
En estas circunstancias, la predominancia de la política -peor aún, la politiquería demagógica- decrece ostensiblemente, para dar paso a una verdadera meritocracia, donde se dé espacios amplios de participación a los grupos de interés y a las personas más competentes.
A su turno, un par de años antes había realizado un análisis sobre la formulación de los objetivos organizacionales de las universidades.
Si bien no hace mención explícita al término de gobernanza universitaria, deja claro cuáles son los elementos sobre los que se edifican las políticas de las universidades y por ende de los que la gobernanza universitaria debe hacerse cargo; destacando las siguientes variables:
Fines de las instituciones,
Formulación de los objetivos,
Deliberación sobre los objetivos institucionales,
Mallas curriculares,
Rol de los estudiantes,
Rol de los miembros del estamento administrativo y
Rol de los ejecutivos de las facultades.
Con la finalidad de proporcionar mayor claridad, a los planteamientos de Faulkner, en la figura 2 se presenta una tabla que contienen elementos asociados a las respectivas variables.
Autores posteriores a este estudio, ampliarían la cantidad de entes que participan y tienen poder dentro de la gobernanza universitaria y analizarían también las estructuras donde se desarrolla la gobernabilidad.
Gobernanza universitaria: un análisis desde la óptica de la normativa universitaria
La idea de la normativa dentro de las universidades, constituye un tópico y un pensamiento que ha ocupado la mente de muchos autores de manera constante; y está presente, por ejemplo en la obra de autores como , y , quienes se dedicaron a indagar en los procesos normativos de las instituciones.
En sus respectivos análisis se puede observar como los procesos normativos se hacen cada vez más complejos y necesarios, patentes como un camino a la confirmación de una institucionalidad formal, para los procesos rutinarios dentro de las universidades.
No obstante, puede surgir una pregunta: ¿por qué se hace necesario complejizar las estructuras y procesos normativos dentro de las universidades?
En el momento de responder es necesario entender, que según la visión de y , ya presentada anteriormente, las universidades son organizaciones símiles a los países o a gobiernos intermedios o locales, por su naturaleza de gestión.
Entonces, si en los gobiernos hay normativas que protegen a los ciudadanos del poder aplastante del Estado, también deberían existir normativas similares aplicadas a la realidad universitaria, destinadas a proteger a los ciudadanos de las universidades miembros de la comunidad universitaria del poder residente en el estamento de las autoridades equipos directivos. Es , quien habla del Estado universitario, ocupado para revisar las normativas propias de instituciones universitarias del sector público.
Una vez despejada la primera interrogante cabe hacerse una nueva pregunta: ¿Quién es el ciudadano del estado universitario? , reivindican que es la naturaleza libre de los académicos, quienes cuentan con derechos y deberes, la que los convierte en los verdaderos ciudadanos de los gobiernos universitarios.
Sin embargo, aunque los académicos constituyen un actor relevante, no son los únicos afectados por las decisiones de las estructuras de los estados universitarios, también los estudiantes forman un estamento implicado en decisiones del órgano central de administración, y de manera muy importante y directa, de la eventual discrecionalidad; por ejemplo de los profesores o maestros.
Surge así la conminación de círculos de poder o de personas con grados decisionales importantes, quienes sin una normativa clara se transformarían potencialmente en una amenaza a las libertades de los diferentes actores dentro de la universidad.
En este contexto irrumpe la necesidad del diseño e implementación de políticas que permitan evitar que tales situaciones aparezcan en la realidad universitaria.
Es precisamente aquí donde aflora una nueva pregunta ¿a quién corresponde esta actividad la creación normativa? , apuntó que, dado su naturaleza dentro de la universidad, es el académico el ente o actor llamado al ejercicio de la actividad legislativa, aunque son los estudiantes los garantes de que esta acción normativa se desarrolle de manera correcta, además, dada su conexión con la realidad universitaria, son ellos la fuente primordial de información sobre el ambiente que los aqueja y por lo tanto el principal insumo de esta actividad universitaria.
Interesante es saber, que tanto como , no son partidarios de entregarles un mayor protagonismo a los estudiantes dentro de los procesos legislativos universitarios, dado su carácter transitorio.
Ambos se basan en la idea de que el estudiante no tiene la experiencia ni la madurez necesarias para tomar este tipo de decisiones durante los primeros años cuando están recién ingresados; y cuando adquieren la experiencia necesaria, junto con el alcance de una grado de madurez por el tiempo que llevan en la entidad, deben dejar la institución para salir al medio a ejercer su profesión.
Podría complementarse señalando que estas argumentaciones también podrían hacerse extensivas y cobrar validez en el ámbito ejecutivo y/o administrativo.
Ahora bien, es evidente que las universidades -en su creciente necesidad de asegurar los derechos y reafirmar su institucionalidad- fueron poco a poco incrementando sus reglamentaciones, permitiendo de esta manera, asegurar y proteger las prerrogativas tanto de los profesores como de los estudiantes.
Estos últimos, a pesar del pensamiento expresado por los autores anteriores, si han participado en los procesos de negociación de la creación de nuevas normativas por medio de comisiones creadas con el fin de dar legitimidad a los procesos de cambio.
Entre las cuestiones abordadas por los estudiantes destacan: el curriculum y los programas de estudio, los mecanismos de participación, entre otros temas académicos y estudiantiles referentes a las políticas universitarias .
Gobernanza universitaria: el rol de los senados universitarios
En 1937 la University of New Hampshire constituye un senado universitario, lo que refleja la necesidad generalizada en las universidades de legitimidad y participación de los distintos estamentos en los procesos decisionales, relacionados con la creación de políticas educacionales, de investigación y asuntos estudiantiles, este modelo nace producto de las presiones presentadas por los estudiantes para tener mayor participación dentro de los gobiernos universitarios ; ; ; ; ; .
En esta experiencia, el senado estaba compuesto por 59 miembros de las facultades, algunos comités y la participación del consejo universitario, con una autoridad para hacer recomendaciones, con poder ejecutivo en emergencias, pero sin poder legislativo ; .
, ; ; ; ; ; , al analizar los procesos de negociación dentro de los senados universitarios, descubren otro importante grupo de interés con gran influencia en los procesos decisionales: son los sindicados o agrupaciones gremiales, los que ejercen una gran influencia en la toma de decisiones para la defensa de sus intereses.
En mayor medida, los senados se dedican más a solucionar problemas en los campus universitarios y conflictos de intereses entre facultades que a lo que debería ser su fin real: la creación de políticas universitarias.
Otro punto débil de estas estructuras es la poca participación de los académicos.
Muchos muestran poco interés en temas políticos y prefieren dedicarse a la realización de sus actividades de investigación y/o de cátedras ; ; .
Éstos si bien no quieren pasar tiempo en la gestión o en los debates de políticas universitarias, insisten en la creación de espacios que les permitan expresar su opinión de modo formal o informal, tratando de esta manera de detener cualquier desarrollo que amenace su posición en la institución ; .
Por su parte, los autores , investigaron sobre las reparticiones de poder dentro de dos universidades.
El estudio permite aclarar lo ocurrido con el senado universitario de la University of New Hampshire: la necesidad de incorporar la participación de los estudiantes en los procesos decisionales encuentra un obstáculo en la deslegitimización de las autoridades que detentan el poder, y que por años, han tomado las decisiones sin que importara mayormente la opinión de los educandos.
Gobernanza universitaria: algunos elementos clave
Inicialmente las universidades funcionaban en pequeñas agrupaciones; o como lo expresa , guarda de su origen histórico, el sentido de una comunidad de profesores y de estudiantes organizados con el fin de descubrir y de hacer brillar, más allá de los alcances comunes, la verdad en las artes y en las ciencias por la comprensión de los principios fundamentales que rigen las disciplinas intelectuales.
Es este sentido de comunidad, de cenobio académico, donde las decisiones se tomaban en conjunto y de forma gregaria, lo que traslada la expresión democrática a las universidades modernas; donde el poder nace de la base, las decisiones son tomadas por cuerpos colegiados con altas posiciones en la jerarquía organizacional y avalada por sus méritos como destacados académicos.
Entendiendo estos elementos se hace necesario entonces que las decisiones cuenten con legitimidad y participación de los respectivos pares .
El paso del tiempo implica cambios en las organizaciones, y por supuesto, en sus sistemas de gobierno; a este respecto, , sostiene que existen seis elementos que se deben considerar:
Descenso de la autonomía tanto individual como institucional,
Aumento de los marcos regulatorios,
Reconocimiento del conflicto y de la forma como se gestiona ese conflicto,
Descentralización,
Retos asociados a la profesionalización; y finalmente,
Perdida de la denominada mítica de los profesores.
Una representación gráfica de los elementos previamente citados, se muestra a continuación en la Figura 3.
Tomando como elementos de referencia las ideas desarrolladas resulta factible acercarnos, de manera más concreta, a la mirada sobre la gobernanza universitaria que se tenía en las décadas analizadas.
Con un sentido amplio, en primera instancia, podrían definirse las funciones que cumple como de bajo o de alto nivel .
Dada su misión transciende las aulas, las clases que se dictan en las universidades e impactan en la sociedad en todo su conjunto; de ahí su incuestionable importancia.
Dentro de las universidades conviven distintos actores de poder posibles de identificar de manera nítida: el más clásico de ellos es la comunidad académica, que al ver aumentada la complejidad y el tamaño de la universidad conforma un nuevo actor: las autoridades administrativas y las organizaciones sindicales y/o gremiales.
Otro ente relevante son los estudiantes, quienes en primera instancia, no poseían poder ni representación alguna en los cuerpos colegiados que dirigían el rumbo de las universidades, sin embargo, paulatinamente fueron capaces de validar su presencia en el ámbito decisional de las instituciones.
Todo ello, sumado a la necesidad de legitimarse de las autoridades universitarias, trajo consigo los ansiados espacios de participación.
De igual manera, podría mencionarse como un actor sobresaliente, aunque no muy estudiado en estas décadas, a la mesa directiva superior, la que posee una influencia vital en las políticas macro de largo plazo de las universidades.
Innegable es que la aparición de estos grupos de interés genera conflictos que repercuten de manera importante en los diferentes niveles y dimensiones de la institución universitaria, para que esto no signifique un problema insalvable es necesario crear rutinas organizacionales para la resolución de conflictos ; ; .
En este ámbito analítico, podría afirmarse que en el periodo estudiado se logran identificar cinco elementos a saber: en primera término, se distinguen los elementos de gobierno liderazgo, estructuras y procedimientos, políticas y planes, proceso decisional; luego está el denominado nivel o contexto tipo de institución, campus, facultad, departamento, escuelas, carreras; también tenemos los llamados asuntos administrativos presupuesto, agenda académica, objetivos educacionales, políticas académicas y de investigación, políticas de desarrollo humano.; adicionalmente está la participación ¿cómo? ¿cuándo? ¿dónde? ¿en qué medida?; se ha dejado para el final, a los grupos de interés, distinguiendo entre internos y externos, dado que con un propósito eminentemente didáctico, se reconocen como tales a los segundos, a partir de la década de los ochenta, todo lo cual está debidamente respaldado en la literatura especializada, con trabajos de autores como: ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; por citar algunos de los más relevantes.
Durante las décadas de los sesenta y los setenta, la gobernanza universitaria constituye un constructo, a través del cual, primero se puede ver la necesidad de atender las funciones propias del sistema universitario diferenciando las actividades académicas de las relacionadas con la administración institucional en sus distintos sistemas y subsistemas, elementos conectados al Nivel o Contexto y a los Elementos del Gobierno; donde, para asegurar los derechos y los deberes de los actores dentro del gobierno universitario, es necesario implementar una normativa que se haga cargo de la complejidad de la realidad institucional.
De esta manera hacen su aparición los elementos relacionados con los Asuntos y a quién atienden estos, como son los Grupos de Interés; no obstante, con el fin de asegurar la correcta implementación de la normativa universitaria se hacen necesarios los procesos de inclusión en el proceso decisional Participación.
Conclusiones
Tomando en cuenta el contexto donde han estado insertas las universidades y dado los permanentes requerimientos que la sociedad demanda de ellas, estas organizaciones se han dedicado, desde su génesis, a estudiar la forma de cómo son dirigidas o gobernadas.
Tal hecho representa en sí mismo una gran oportunidad y en este sentido emerge con mucha fuerza el concepto de gobernanza universitaria, el que se ha transformado en un objeto de estudio muy apreciable.
En esta línea el presente análisis es una herramienta que se hace cargo de dos dimensiones:
Una temporal, relacionada con la época estudiada y
Una espacial, la que dice relación con la locación geográfica, referente a universidades analizadas que son en su mayoría de procedencia angloamericana.
Durante años el estamento académico se ha validado como una especie de dueño plenipotenciario no formal de las universidades y ha sido presentado como elemento dominante en el análisis histórico.
El mismo tuvo que ser frenado mediante la creación de mecanismos de democracia participativa y de normativas universitarias mecanismos alineadores diría la teoría de agencia.
Este elemento es auténticamente cierto, su trascendencia llega a la actualidad y es estudiado tanto en Latinoamérica como en las universidades anglosajonas ; ; ; ; .
Cabe decir entonces, que las universidades -dada su condición de sistemas abiertos y complejos- buscan su sobrevivencia por medio de la legitimidad institucional, lo que conlleva procesos constantes de cambio e inclusión ; ; , .
En este orden de cosas, el estudio realizado posibilitó entender como en la década de los sesenta y los setenta las universidades se encontraban en plena búsqueda de una identidad que les permitiera reflejar los intereses de los diferentes grupos que de ella forman parte.
Producto de esto mismo y de la necesidad de reafirmar sus propios intereses, estos grupos se encontraban en constantes procesos de negociación en aras de disminuir los conflictos que obstaculizan los procesos de gestión universitaria.
Hoy se observa una realidad muy similar; tal como lo postula , la universidad contemporánea crece en número y conocimiento; también se incrementa su complejidad y la participación de sus miembros, asumiendo plenamente su función intelectual, profesional y social.
Todo ello implica un crecimiento de la organización, de la gestión y de la gobernanza, y por supuesto, de las formas de enseñanza.
Sin embargo, antes de los años sesenta del siglo XX la gestión de las universidades no era objeto de la misma atención que las cuestiones más directas de carácter académico, relacionadas con la enseñanza, las actividades de investigación y de extensión.
En los años sesenta y setenta este empieza a cobrar relevancia tal y como se señala en el estudio, lo que abre nuevas posibilidades a la investigación de estas áreas en las décadas que siguieron.
Se hace también evidente la necesidad de profesionalizar las actividades relacionadas con la gestión y a su vez las actividades de gobierno universitario dado la inexistencia de programas centrados en este ámbito en la educación superior , situación que no deja de ser muy similar en la actualidad, especialmente en América Latina.
Asumiendo el estudio de los sesenta y setenta, entendemos que las universidades de hoy han añadido otras preocupaciones.
Ahora tienen como inquietud dentro de su esfera de gobierno no sólo cuestiones de gestión académica y administrativa como las finanzas, el personal y los materiales, sino también todo lo relacionado con la planificación y visión estratégica ; ; ; ; y otros temas como el modelo de universidad emprendedora, la proactividad y la sostenibilidad , ; .
A modo de colofón, y como ha quedado de manifiesto en el desarrollo del trabajo, esta indagación de carácter bibliográfico sienta las bases y los pilares iniciales sobre antecedentes históricos asociados a la gobernanza universitaria; pero también, deja abierta nuevas líneas de investigación; especialmente si se continúa estudiando la evolución de las décadas posteriores a los 70.
Adicionalmente, se puede seguir profundizando en el desarrollo y en la óptica de otros autores inmersos en la materia que es nuestro objeto de estudio.
Esta revisión de un periodo reciente de la historia de la arquitectura española da cuenta de la elocuencia y poder de las imágenes de arquitectura como promotoras ideológicas y de los alcances de la representación como vehículo de transmisión de ideas.
Apriori, la arquitectura históricamente se diseña, proyecta y dibuja a partir de unos cánones preestablecidos y condicionados para acometer su materialización.
Sin embargo, paralelamente y con un afán de aproximación al público, de divulgación, la arquitectura también se grafía recurriendo a medios y técnicas menos especializadas; algunas, incluso, propias de otras artes plásticas como la pintura y el diseño gráfico.
Esta estrategia de diferenciación entre planos técnicos, utilizados para definir la arquitectura y otros recursos gráficos, empleados para su representación, se localiza a lo largo de la historia de la arquitectura en distintas ocasiones. Con las vanguardias, este método se empleó como un recurso esquemático que aproximó el arte nuevo, de carácter abstracto, a un público escasamente ilustrado.
La vanguardia soviética incorporaría a esta estrategia un sentido propagandístico con el afán de cultivar a las masas.
En la postguerra española, durante la década de los cuarenta, la representación de la arquitectura también se utilizó como propaganda, mostrando, en este caso, la benevolencia del régimen franquista a partir de las actuaciones realizadas en regiones devastadas.
Al finalizar la guerra civil española se inició una serie de obras dirigida a la recomposición del país, siendo una de las más importantes la reconstrucción de aquellas localidades arrasadas durante el conflicto bélico.
Con esta finalidad se creó, en enero de 19381, la Dirección General de Regiones Devastadas DGRD, cuyo objetivo primordial era reparar y reconstruir las distintas poblaciones afectadas fig.1. Las revistas de arquitectura, desde su origen, se constituyeron como uno de los medios de comunicación más apropiados para la transmisión de las ideas arquitectónicas.
Con el empleo de un lenguaje fácil, las publicaciones aproximaban su contenido a un público mayoritario, por lo que también eran aprovechadas como herramientas para la propaganda.
La revista Reconstrucción, vinculada directamente al organismo Regiones Devastadas, documentó y representó el espíritu de la España autárquica.
En ella se simbolizó la arquitectura española, realizada a partir de la finalización de la guerra civil, y se ofreció un argumentado testimonio de los objetivos y finalidades que el régimen reservó para la disciplina en aquellos años. Tal como sucede en otros medios de comunicación, las peculiaridades entre los elementos emisor y receptor canalizaron la particular relación entre arquitectura y sistema político.
En España, al igual que en otros regímenes totalitarios, la arquitectura se empleó como un recurso propagandístico con la finalidad de ensalzar el principal objetivo político del régimen: la reconstrucción del país.
Se relegó al usuario, el cual sería tratado como un sujeto pasivo del producto arquitectónico, sin ninguna implicación en el proceso creativo2.
En este caso, dicho "mal-tratamiento" se acentuó como consecuencia de la primacía otorgada a la imagen de la arquitectura, considerada como uno de los emblemas deseados para la nueva España.
Como es sabido, frente al perfil de modernidad que había mostrado España durante los años treinta, la arquitectura de los años cuarenta buscó recuperar los momentos más prestigiosos de la arquitectura española herreriana en los edificios de carácter oficial, haciendo uso de los lenguajes históricos, en pro de una ansiada unidad de estilo que reflejase el momento político.
Sin embargo, para la construcción residencial se tomaría como referente a la arquitectura popular, apoyándose, de este modo, en la lógica de la tradición constructiva local3.
Las experiencias alemanas e italianas, realizadas con anterioridad en procesos similares, estarían presentes en estos proyectos.
Así, mientras que para los edificios oficiales el referente estilístico sería Alemania, en la construcción de nuevas poblaciones rurales la mirada se dirigió, fundamentalmente, hacia el contexto italiano Berguera, 2004. El universo simbólico, construido a partir de la arquitectura representada en la revista Reconstrucción, constituyó el medio identificativo para los ideales del sistema político.
EL CONTEXTO AUTÁRQUICO ESPAÑOL En esta etapa, con un país destrozado y empobrecido, se adoptó un modelo de desarrollo interior denominado autarquía, basado en la autosuficiencia económica y en la intervención del Estado.
La autarquía repercutió en una escasez de recursos que afectó de una manera directa al proceso reconstructor de la DGRD.
La urgencia de la reconstrucción condicionó la ágil respuesta de Regiones Devastadas que, ya desde 1940, comenzó a producir proyectos priorizando aquellas localizaciones geográficas más deterioradas.
Estas poblaciones se distinguieron, mediante el Decreto de Adopción, como "pueblos adoptados por el caudillo"4 y en ellos se realizarían los proyectos de reconstrucción, parcial o total, según el grado de destrucción. Un privilegiado lugar, en la reconstrucción, lo ocuparon los arquitectos artífices del proceso.
En un medio profesional que, al igual como sucedía en el resto del país, se caracterizaba por la falta de comunicación con el exterior y porque estaba dirigido por aquellos que pertenecían al grupo de los vencedores de la guerra5, se creó, en 1939, la Dirección General de Arquitectura, que tuvo como uno de sus primeros objetivos la reconstrucción.
Este ambiente unitario favoreció el desarrollo de la arquitectura homogénea realizada por Regiones Devastadas. Con todo ello se creó un escenario muy concreto para el ejercicio profesional de los arquitectos.
Estos, además de ajustarse a la escasez de materiales y adoptar los modelos y las técnicas constructivas tradicionales, tuvieron que responder a los condicionantes y directrices de un régimen muy interesado en utilizar la reconstrucción como instrumento político y propagandístico. Con esta finalidad divulgativa apareció la revista Reconstrucción, instrumento de prensa y propaganda de la DGRD.
Su periodo de vigencia coincidió, casi exactamente, con el de esa entidad.
Se inició en abril de 1940 y finalizó en el año 1956, unos meses previos a la desaparición de este organismo y a la creación del Ministerio de la Vivienda Llanos de la Plaza, 1987.
Con el objetivo de popularizar todo el proceso de reconstrucción, la revista publicó, detalladamente, todas las actuaciones realizadas, las cuales se documentaron con la información obtenida de proyectos, exposiciones, visitas de obras, inauguraciones, etcétera.
La revista fue utilizada como documento de consulta y manual de referencia para la mayoría de los arquitectos que trabajaron en Regiones Devastadas.
Al tiempo, los propios técnicos escribían artículos de contenido histórico para la revista, con lo que se produjo un efecto de retroalimentación.
DE LOS PLANOS TÉCNICOS A LOS RECURSOS PROPAGANDÍSTICOS Para el régimen la arquitectura tenía un doble cometido.
Por un lado resolvió el problema de la necesidad de viviendas, mediante la construcción y reconstrucción de poblados6, y por otro actuó como instrumento de propaganda y justificante de los logros obtenidos por dicho régimen al mostrar un país en vías de recuperación. De este modo, la arquitectura se representó mediante diferentes técnicas según la finalidad última de los documentos elaborados.
Se realizaron tanto planos técnicos, detallados, precisos para llevar a cabo la materialización de los proyectos, como paneles o maquetas obtenidas a partir de dichos planos, que imprimían a la documentación un marcado carácter divulgativo.
Esta segunda documentación se elaboró para la presentación de la arquitectura de Regiones Devastadas en las exposiciones nacionales y regionales, incluyéndose también, dicha información, en las páginas de la revista Reconstrucción.
Así, frente a unos planos técnicos donde se representaban, mediante un grafismo riguroso y sencillo, ordenaciones en planta de los "pueblos adoptados", también se elaboró una documentación complementaria destinada a la propaganda y en ella se emplearon numerosos recursos gráficos, intencionadamente elegidos, para engrandecer los proyectos y magnificar los trabajos, de modo que se vieran más "atractivos": "Esta exposición de Regiones Devastadas, como otras anteriormente organizadas en diferentes ciudades de España, se ha limitado a exponer la obra realizada por la oficina comarcal de Valencia, prescindiendo en su presentación de un tecnicismo excesivo, para mostrar al público, con el mayor atractivo posible, la obra realizada en la reconstrucción patria".7 Los planos técnicos de las áreas de intervención de nueva planta se realizaron con mucha precisión.
Sobre una base cartográfica, que incluía las curvas de nivel, se trazaban las alineaciones generales de la ordenación proyectada.
El sistema de representación empleado informaba del carácter técnico del documento, así como de la formada especialización del receptor de dicha información.
Estos planos pretendían, además, resaltar la presencia y la ubicación de elementos urbanísticos estratégicos como los equipamientos.
Para tal fin, los arquitectos se apoyaron en las teorías formales derivadas de la Gestalt, empleando recursos artísticos de gran capacidad icónica como forma y fondo.
En el caso de Seseña fig.
2 o en el de Las Rozas se utilizó un relleno en negro y, en el de Villanueva del Pardillo fig.
3, una planta de cubiertas con sombras. Este recurso ponía en relevancia la nueva ordenación, lo que diferenciaba la edificación construida frente a la parcela, resaltaba la estructura viaria y enfatizaba los equipamientos.
De este modo, el grafismo permitía percibir ágilmente las ideas sustanciales de la nueva propuesta. En los proyectos técnicos para la construcción de grupos de viviendas, la documentación elaborada resultó más escueta.
Se presentaban únicamente dos o tres planos donde se delineaba la planta de distribución, estructura, alzados, secciones e incluso materiales. Estos últimos se añadían pormenorizadamente en los propios dibujos del alzado.
En algunas ocasiones también se aludía a los elementos decorativos mediante la incorporación de detalles fig.
4 y 5. La documentación técnica se completaba con la redacción de las memorias.
Concisas y breves al igual que los planos técnicos, estas también se resumían en escasas tres hojas.8
REPRESENTACIÓN EN LOS PLANES URBANOS: PUEBLO ADOPTADO DE BRUNETE Con un enfoque realista, frente a la austeridad mostrada en los planos técnicos, el despliegue de medios y recursos gráficos se multiplicó en la elaboración de los documentos propagandísticos.
Quizás, debido al contenido ideológico que Brunete representaba para el régimen9, resultó significativa la información presentada en las exposiciones de Regiones Devastadas y reflejada en el número 3 de la revista Reconstrucción10.
Su ordenación se sintetizó en tres grandes paneles.
En el primero se representaba una perspectiva aérea, en el segundo una planta general y, en el tercero, nuevamente una perspectiva, en este caso, de los elementos distintivos: la plaza mayor y la iglesia11.
A pesar de lo diferente de la información ofrecida en cada uno de los paneles, en los tres se enfatizaron aquellos espacios públicos que el régimen pretendía identificar como representativos de su propuesta urbana. El diseño de cada uno de los paneles resaltaba por el realismo de la técnica empleada.
El primero en formato vertical se dividía en dos fragmentos.
La parte superior representaba el cielo; un cielo con nubes donde quedaba suspendida una cinta con el nombre de la población fig.
6. En la parte inferior, dibujado sobre un papiro, estaba grabada una leyenda con el escudo del municipio.
Sobre este fondo se insertaba la imagen general de la ordenación, simbolizada mediante una perspectiva cónica.
A pesar de la elección del punto de vista aéreo y alejado, se abordaba con bastante detalle la definición tipológica, mostrando en primer plano la plaza mayor y la torre de la iglesia.
La profundidad de la imagen permitía, además, vislumbrar un territorio no urbanizado manifestando, de este modo, el carácter rural de las intervenciones proyectadas. El lenguaje utilizado para la representación mostraba un cierto componente barroco, intuido en el tratamiento figurativo de los cielos, el paisaje y el cuadro escénico.
De este modo, el academicismo lingüístico otorgaba a la arquitectura el carácter representativo deseado por el régimen. Esto contrasta con el sistema propagandístico que había sido empleado en España apenas una década antes.
De marcado carácter abstracto y fuertemente influenciado por la vanguardia soviética, la obra gráfica de Josep Renau diverge ampliamente respecto de la de Regiones Devastadas.
Un ejemplo representativo de esta tendencia fue el cartel publicitario realizado para la piscina de Las Arenas, en Valencia fig.
7. Si ya el tipo edilicio evidenciaba la modernidad programática de la arquitectura realizada al incorporar los nuevos programas vinculados a la salud y al deporte en la arquitectura representada se enfatizó el elemento más icónico de todo el edificio el trampolín, al adoptar reconocidas imágenes de la vanguardia soviética, como el proyecto de El Lissitzky para la tribuna de Lenin 1920-24. El segundo panel se corresponde con la planta de ordenación fig.
8. El recurso más significativo es la utilización de un sencillo grafismo geométrico, en blanco y negro, que representa lo construido frente a un paisaje orgánico e irregular tratado con una escala de grises.
La planta de ordenación ocupaba la posición central del panel, reservándose la parte inferior para incorporar dos perspectivas donde se destacaba la silueta de la población con la plaza mayor y la verticalidad de la torre campanario.
En la parte superior del panel, en la posición central, se ubicó el plano de situación y, simétricamente, el escudo de la población y la estrella de los vientos. Se incluyó un tercer panel donde, nuevamente, se mostraba una vista de la plaza mayor con la iglesia al fondo.
En este caso, el punto de mira estaba desplazado a nivel de la cota cero, lo que incorporaba al usuario en la escena.
El modelo empleado para la representación de la plaza mayor de Brunete resultó esclarecedor.
Se apeló a la fiesta nacional como recurso y se representó la plaza del pueblo a modo de escena taurina fig.
9. De esta manera, a partir de una simbología muy popular se acentuaba una unidad nacional y arquitectónica.
La capacidad icónica de la imagen quedaría subrayada con la incorporación gráfica de un telón, en forma de una representación teatral.
REPRESENTACIÓN EN LAS IGLESIAS, PLAZAS MAYORES Y EQUIPAMIENTOS Las piezas clave de las ordenaciones urbanas de Regiones Devastadas plaza mayor y plaza de la iglesia constituyeron elementos de referencia para la imagen de los municipios.
Otro lugar destacado de este panorama lo ocuparían los equipamientos formalizando un repertorio oficial para las ordenaciones de nueva planta.
Así, ya desde los planos de ordenación, estaban representados a través de estos espacios urbanos el poder religioso, político y militar, que reforzaban las señas de identidad del régimen. La iglesia se trataba como punto neurálgico y su importancia se vio reflejada en el proyecto urbano con una ubicación próxima al centro cívico y fácilmente identificable, en el perfil de la población, a partir de la verticalidad de la torre campanario.
En las exposiciones y en los artículos de la revista Reconstrucción también se emplearon maquetas y perspectivas que escenificaban estos espacios urbanos. En la exposición nacional de la reconstrucción de España, de 194812, a partir de los modelos tridimensionales se incitó a la participación popular; se sometieron a manifestación pública algunas propuestas.
De este modo, el proyecto de la Plaza Mayor de Nules, de Salvador Rocafull, no llegó a ejecutarse como consecuencia de las opiniones de propietarios y vecinos fig.
10 y 11. "La Comisión Gestora acordó por unanimidad, que el arquitecto municipal estudiase las soluciones que más convengan para proponerlas a la Dirección General de Regiones, llamando previamente a los propietarios afectados para explorar su ánimo sobre la expropiación de los inmuebles" Felip Sempere, 1998. Al igual que en los paneles de Brunete, en las perspectivas donde se mostraban estos espacios representativos se buscaban los puntos de vista que favorecían su presencia urbana.
En el caso de las iglesias, generalmente se empleaba un punto de vista próximo al espectador, para acusar, de este modo, la altura de la torre campanario, como se observa en las imágenes de Belchite.
En contraste, en plazas mayores habitualmente se emplearon perspectivas aéreas, tal como se puede observar en la plaza de Las Rozas fig.
12. Los equipamientos también pasaron por el filtro de la representación previa a su exposición y difusión pública.
Para ello fueron dibujadas volumetrías de los distintos tipos ayuntamientos, grupos escolares, cuarteles, lavaderos y mataderos, entre otros.
REPRESENTACIÓN EN LOS GRUPOS DE VIVIENDAS La difusión y propaganda de los proyectos residenciales, canalizada principalmente a través de la revista Reconstrucción, se realizó exhaustivamente en números monográficos que incluían todas las obras y proyectos realizados en una región13. El estandarte de Regiones Devastadas lo representó la vivienda unifamiliar entre medianeras, construyendo enclaves de acusada horizontalidad.
Excepcionalmente, la residencia sería resuelta como vivienda colectiva agrupada en manzanas, como en el Grupo Virgen del Castillo en Valencia14 fig.
13. Las viviendas unifamiliares se realizaban sobre parcelas rectangulares con patio posterior.
Eran generalmente destinadas a labradores y jornaleros, aunque también se utilizaron en residencias para maestros y pescadores.
En cuanto a la estructura, se resolvieron con doble crujía y muros de carga en las fachadas; se caracterizaron por el uso de materiales autóctonos y de sistemas constructivos tradicionales.
Estas arquitecturas eran representadas, principalmente, mediante planos técnicos, relegando a simple complemento explicativo de los proyectos los demás recursos expresivos. El Grupo Virgen del Castillo, en Valencia15, fue destacado en la revista Reconstrucción con varios artículos en los números 32 1943, 45 1944 y 59 1946.
En ellos se exponían, independientemente, las distintas fases de las tres manzanas de viviendas en altura que lo componían.
La presentación del proyecto en común se realizó mediante una perspectiva aérea del conjunto.
Este recurso otorgaba mayor relevancia a una intervención tan singular en el marco del programa habitacional de Regiones Devastadas.
Otro caso especial fue el grupo de viviendas para labradores en Teresa fig.
14. Su particular emplazamiento, en la ladera de una montaña, provocó una pintoresca representación mediante una perspectiva con punto de vista inferior que integraba el conjunto en el paisaje.
CONCLUSIONES En una etapa de escasez se realizó una gran inversión económica para representar la arquitectura en la revista Reconstrucción.
Esta generosa actitud y el dilatado periodo de su publicación informan del amplio efecto divulgativo del medio y de su transcendencia para el régimen.
La mayoría de los ejemplos de arquitectura de Regiones Devastadas continúa en uso, aunque muchos de ellos han sido desvirtuados de su carácter original por consecuencia de las reformas soportadas.
A pesar de ello pervive la sencillez constructiva y el carácter doméstico de las obras. La revista Reconstrucción formó parte de los fondos privados en las bibliotecas de los arquitectos que trabajaron para Regiones Devastadas.
Actualmente estos volúmenes han sido transferidos, como donaciones particulares, a las bibliotecas de los colegios de arquitectos y de las escuelas de arquitectura, ofreciendo a los investigadores un vasto panorama de la actividad edilicia realizada a lo largo de los, aproximadamente, tres lustros del periodo. Es relevante aquí la necesaria complementariedad de ambos recursos representativos.
Por un lado, ambas miradas resultan ineludibles para formalizar una idea global identificativa de la obra.
Pero por otro, la pretendida transmisión de la arquitectura necesita de una representación acorde a los canales de difusión del momento.
2. Ciertamente, la participación del usuario como parte integral del proceso arquitectónico no sería considerada hasta la publicación, en 1962, de la teoría de los Soportes de John Habrake.
3. Ante la escasez de materiales como hierro y hormigón y el alto coste de la gasolina, la autarquía propició la vuelta a los tipos y construcciones tradicionales.
4. "El Decreto sobre Adopción" del 23 de septiembre de 1939 permitía la "adopción", por parte del propio jefe del Estado, de poblaciones cuyo grado de destrucción era muy elevado y en los que se aconsejaba una especial intervención estatal.
En estos municipios se planteaba una serie de actuaciones arquitectónicas, desde planes urbanísticos de nueva planta hasta proyectos arquitectónicos residenciales, edificios públicos y eclesiásticos.
5. Aquellos arquitectos que no participaron de las ideas del régimen, o bien se exiliaron o quedaron inhabilitados para el ejercicio de la profesión.
6. Las actuaciones de reconstrucción realizadas por Regiones Devastadas podían ser de carácter total o parcial según el nivel de afectación de las poblaciones.
7. Texto recogido en el artículo "Exposición de Regiones Devastadas en la XX Feria Muestrario Internacional de Valencia".
8. En la redacción de las memorias se incluía la ubicación de la actuación, una breve descripción del programa funcional de la vivienda y finalmente se explicaba el sistema constructivo y los materiales más apropiados.
Habitualmente se hacía también una alusión económica a la intención de minimización de costes a partir de la utilización de materiales y sistemas constructivos del lugar.
9. La batalla de Brunete, ocurrida en julio de 1937, fue una victoria franquista.
Se considera una de las más violentas de las mantenidas en el frente de Madrid.
10. En este número de la revista, de 1940, se mostraba el contenido de la exposición nacional de Regiones Devastadas.
Se recogían proyectos de toda la geografía nacional.
11. El tipo básico en los pueblos adoptados fue la vivienda unifamiliar en hilera de dos alturas.
Por tanto, la torre del campanario se utilizó, en las propuestas de Regiones Devastadas, para introducir una componente vertical en el diseño.
13. Incluido en "Exposición de Regiones Devastadas en la XX Feria de Muestrario Internacional de Valencia" en la revista Reconstrucción Nº 23.
En el proyecto participaron los arquitectos Julián Francisco Fornies, José Ramón Pons, Eduardo Torrallas, José A. Pastor y Camilo Grau Soler.
15. Se trata de la actuación de mayor tamaño, de viviendas, realizada por Regiones Devastadas en la comunidad valenciana.
En el proyecto participaron los arquitectos Julián Francisco Fornies, José Ramón Pons, Eduardo Torrallas, José A. Pastor y Camilo Grau Soler.
1 Profesor asistente. Unidad de gastroenterología. Departamento de medicina interna. Universidad Nacional de Colombia. Hospital El Tunal. Bogotá, Colombia.
Usualmente, el cáncer temprano se trata con una resección submucosa; sin embargo, existen casos donde la lesión es muy grande, se ubica en un sitio muy difícil de disecar o tiene un patrón histológico muy agresivo, caso en el cual estaría indicada la gastrectomía.
Este procedimiento es demasiado mutilante y da al paciente una mala calidad de vida y es ahí donde la endoscopia cooperativa con laparoscopia puede ser una nueva alternativa para el manejo de esta patología.
En esta serie de casos presentamos la experiencia en nuestro hospital con esta técnica, mostrando cuáles son sus diferentes variables con el fin de que pueda ser aplicada en nuestro país.
El cáncer gástrico avanzado es el tumor maligno que causa mayor mortalidad en nuestro medio, de allí la importancia de su detección en estado temprano con lo cual se logran tasas de sobrevida muy altas 1.
Tradicionalmente, el manejo del cáncer gástrico temprano con intensión curativa es quirúrgica pero desde hace aproximadamente 15 años el manejo endoscópico a través de la disección submucosa DSM ha ganado cada vez más aceptación siendo actualmente el tratamiento de elección 2.
Sin embargo, el primer tratamiento es mutilante, genera mala calidad de vida y el segundo, la DSM, es costoso, requiere una curva de aprendizaje grande y no está ampliamente disponible lo cual obliga a la búsqueda de otras alternativas como combinar la cirugía con la endoscopia 3.
La cirugía laparoscópica con endoscopia en el mismo acto quirúrgico es una técnica para el manejo de lesiones subepiteliales la cual consiste en la ubicación por endoscopia de la lesión y en el mismo acto quirúrgico la resección laparoscópica de esta.
Existen muchas series publicadas en la literatura sobre la utilidad de esta técnica en las lesiones subepiteliales y dados sus buenos resultados se ha sugerido su utilización en el manejo del cáncer gástrico temprano, reportándose muy pocos casos 4-6.
Existen varias técnicas descritas como LECS, CLEAN-NET, NEWS y EFTR Endoscopic full-thickness resection.
Con el paciente en anestesia general figura 1 se introduce el endoscopio y bajo visión directa se localiza la lesión en la mucosa gástrica, luego, con un papilótomo de punta se marca el tumor dejando un margen de 2 mm esta lesión se puede liberar parcialmente con disección, posteriormente el cirujano realiza la laparoscopia e identifica el sitio de la lesión en la cara externa del estómago con la ayuda endoscópica.
Aquí existen dos variaciones grandes de la técnica: puede realizar la gastrostomía para atrapar la lesión en la técnica de LECS figura 2 o no abrir el estómago en la técnica cerrada o CLEAN-NET donde se le coloca un punto de reparo central en la serosa y se retrae la lesión.
Posteriormente, en las dos técnicas se introduce la autosutura mecánica con verificación bajo visión directa por endoscopia que toda la lesión está siendo resecada y que haya adecuados márgenes de corte; posteriormente, se verifica que no hay perforación y que hay adecuada luz a nivel del estómago para evitar áreas de estenosis.
A continuación presentamos la experiencia en el Hospital El Tunal con 4 pacientes: 3 hombres y una mujer.
Promedio de edad de 64,7 años.
Ubicadas tres en el estómago distal y una proximal.
La clasificación endoscoscopica es: dos Tipo I figuras 3 y 4 y dos tipo III o ulceradas figuras 5 y 6.
Todas las lesiones fueron tempranas hasta SM1.
Dos lesiones fueron resecadas por la técnica de LECS y 2 por la de CLEAN-NET figuras 7, 8, 9 y 10.
Los pacientes fueron dados de alta a las 48 h.
Con el uso cada vez mayor de la endoscopia para la valoración de la dispepsia y dada la alta incidencia de cáncer gástrico en nuestro medio, es probable que cada vez se detecten más casos de cáncer gástrico temprano.
Esto requiere que nos preparemos para el manejo de estos pacientes, dado que la cirugía ha sido abandonada como el método de elección por sus morbilidades y mala calidad de vida.
El manejo endoscópico a través de la DSM es el tratamiento ideal de estos pacientes 7; sin embargo, la técnica tiene una gran exigencia técnica, requiere la utilización de múltiples accesorios, es costosa y no ampliamente disponible lo cual obliga a la búsqueda de otras alternativas más económicas y disponibles como podría ser la LECS, dado que es fácil de realizar, mas económica y puede aplicarse en mayores instituciones de salud 8.
Nuestro trabajo muestra la experiencia con 4 pacientes manejados exitosamente con cada uno de las variantes de esta técnica los cuales no presentaron complicaciones y fueron dados de alta a las 48 horas.
Dos pacientes fueron manejados con la técnica de LECS en la cual el cirujano abrió la cavidad gástrica para atrapar la lesión previamente ubicada por la endoscopia, invirtió la lesión y realizó el disparo de la autosutura; esta técnica tiene la desventaja que existe el riesgo potencial que células tumorales puedan caer a la cavidad peritoneal, por lo cual sería útil la técnica cerrada que se utilizó en los otros dos casos, en uno de los cuales se marcó la lesión por endoscopia, luego, a este nivel se colocó una sutura la cual se retrajo por el cirujano y luego colocó el disparo de autosutura bajo guía endoscópica; en el otro caso se utilizó la técnica CLEAN-NET 9 en la cual, cuando la lesión es muy grande se diseca la serosa y la submucosa para que cuando se realice la retracción de la lesión se logre resecar poco tejido gástrico figura 10.
Cuando comparamos la técnica de LECS con la DSM 10, 11 las principales ventajas de la primera es que puede usarse para lesiones ubicadas en cualquier sitio del estómago y dura menos tiempo el realizarla tabla 1.
En conclusión, podemos decir que las diferentes técnicas de LECS son una alternativa interesante para el manejo de cáncer gástrico temprano que debería implementarse por otros grupos de gastroenterología dadas sus ventajas y con el fin de beneficiar a los pacientes que ante la no posibilidad o disponibilidad de DSM muchas veces son condenados a cirugías mutilantes como la gastrectomía total o subtotal.
Enfermera, Doctora.
Cómo citar este artículo: González-López JR, Rodríguez-Gázquez MA, Lomas-Campos MM. Use of health services by adult Latin American immigrants residing in Seville.
Aunque durante siglos España había sido un país emisor de emigración, en los últimos veinte años se ha convertido en uno de los principales países de acogida, de hecho, a lo largo de la primera década del siglo XXI, los inmigrantes pasaron de representar el 1.8% al 11.4% del total de la población residente en España; en 2008, por región de procedencia, el 40% de los extranjeros provenía de Europa, siguiéndole con un 31% de América del Sur.
Este aumento migratorio generado en España, de manera similar a lo que ha ocurrido en otros países de nuestro entorno, ha creado un gran interés por conocer las implicaciones de este fenómeno desde diferentes ámbitos, entre otros el de la salud.
Las investigaciones sobre la salud de los inmigrantes en España han identificado que se trata de una población joven y sana con patología similar a la de las poblaciones locales.
Otra situación que es necesario considerar a la hora de estudiar la salud de este colectivo es que la condición de inmigrante lleva a una mayor vulnerabilidad tanto social como sanitaria.
El estudio en nuestro país del acceso y uso de los servicios sanitarios por parte del colectivo inmigrante, al igual que en los países de mayor tradición sobre dicho fenómeno migratorio, ha concentrado gran parte de la producción científica.
Asumiendo la presencia del efecto del inmigrante sano, se producirá una mayor demanda de los servicios de salud conforme aumenta el tiempo de residencia del inmigrante en el país de destino.
En este sentido, el tiempo de residencia vuelve a ser un factor crítico que afectará el nivel de uso y utilización de los recursos asistenciales del país de acogida, facilitando el acceso del inmigrante a los mismos o, por el contrario, creando barreras en su acceso y utilización.
Esta nueva situación sociodemográfica motiva un creciente interés sobre el estudio de la situación de salud de los inmigrantes, dirigido a conseguir su equidad y el acceso al conjunto del sistema sanitario, de ahí que en nuestra legislación sanitaria se contemple especialmente a la persona inmigrante.
El objetivo de este artículo ha sido describir la utilización de los servicios sanitarios de los latinoamericanos adultos de Sevilla.
Estudio de corte transversal. Se utilizó un muestreo estratificado con afijación proporcional por las variables sexo, edad y distrito administrativo, en el que participaron 190 inmigrantes latinoamericanos adultos de 25 a 44 años.
En este artículo se presentarán los resultados de: a datos sociodemográficos del encuestado sexo, edad, estado civil, nivel de estudios, lugar de nacimiento, tiempo de estancia en España y ocupación, b acceso a los servicios sanitarios, c accidentabilidad y, d cuidado informal.
Para esta investigación se denominó inmigrante a "aquella persona que, siendo su país de origen uno distinto de España, en el momento de realización de la encuesta tienen establecida su residencia habitual dentro del territorio nacional", que corresponde a la definición utilizada por el Instituto Nacional de Estadística en su Encuesta Nacional de Inmigrantes de 2007.
La recogida de datos se realizó en 2011.
Los criterios de selección fueron: hombre o mujer residente en alguno de los Barrios Oficiales o Secciones Censales de los once distritos administrativos de la ciudad de Sevilla; tener una edad comprendida entre los 25 y los 44 años; haber nacido en algunos de los países considerados por la Organización de Naciones Unidas en su clasificación de nacionalidades, territorios y regiones como países de América Latina o del Sur y haber emigrado a España; estar capacitado para comunicarse y entender los requerimientos del estudio y haber firmado el consentimiento informado.
La información fue tomada por un único encuestador.
Para la captación de los participantes, se contactaron diversas asociaciones y colectivos de inmigrantes latinoamericanos del distrito para facilitar la recogida de los datos.
Los procedimientos utilizados para la realización del presente estudio han seguido los principios éticos que recoge la Declaración de Helsinki de la Asociación Médica Mundial de 1964 actualización 2008. Además, se realizó un consentimiento informado escrito. En lo relativo a los datos sociodemográficos, a fin de proteger el honor, el anonimato y la intimidad personal, según la Ley Orgánica 15/1999 de Protección de Datos de Carácter Personal, se han numerado los cuestionarios.
Los datos se analizaron con el paquete estadístico SPSS versión 22.0 para Windows.
Se realizaron análisis descriptivos, utilizando para las variables cuantitativas medidas de tendencia central y dispersión y proporciones para las cualitativas.
Se exploraron relaciones de algunas variables de interés, utilizando los estadísticos indicados para muestras independientes así: a diferencia de proporciones: se aplicó la prueba de χ de Pearson si el porcentaje de los valores esperados de las casillas de las tablas de contingencia ≤5 eran más del 20%, en caso contrario se utilizó la corrección de continuidad de Yates para el χ; y, b regresión logística: se utilizó un modelo paso a paso en el que se introdujo la variable dependiente: utilización de los servicios de salud, asignando el valor de 1 para quienes los utilizaron en los últimos 12 meses y 0 para la situación contraria, y las variables: edad, sexo, estar casado o en emparejamiento, nivel de estudios, estado de salud, meses de residencia en España y la interacción edad*sexo.
La probabilidad de entrada al modelo estuvo entre 0.05 y 0.09 y el punto de corte de la tabla de clasificación fue 0.5; la significancia estadística de cada variable fue examinada por el parámetro individual ï¢.
Todos los parámetros estimados fueron ajustados por el efecto del resto de variables incluidas en el bloque.
Solo las variables que presentaron significación estadística p<0.05 fueron incluidas en los modelos subsiguientes.
El perfil del grupo de las 190 personas estudiadas fue el siguiente: la edad promedio es de 33.8±6.3 años; son mujeres el 60%; por estado civil, predominan los casados 45.3%, los solteros 36.8% y los que viven en pareja sin estar casados 8.9%; en cuanto a nivel de estudios, no tiene ninguno el 3.7%, ha hecho primaria el 15.3%, secundaria el 40.0%, superiores el 16.8% y el 24.2% restante se tituló en la universidad.
Por país de procedencia, de mayor a menor aporte a la muestra son: Bolivia 32.6%, Perú 18.9%, Colombia 16.8% Ecuador 11.1%, Paraguay 5.2%, Chile 4.2%, Brasil 1.6%, Nicaragua 1.1%, y Argentina y Cuba 0.5% cada uno.
Al analizar el tiempo de residencia en España, se encontró que la muestra tenía una media de 5.4±3.6 años.
En lo relativo a la ocupación actual las mayores proporciones se encontro: empleado por cuenta ajena 59.3%, seguido por empleado por cuenta propia 18.4%, desempleado 10.5%, estudiante 6.8%, y ama de casa 4.7%.
En la Tabla 1 se aprecia que el 87.9% de los participantes calificaron su estado de salud como bueno en el último mes.
En los últimos 12 meses, un 66.8% de las personas ha visitado al médico por diversos motivos, siendo los más frecuentes las patologías agudas 85.2% como resfriados, dolores de estómago, de espalda, de columna cervical e infecciones; el 14.8% lo ha hecho por problemas crónicos, tales como diabetes, hipertensión y problemas de la vista.
Se encontró que por cada tres mujeres que consultaron al médico, dos hombres lo hicieron, cuya diferencia fue estadísticamente significativa.
Casi una de cada diez personas manifestó no conocer su centro de salud, siendo en las mujeres la mitad de la proporción observada en los hombres, diferencia que estuvo al borde de la significancia estadística.
Solo un 23.2% de los encuestados ha acudido a la consulta de enfermería.
De ellos, el motivo más frecuente fue por patologías agudas 71.7% tales como cefaleas, gastritis, cólico, así como extracciones de sangre y educación para la salud; también acudieron por resfriado 16.7% y para que les realizaran alguna curación 11.7%.
El 76.3% de los inmigrantes que acudió a un centro sanitario en el último año fue atendido igual que el resto de personas, pero es preocupante que un 13.7% reportó que su experiencia fue peor que la de otros.
En el último año el 10.0% de los participantes ha sufrido un accidente doméstico, otro 3.7% ha tenido un accidente de tránsito y otro 9.0% tuvo un accidente de trabajo.
Se encontró diferencia significativa por sexo en el de tipo doméstico, en el cual las mujeres tuvieron mayor proporción que los hombres.
En cuanto a la severidad del accidente, el 71.4% 5/7 de los ocasionados por el transporte justificaron la atención de urgencias o la hospitalización, siendo esta proporción de 47.1% para los ocupacionales y de 47.3% 10/19 para los domésticos.
Uno de cada cuatro encuestados ha sido cuidador en el último mes, cuya relación mujer: hombre fue de 3 a 1.
De las personas que cuidan a otros, el 66% 33/50 recibió algún tipo de remuneración y un 6% 3/50 reportó deterioro de su estado de salud debido al cuidado que tuvo que brindar. Tabla 1.
El modelo de regresión logística para utilización de los servicios de salud mostró un buen acuerdo general 72.0%.
El valor de probabilidad del χ de la prueba de Hosmer y Lemeshow acepta la hipótesis nula que dice que la distribución teórica del modelo no difiere de la observada χ=4.54, p=0.715.
Dentro del modelo de regresión logística la utilización de los servicios de salud es función de las variables sexo, estado de salud autopercibida, nivel de estudios y estar casado o en emparejamiento.
En general, se puede decir que utilizaron más los servicios de salud las mujeres, quienes tenían mal estado de salud autopercibida, los que tenían estudios secundarios y universitarios y los solteros Tabla 2.
En este estudio de 190 inmigrantes adultos residentes, el 87.9% percibió como "bueno" su estado de salud en el último mes. Este es un indicador robusto de apreciación de la salud en términos de ausencia de enfermedad, limitaciones funcionales y experiencias subjetivas de salud.
La autopercepción positiva de su estado de salud es un factor protector para la salud mental del inmigrante que se puede afectar por la pérdida de estatus, la marginalidad, la discriminación percibida y fragilidad de la identidad cultural experimentada como residente en otro país.
Fue llamativo que un 8% de los inmigrantes no conociera cuál era su centro de salud, lo que coincide con López y Ramos, quienes afirmaban que el colectivo latinoamericano es el que mejor conoce dichos recursos.
El 66.8% de la muestra ha ido alguna vez al médico, dato semejante al estudio de utilización de servicios sanitarios llevado a cabo por Rodríguez et al. En nuestro estudio, los problemas de salud por los que consultaron los participantes son semejantes a los de otras poblaciones inmigradas, y a su vez son similares a los de la población autóctona.
En lo relativo a la asistencia a la consulta de la enfermera, un 23% de la muestra acudió para algún cuidado y mejora de su salud.
Al hilo de esta reflexión, existen investigaciones que concluyen que la población inmigrante consulta menos que la población autóctona.
Los datos de la Encuesta Nacional de Salud de España de 2003 reiteran no haber evidencias de que los inmigrantes utilicen en forma excesiva e inapropiada los servicios sanitarios.
Tres de cada cuatro inmigrantes que acudieron a un centro sanitario percibieron que los trataron igual que a otros colectivos; esto puede deberse a que, tal y como afirma Bathum et al., la mayor parte de los inmigrantes latinos llevan a cabo un proceso de asimilación, de manera que van perdiendo el sentido de identidad propio para adoptar el de la sociedad de acogida, percibiendo de manera muy favorable su nuevo entorno social.
En relación con este punto, existe un estudio sobre la aceptación de los inmigrantes latinoamericanos por parte de la población autóctona que afirma que este es el colectivo migrante mejor valorado.
A pesar de ser uno de los colectivos menos discriminados por su origen, según el estudio de Abizanda y Pinos, el 25% de los latinoamericanos se siente discriminado o peor valorado, datos superiores al 14% percibido en la asistencia sanitaria que muestra nuestro trabajo.
Los latinoamericanos, según Gómez Quintero, son vistos por algunos españoles como los "los hermanos menores" o "parientes pobres" y esta percepción, aunque no reviste rechazo frontal, sí impide el establecimiento de relaciones de igualdad social y legal, es decir, de ser vistos -y verse a sí mismo- como ciudadanos de plenos derechos.
La accidentabilidad de la población inmigrante es un elemento que resulta necesario conocer para tener una visión más realista de la situación de la inmigración en España, puesto que existen datos obsoletos y no demasiados fiables.
Nuestro estudio aporta que en el último año, en promedio, un 9% de los encuestados ha sufrido algún tipo de accidente en el hogar un 10%, de tráfico un 4% y otro 9% de carácter laboral, siendo significativo que dicho dato se sitúa por encima del 7% de accidentabilidad general de la población española en igual período de tiempo.
Cabe destacar que tres de cada cuatro personas que tuvieron un accidente requirieron asistencia de un profesional sanitario en un hospital o centro de salud, cifra superior al 23% reportada por Peiró-Pérez et al. en población autóctona.
En lo relativo al 9% de prevalencia de accidentes de carácter laboral en los inmigrantes participantes, esta cifra es inferior al 15% descrito por Parra et al. en extranjeros de Pamplona.
Según Cachón, dicha accidentabilidad puede estar en progresión si se aúnan varios factores como son las tasas de temporalidad laboral jornadas largas y partidas, el paro salarios bajos y el nivel de capacitación laboral.
Las cuestiones sobre prevención de riesgos laborales y salud laboral ocupan un lugar bastante secundario, tanto para los inmigrantes como para la mayoría de las asociaciones de acogida y ayuda, pues la necesidad de trabajo, en las condiciones que sea, predomina inicialmente sobre cualquier otra consideración.
Cabe discutir que, pese a la baja prevalencia de accidentes de tráfico descrita en nuestro trabajo en los últimos 12 meses 3.7%, este dato suele ser más elevado en zonas donde la inmigración tiene que desplazarse bastantes kilómetros para ir a su lugar de trabajo temporal, ya que, según Gómez Espín, la adquisición de vehículos usados de ocasión por parte de estos inmigrantes extranjeros aumenta considerablemente el número de accidentes de tráfico o siniestrabilidad, así lo describe también Koziol-McLain et al.
En lo referente a la prestación de cuidados o asistencia es importante que uno de cada cuatro participantes afirme que lo hace, y en su inmensa mayoría mujeres.
Es reseñable que únicamente el 6% de la muestra refiera que el prestar cuidados le ha supuesto algún problema de salud, frente al 31% descrito por Valles Fernández et al. Parece destacable también que, del total de las personas que dijeron prestar cuidados, dos tercios informaran que tuvieron alguna retribución económica.
Estos datos son semejantes a los aportados por Neufeld et al. 236, quienes afirmaban que las mujeres inmigrantes eran habitualmente prestadoras de cuidados, especialmente a sus propios familiares.
Dichos datos nos llaman la atención habida cuenta de la numerosa presencia femenina latinoamericana en las tareas de servicio doméstico y en las agencias que se dedican a su empleo tanto para el hogar, como para el cuidado de enfermos en hospitales y/ o domicilio.
Es lo que se conoce como la incorporación de la migración femenina a los "servicios personales" que según la feminización migratoria es asumida en su gran mayoría por mujeres, según Martínez Buján.
En el modelo de regresión logística varios factores sociodemográficos se relacionaron con el uso de los servicios de salud: el sexo femenino, asociado a una peor percepción del estado de salud, con una mayor restricción de sus actividades, en personas con estudios secundários y universitarios, que está de acuerdo con Rodríguez y Stoyanova, quienes dicen que hay una relación inversa entre el nivel de estudios, como indicador de clase social, y la utilización de los servicios sanitarios, y en los solteros, considerando el estado civil como un factor protector.
Nuestros resultados permiten apoyar en gran medida la teoría del "inmigrante sano", que, según la bibliografia, empeora a partir de los 10 años de estancia.
Una buena parte de los estudios dedicados a la salud de las personas inmigrantes, ha considerado en sus análisis el "efecto del inmigrante sano" -healthy migrant effect-, que significa que las personas recién establecidas en el país de acogida tienen mejores indicadores de salud que las autóctonas.
Una de las explicaciones para este fenómeno se da por la migración selectiva de personas con mejor estado de salud y con mayor capacidad económica para afrontar un proceso migratorio, aunque pueden existir diferencias atribuibles al país de origen.
La población estudiada presenta una adecuada utilización de los servicios sanitarios, aunque sería recomendable poner en marcha estrategias de visibilización de los centros de Salud y del profesional de Enfermería para aproximar mejor los recursos en materia de salud a este colectivo.
Además, es preciso implementar actividades preventivas por parte de la enfermera en el ámbito laboral y familiar del inmigrante para reducir la accidentabilidad descrita.
Este estudio tiene algunas limitaciones, entre las cuales es preciso señalar: primero, las respuestas de los participantes a las preguntas del cuestionario fueron por autorreporte y no fueron verificadas, lo que puede representar un error que entraña toda respuesta subjetiva, que puede estar condicionada por factores que no están al alcance de los investigadores.
No obstante, el anonimato de los cuestionarios favorecía que hubiera una mayor sinceridad a la hora de contestar las preguntas; segundo, el carácter transversal del estudio no permite establecer una relación causal entre el uso de los servicios sanitarios y las variables independientes estudiadas.
Sin embargo, fue posible explorar algunas asociaciones que permitirían diseñar futuros estudios analíticos que indicarán con mayor precisión el sentido de las relaciones de estas variables.
En este trabajo se compara desde una perspectiva de sostenibilidad, el impacto medioambiental de una estructura de fábrica horizontal de albañilería mediante bóveda de arista, respecto a un forjado estructural de hormigón armado de tipo reticular, utilizando técnicas basadas en el Análisis del Ciclo de Vida para cuantificar la energía consumida en el proceso de fabricación de los materiales y construcción de la estructura.
Se ha detectado que la bóveda consume un 75% menos de energía en el proceso de construcción, emite un 69% menos de OO2 a la atmósfera, tienen un coste medio de fabricación para pequeñas luces similar al de un forjado convencional e inferior cuando se trata de salvar grandes luces, genera un 171% menos de residuos procedentes de embalaje en obra, aunque es necesario mas cantidad de mano de obra y que ésta sea más especializada.
Se demuestra que la construcción abovedada satisface con creces las exigencias actuales en cuanto a sostenibilidad, así como que esta técnica constructiva puede convivir con la tecnología propia de la sociedad actual, dando como resultado un producto de altas prestaciones económicas, funcionales y energéticas.
La práctica totalidad de los edificios que se construyen en los países desarrollados se hacen con estructuras de hormigón armado de tipo reticular, con forjados unidireccionales o con losas.
La utilización de la bóveda como elemento de sustentación cayó en desuso durante el primer tercio del siglo XX, quedando relegada a rehabilitaciones de edificios históricos Di Cristiano Crucianelli, L. et al., 2000, o edificación rústica.
Sin embargo, son todavía numerosas las construcciones abovedadas en Extremadura. Viviendas, iglesias, edificios institucionales, simples locales de trabajo o reunión, permiten que sus habitantes, sobre todo en el medio rural, pasen gran parte de sus vidas cobijados en ellas.
La bóveda Moya y Blanco, 1993 la encontramos permanentemente en cualquier lugar: plazas porticadas, casas de encomienda, conventos, ermitas, pozos de agua y de nieve, secaderos, cementerios, aljibes, harineras, hornos, norias, puentes, almazaras, molinos, apriscos, cuadras, zahurdas, cloacas, etc. Tanta proliferación no puede ser ni caprichosa ni casual; es la expresión o resultado de haber encontrado una estructura eficaz y versátil, capaz de solventar multitud de situaciones con pocos recursos Fortea y López Bernal, 2001.
El hormigón armado es una tecnología relativamente reciente que se instaló con rapidez y gran virulencia desplazando depredadoramente a cualquier competidor.
Las primeras noticias sobre su existencia son de mediados del siglo XIX cuando William Wilkinson patentó un sistema que incluía en su interior armaduras de hierro Miquel López, 2008.
Durante medio siglo se mantiene en período de experimentación, para irrumpir con energía coincidiendo con el nuevo siglo.
En 1900 se construye el primer edificio con hormigón armado.
En 1913 en Baltimore USA se suministra por primera vez hormigón preparado y tres años más tarde aparece el camión-cuba que hoy conocemos.
En 1929 Wright construye el primer rascacielos de hormigón, y en 1958 Dodge Corporation de New York publica "Las estructuras de Eduardo Torroja", auténtica "biblia" del hormigón armado, libro de texto obligado para todos los ingenieros y arquitectos con intención de proyectar cualquier construcción.
En España, el primer edificio de entidad construido con hormigón armado es la fábrica de harinas La Ceres en Bilbao, de 1899-1900.
Aún hoy, después de la aprobación del Código Técnico de la Edificación de España en 2006, como compendio casi enciclopédico de todas las técnicas edificatorias CTE, 2007, las bóvedas siguen sin tener un hueco en ese documento.
El entorno jurídico-normativo no reconoce la existencia de las bóvedas, lo que implica en la práctica la prohibición de su utilización como parte estructural de un edificio, permitiéndose solamente como elemento ornamental.
El arco, y sus derivados la bóveda y la cúpula Huerta, 2004, constituye uno de los recursos constructivos más ingeniosos que ha producido el ser humano en "su larga lucha contra las tracciones" León González, et al; 2007.
Condicionado por la necesidad de seguir utilizando materiales pétreos, el constructor tuvo que ingeniárselas para dar con las formas que aseguraran estabilidad y durabilidad, conjugando tal propósito con el de la viabilidad del proceso constructivo y la economía.
La competición en el mercado entre las estructuras de fábrica de ladrillo tradicional y las estructuras de hormigón armado, hasta ahora se ha saldado con una victoria de estas últimas aparentemente por razones de coste Heyman, 1995, el cambio climático, la emisión de CO2 y en definitiva el mercado energético mundial, obligan a nuevos planteamientos respecto a los recursos.
Empieza a ser necesario considerar en todos los procesos los saldos energéticos, de emisiones de gases contaminantes, y de emisiones de residuos, además de los saldos estrictamente económicos, obligando a monetarizar los efectos nocivos para el medio ambiente.
La energía consumida en los procesos de fabricación y construcción es un factor inherente a cualquier tipo de actividad, implica modificación del entorno y conlleva una serie de impactos ambientales reconocidos.
Por ejemplo, el consumo de energías fósiles comporta la emisión de CO2 a la atmósfera, lo que puede contribuir al calentamiento global del planeta.
El sector de la edificación representa uno de los sectores con mayor incidencia en las emisiones de dióxido de carbono a la atmósfera, emisión en su mayor parte debida al elevado consumo energético Ministerio de Economía, 2003.
Aunque existen muchos antecedentes de estudios que han evaluado el consumo energético de la edificación y su impacto ambiental asociado Cuadrado-Rojo y Losada-Rodríguez, 2007, en lo que respecta a sistemas abovedados basados en la construcción tradicional no se han encontrado antecedentes, a excepción de trabajos previos desarrollados por los autores Rodríguez, 2010;Fortea y López, 1998
El objetivo de este trabajo es comparar desde una perspectiva de sostenibilidad, el impacto medioambiental de un forjado estructural realizado con hormigón armado de tipo reticular, con una estructura de fábrica horizontal de albañilería mediante bóveda de arista, utilizando técnicas basadas en el Análisis del Ciclo de Vida, para cuantificar la energía consumida en el proceso de fabricación de los materiales, en el proceso construcción de la estructura, así como otras variables directamente relacionadas con el proceso constructivo.
Para analizar como influye la tipología de la estructura en las variables medioambientales, se han escogido una serie de bóvedas y forjados reticulares con distintas hipótesis de luces, cuya tipología y composición se describen detalladamente en el apartado 2.1.
A continuación se han definido una serie de hipótesis de cálculo y de cargas, que han sido la base para calcular cada una de las estructuras, modelizando una serie modular de 4x4, 5x5, 6x6, 7x7 y 8x8 m para posteriormente analizar el comportamiento de estas estructuras conforme aumenta la distancia interejes.
Una vez identificados los esfuerzos y las solicitaciones de cada una de las anteriores estructuras, se ha procedido a su dimensionado, para posteriormente realizar un recuento de los materiales, mano de obra y medios auxiliares que conformarán la estructura.
Posteriormente se ha realizado un inventario de ciclo de vida de cada uno de los materiales, utilizando las técnicas basadas en el análisis de ciclo de vida que se describen en los siguientes apartados.
En el estudio se ha utilizado bóvedas de arista de planta cuadrada de sección elíptica de flecha 1/5 con un canto de la hoja de 0.06 m. Es decir, en una bóveda de 5x5, a una longitud de 5 m. le corresponde una flecha de 1.67 m. Se trata de una bóveda tabicada Riccardo Gulli, 1995, que está compuesta de varias hojas, la primera de ladrillo colocado de canto y tomada con mortero de yeso, y las sucesivas también de ladrillo pero tomadas con mortero de cal Truñó Ruseñol, 2004.
En los senos tiene un relleno estructural y el resto, hasta conseguir el plano horizontal superior, es un relleno flojo.
La particularidad de esta bóveda es que no necesita cimbra auxiliar durante su construcción Albarrán,1885, pues el fraguado rápido del yeso de la primera hoja permite que ésta se sustente por sí mismo, sin necesidad de un soporte provisional.
En el modelo se ha prescindido de los contrarrestos de la bóveda elemento que ha de soportar los empujes horizontales que ésta transmite, y han sido sustituidos por tirantes metálicos para conseguir el equilibrio.
La misión estructural del relleno es repartir las cargas aplicadas en la plataforma hacia la bóveda resistente, confinar ésta, y servir de elemento resistente, cuando la línea de presiones, para ciertas directrices y condiciones de carga, caiga fuera de la propia bóveda Martínez et al., 2001.
Como base de la estructura de fábrica, se ha utilizado un ladrillo hueco sencillo, o rasilla, de dimensiones 24x12x3 cm y de peso específico de 12.07 kN/m, de modo que cada pieza no supera el valor de 11 N.
Esta característica es importante por cuanto que el peso no debe superar el valor que no sea posible sostenerse simplemente por la adherencia del yeso hasta que está completada la hilada.
Teniendo en cuenta que cada ladrillo se "pega" por dos caras en la primera postura, esto es una superficie de contacto de 108 cm, con lo que el yeso está trabajando a un esfuerzo cortante de 0.102 N/cm. La resistencia del ladrillo no es un valor determinante por cuanto en la bóveda el ladrillo trabaja a tensiones muy bajas.
Como modelo de estructura de hormigón se ha escogido un forjado reticular de 25 cm de canto, formado por nervios de hormigón armado cada 72cm, bloques de hormigón aligerado de 60x20x25 cm y capa de compresión de 5cm de espesor.
El hormigón utilizado es del tipo HA-25/B/16/I, de 25 N/mm, consistencia blanda, tamaño de árido máximo de 16 mm en ambiente normal, elaborado en central Josa, et al., 1997.
La malla electrosoldada utilizada es de tamaño 20x30 cm y de 5mm de diámetro longitudinal y transversal, utilizando acero de tipo B 500T.
Ambos modelos se sustentan en cuatro pilares de hormigón situados en las esquinas.
Dentro de la lógica constructiva, la bóveda debería estar apoyada en elementos de fábrica, pero ello impediría establecer una comparación homogénea entre ambos modelos.
En la Figura 1 se puede observar una bóveda apoyada sobre pilares de hormigón armado.
Se han considerado dos estructuras, una de tipo abovedada y otra reticular, tomando como modelo una simulación de las situaciones reales existentes, evitando intencionadamente trabajar con modelos provenientes de programas informáticos de cálculo.
Las estructuras de hormigón, a efectos de cálculo, están ponderadas con los coeficientes de seguridad impuestos en las diferentes normativas que le afectan, tanto de mayoración de cargas como de minoración de tensión para los materiales.
Las estructuras de fábrica bóvedas, se analizan con coeficientes de seguridad geométricos, en lugar de ponderar cargas y tensiones, por estar su punto crítico en la geometría y no en las tensiones del material.
Asimismo se ha excluido del estudio la cimentación por estar comparando dos sistemas estructurales por su sistema constructivo, independiente de su asentamiento en el terreno.
Nuevamente la inclusión de la cimentación perturbaría los resultados para el objetivo pretendido, ya que introduciría otra variable como es la ubicación y características del terreno, cuestión que no interesa al caso que nos ocupa.
Para realizar el análisis de la bóveda a efectos de empuje, se ha utilizado el método de la estática gráfica de Karl Culmann Jacobo, 2004, y las teorías de Jacques Heyman.
El análisis de la vida de un producto es una metodología que intenta identificar, cuantificar y caracterizar los diferentes impactos ambientales potenciales, asociados a cada una de las etapas de la vida útil de un producto Thormark, 2002.
En el desarrollo del presente trabajo, se ha utilizado el Análisis del Ciclo de Vida ACV, aplicando las normas ISO 14040 e ISO 14044, dividiendo la vida de cada uno de los materiales Sartori y Hestnes, 2007, que componen la estructura en cinco etapas:
En el desarrollo del trabajo se han contemplado todos los impactos ambientales, sin distinguir el momento y el lugar donde se han producido, para evitar la implementación de acciones tendentes a mejorar un aspecto ambiental, empeorando otro.
Las etapas seguidas en el ACV han sido: definición de objetivos y alcance, inventario, evaluación de impactos e interpretación de resultados.
Se ha realizado un inventario del Ciclo de Vida ICV, que cuantifica los consumos de materias primas y energía junto con todos los residuos sólidos, emisiones a la atmósfera y vertidos al agua las cargas medioambientales derivados de todos los procesos.
Es decir, se ha evaluado cada producto constructivo a lo largo de su ciclo de vida, con el fin de precisar la interacción de los productos con el medio, evaluando el costo energético, las emisiones de CO2, la generación de residuos, así como la mano de obra necesaria y el coste económico de la construcción Cardim de Carvalho, 2001.
Para determinar la energía utilizada en la construcción y las emisiones medioambientales, se ha utilizado el banco de precios 2011 BEDEC PR/PCT del Instituto de Tecnología de la Construcción de Cataluña ITeC, 2011.
En la Tabla N° 1 se han detallado los valores de energía y emisiones necesarios para la producción de los materiales, utilizados en el desarrollo de este trabajo.
En los productos que han sido realizados utilizando energía recuperada a partir de material o de energía que hubiera sido dispuesto como residuo AENOR, 2006, la evaluación de la energía recuperada se ha calculado de acuerdo con la expresión 1.
Siendo Er la energía neta recuperada expresada en %, P la cantidad de energía de fuentes primarias utilizada en el proceso de construcción, R la cantidad de energía resultante del proceso de recuperación de energía y E la cantidad de energía de fuentes primarias utilizada en el proceso de recuperación de energía, todas éstas expresada en MJ.
Para determinar los precios y rendimientos de materiales y de mano de obra utilizados en el proceso de ejecución, se ha utilizado como referencia, la Base de Precios de la Construcción de Extremadura, edición 2010 Consejería de Fomento, 2010.
Para el cálculo del coste económico de la construcción se ha considerado un coste medio de 13.50 €/h para oficiales y de 12.80 €/h en el caso de ayudantes y peones.
Se exponen a continuación los resultados obtenidos durante el desarrollo del trabajo, en función de la energía invertida en el proceso constructivo, la emisión de CO2, la cantidad y calidad de la mano de obra necesaria en la construcción, la tipología de los residuos generados en el proceso de embalaje y de obra, y el coste total del proceso constructivo.
La energía consumida en el proceso constructivo indica el esfuerzo energético necesario en la construcción de una estructura, contando la energía utilizada en la fabricación de cada uno de los materiales utilizados en el proceso constructivo Argüello Méndez, Cuchí Burgos, 2008.
El proceso de fabricación de los materiales de construcción, así como de los productos de los que están formados, ocasiona un impacto ambiental, que tiene su origen en la extracción de los recursos naturales necesarios para su elaboración, incluyendo el proceso de fabricación y el consumo de energía, que deriva en emisiones tóxicas a la atmósfera, que resultan contaminantes, corrosivas y perjudiciales para la salud.
Se ha demostrado que la energía consumida en el proceso constructivo de las estructuras abovedadas es inferior a la necesaria para construir estructuras reticulares, como se puede observar en la Figura 2, en la que se ha representado la energía total utilizada tanto en el proceso de fabricación de materiales, como en el transporte y construcción, de una estructura reticular respecto a otra realizada mediante bóveda de arista, en función de distintas modulaciones.
Esta energía ha sido calculada en función del inventario de ciclo de vida de los productos, la cantidad de materiales que conforman cada una de las estructuras y los valores energéticos expuestos en la Tabla 1.
Para un módulo estructural de 5x5, el proceso de fabricación de los materiales necesarios y de construcción de una bóveda consume 10.914 MJ, mientras que una estructura reticular consumiría 48.655 MJ.
Además se ha puesto de manifiesto que conforme aumenta la distancia interejes de los pilares de los forjados, la energía invertida en el proceso de construcción de la estructura abovedada disminuye proporcionalmente a la necesaria para construir una estructura reticular.
La emisión de dióxido de carbono a la atmósfera durante la fabricación y la construcción, es la variable que indica el impacto que tiene el proceso de construcción de la estructura sobre el medio ambiente, y como contribuye al aumento del Potencial de Calentamiento Global del Planeta García Casals, 2004.
La emisión de gases a la atmósfera, medidos en kilogramos de emisiones de CO2 equivalentes, nos indica el potencial de calentamiento global GWP a causa de los diversos gases emitidos durante la producción y puesta en obra de los materiales de construcción generadores de Efecto Invernadero GEI: Dióxido de carbono CO2, monóxido de carbono CO, metano CH4, óxidos de nitrógeno NOx, ozono O3, dióxido de azufre SO2 y clorofluorocarbonos CFC, Intergovernmental Panel on Climate Change, 2007.
En la Figura 3 se ha representado la emisión de dióxido de carbono derivada del proceso de fabricación de materiales, de su transporte y de la construcción, de una estructura reticular respecto a otra realizada mediante bóveda de arista, en función de distintas modulaciones, y en base al Inventario de Ciclo de Vida generado en el desarrollo del estudio.
Estas emisiones han sido calculadas en función del inventario de ciclo de vida de los productos, la cantidad de materiales que conforman cada una de las estructuras y los valores de emisiones expuestos en la Tabla 1.
Se puede observar como la emisión de dióxido de carbono en el proceso de fabricación de los materiales, de su transporte, colocación y manipulación en obra en estructuras abovedadas es inferior a la emisión producida en la construcción de estructuras reticulares.
En el transcurso de la investigación también se han analizado las emisiones de otros gases con efecto invernadero derivado del proceso de fabricación, transporte y construcción de este tipo de estructuras, tales como son NOx, SOx y CO, siendo en todos los casos inferiores en la hipótesis de construcción abovedada frente a la utilización de forjado reticular.
En la Figura 4 se ha representado la cantidad de horas de mano de obra utilizada, clasificada por horas de oficial y horas de ayudante, en el proceso de construcción de estructuras reticulares y abovedadas.
Para calcular los rendimientos de la mano de obra, se ha utilizado la Base de Precios de la Construcción de Extremadura Cuadrado rojo y Losada Rodríguez, 2007, descomponiendo cada unidad de obra en unidades simples en función de cada uno de los oficios que intervienen en el proceso de ejecución.
Se puede observar como la mano de obra necesaria en el proceso constructivo de las estructuras abovedadas es superior que la necesaria para construir estructuras reticulares, en todos los supuestos analizados.
Además se ha evidenciado que la mano de obra necesaria para construir estructuras a base de bóvedas debe ser más especializada que la necesaria en caso de estructuras reticulares.
Una mano de obra muy cualificada disminuye el tiempo de ejecución, mientras que una mano de obra sin cualificar incrementaría sustancialmente el mismo.
En la Figura 5 se ha representado la cantidad media de residuos generados en el proceso de construcción de las estructuras objeto del análisis, expresada en kg por unidad de superficie y clasificados en función de su procedencia en residuos provenientes de los embalajes de los distintos materiales necesarios para la construcción, tales como sacos de papel, polietileno, plásticos en general y residuos derivados del proceso constructivo, fundamentalmente escombros y restos de material inerte.
El cálculo de los residuos se ha realizado en función del inventario de ciclo de vida de los productos.
Se puede observar como la generación de residuos de las estructuras abovedadas es inferior al resultante de construir estructuras reticulares, fundamentalmente en lo referente a residuos derivados del embalaje, que son 177.78% inferiores en las estructuras abovedadas.
Ruiz Larrea, et al., 2008. Además, los residuos derivados del proceso constructivo son inferiores en las estructuras abovedadas, debido a que una parte de los escombros reciclados provenientes de materiales cerámicos, al ser materiales inertes, se pueden utilizar como relleno de los senos de las estructuras abovedadas.
La recogida selectiva de residuos es imprescindible tanto para facilitar su valorización como para mejorar su gestión en el vertedero Álvarez Ude Cotera, 2003.
Los residuos, una vez clasificados, pueden enviarse a gestores especializados en el reciclaje.
El coste de ejecución de las estructuras, es la variable que nos indica la viabilidad económica de su utilización Alfonso, 2003.
En la Figura 6 se ha representado el coste del proceso de construcción PEM, incluyendo la mano de obra necesaria para su ejecución, el coste de los materiales y de los medios auxiliares utilizados, de distintas estructuras abovedadas comparándolas con estructuras reticulares en función de su modulación.
Se puede observar como el coste de construcción de las estructuras abovedadas es inferior al calculado para construir estructuras reticuladas.
Sin embargo, como se aprecia en la Figura 4, es necesaria más mano de obra en las bóvedas que en los forjados reticulares.
El inferior precio de construcción de la bóveda, es consecuencia del menor precio de los materiales utilizados en su construcción, cal, yeso y mampostería frente al cemento y el acero.
Respecto al coste de ejecución, es el valor correspondiente a España, aunque obviamente este dato es variable según el lugar donde se ejecute la estructura, básicamente por la incidencia del coste de la mano de obra.
Aunque funcionalmente ambas estructuras son equivalentes, en lo referente a su capacidad portante, en términos cuantitativos no son homogéneas en su balance medioambiental.
Para evidenciar los resultados de la investigación, se ha representado en la Figura 7 las variables analizadas en el desarrollo de este estudio: residuos generados, emisiones medioambientales, mano de obra necesaria, coste de ejecución, energía invertida en el proceso de fabricación de los materiales y en el proceso constructivo y nivel de seguridad en la fase de ejecución de una estructura reticular frente a otra abovedada con una modulación de 6x6.
Como refleja la Figura 7, para la construcción de estructura tipo bóveda, es necesario más cantidad de mano de obra y en lo que respecta a seguridad en la fase de construcción, al construirse la bóveda sin elementos de cimbra, se incrementa el riesgo de accidentes en la construcción, por lo que se deben multiplicar las medidas de seguridad y vigilancia en esta fase, sobre todo hasta la finalización de la hoja inferior de la bóveda.
En contraposición, los materiales que conforman la bóveda consumen menos energía en su proceso de fabricación y montaje en obra, con una menor emisión de gases con efecto invernadero y de efecto acidificante a la atmósfera.
Para evaluar los resultados totales sería preciso trasladar todas las variables a una misma unidad, traduciendo por ejemplo a euros el coste de energía consumido, el coste de mano de obra, el coste de emisiones de CO2, el coste de residuos, el coste de aislamiento térmico y acústico.
El resultado de esta operación será diferente según el país y el lugar donde se ejecute la obra.
Con respecto a los efectos medioambientales se ha demostrado que la construcción abovedada satisface con creces las exigencias actuales en cuanto a sostenibilidad, emisiones de CO2 y producción de residuos.
No todos los países tienen las mismas reglamentaciones en esta materia y en algunos está más penalizado que en otros los efectos negativos sobre el medio ambiente.
En relación a la mano de obra, la especialización es una variable determinante en el costo de las estructuras de fábrica.
Una mano de obra muy cualificada disminuye el tiempo de ejecución, mientras que una mano de obra ignorante no será capaz nunca de concluir el trabajo.
Es obvio que la mayor mano de obra puede ser una ventaja en escenarios de tasa de paro elevada, en periodos de recesión económica y en países cuya mano de obra sea económica.
En lo concerniente al aislamiento, se ha detectado que las bóvedas, con senos rellenos, representan un gran aislamiento térmico frente a otros sistemas estructurales por la cantidad de masa que representan.
Además, el aislamiento térmico aumenta en función del número de hojas por las que esté constituida y del espesor de éstas.
Igualmente, las bóvedas representan un gran aislamiento acústico frente a otros sistemas estructurales, por dos razones.
En primer lugar, porque la bóveda está compuesta por elementos discontinuos que dificultan la propagación de las ondas sonoras, y especialmente, las producidas por impacto.
En segundo lugar, por la cantidad de masa, mayor que cualquier otro sistema estructural.
Por todo ello se puede concluir que la utilización de las bóvedas, como estructuras de fábricas, es aconsejable siempre que no se trate de edificios de gran altura.
Incluso que esta técnica constructiva puede convivir con la alta tecnología propia de la sociedad actual, dando como resultado un producto de altas prestaciones económicas, funcionales y energéticas y que es posible sustituir los forjados convencionales por otros a base de bóvedas.
Construir edificios durables, entendido no sólo como un problema técnico sino también como un parámetro de diseño que debe evitar su obsolescencia funcional, es decisivo en el impacto ambiental de la construcción.
En el desarrollo de la investigación se ha detectado que desde la perspectiva de sostenibilidad ambiental y su coste de ejecución, es más interesante la utilización de bóvedas cuánto mayores luces se necesite salvar.
En la fase de de construcción, el volumen de residuos generados por una estructura abovedada es superior al volumen de residuos que genera una realizada con hormigón armado, debido a que las primeras ocupan un mayor volumen CEDEX , 2010.
Sin embargo, los escombros reciclados provenientes de materiales cerámicos tiene una mayor posibilidad de utilización en obras públicas y en edificación Cuchí y Sagrera, 2007, ya que entre otros usos, puede utilizarse de nuevo como relleno de los senos, pues se considera material inerte.
Las estructuras de fábrica son recomendables en edificios de poca altura, donde es fácil conducir los empujes hacia el suelo.
Sería impensable su uso para construcciones como rascacielos.
En esos ámbitos no pueden competir con las estructuras de hormigón, o incluso de acero, pero ello no las hace inservibles.
En ciertas condiciones su utilización es aconsejable, no sólo por cuestiones medioambientales sino incluso por razones estrictamente económicas, como por ejemplo en aquellos países en vías de desarrollo donde es abundante la mano de obra y al mismo tiempo hay escasez de materiales de producción industrial como el cemento o el acero.
Ninguna sociedad puede permitirse el lujo de tirar por la borda un conocimiento adquirido argumentando simplemente su falta de utilidad.
Las tecnologías del hierro y del hormigón no están al alcance de todos los habitantes del planeta, y quienes las disfrutamos no podemos ufanarnos de no poder perderlas en un futuro que se nos presenta cuando menos incierto.
La literatura y la cinematografía de ficción nos presentan como uno de los futuros posibles es el retroceso cultural y tecnológico.
La crisis del petróleo obligó a la intensificación del consumo de materiales como el carbón y a desempolvar viejas tecnologías como los molinos de viento para aprovechar otras fuentes de energía como la eólica.
Podría suceder que por insospechados motivos, que en otros tiempos tuviéramos que recurrir una vez más a las construcciones abovedadas.
En la actualidad la utilización de la bóveda se limita casi exclusivamente a aspectos ornamentales, eludiendo intencionadamente su carácter estructural.
Para evitar su posición de desventaja en el mercado, respecto a las estructuras de hormigón, se debería disponer de una normativa de similares características a las que ya tienen materiales como el hormigón y el acero.
Es evidente que las estructuras abovedadas no están contempladas en el cuerpo normativo de aplicación en la edificación, ni para obra nueva ni para obra de rehabilitación, por lo que desde un punto de vista legal se encuentran en terrenos de nadie, en la "inexistencia".
Sería deseable que se dictaran unas normas mínimas que permitieran su utilización con un mínimo de garantía tanto pata constructores como para usuarios.
Por ejemplo en Europa existen "eurocódigos" para el hormigón, el acero, la madera, etc., pero no existe ninguno de aplicación a las obras de fábrica, a las estructuras abovedadas.
Los autores desean expresar su agradecimiento al Centro Universitario de Mérida y a la Escuela Politécnica de Cáceres, centros adscritos a la Universidad de Extremadura España, por los medios aportados en el desarrollo de este estudio.
Aunque el proceso de atención de enfermería es una práctica extendida a nivel mundial, el International Council of Nurses ICN recomienda potenciar la implantación de los diagnósticos y clasificaciones internacionales estandarizadas en zonas en vías de desarrollo, un cambio cultural que incluye, entre otras cuestiones, intercambios entre profesores y profesionales.
En países como Bolivia la enfermería sigue muy ligada a condiciones religiosas, de consideración de la mujer y de desarrollo socio-económico; y al no haberse incorporado a esta corriente generalizada, aún se necesita documentar la práctica enfermera, evaluarla y avanzar a través de la investigación.
En un intento de paliar estas situaciones, enfermeras de diferentes países se suman a proyectos internacionales de salud, incluyendo los enfocados a la capacitación en herramientas necesarias para la comunicación y el desarrollo profesional mediante lenguajes estandarizados que vinculen diagnósticos, intervenciones y resultados.
La enfermería boliviana ya cuenta en su historial con la participación en proyectos enfocados a su formación específica o en programas de capacitación de sus docentes, pero la mayoría de las veces los objetivos fueron compartidos con el área de medicina y no enfocados específicamente al desarrollo de los cuidados y la potenciación de una metodología enfermera, no recogiendo las expectativas y necesidades de las propias enfermeras.
Basándose en éstas, y ante las carencias detectadas en universidades y centros sanitarios del Departamento de Santa Cruz de la Sierra Bolivia; la Carrera de Enfermería de la Universidad Autónoma Gabriel René Moreno UAGRM, junto a las enfermeras del Hospital Hernández Vera de la Villa 1º de Mayo, Hospital Boliviano-Japonés, Hospital San Juan de Dios y el Centro de Salud María Cecilia, desarrollaron junto a profesores de la Universidad de Almería UAL, España, un Proyecto de Colaboración Interuniversitaria e Investigación Científica PCI para la capacitación de enfermeras docentes y asistenciales en la aplicación del Proceso de Enfermería.
Éste se desarrolló entre los años 2007-09 con la ayuda y financiación de la Agencia Española de Cooperación Internacional y Desarrollo AECID, dentro de su línea de acción prioritaria en Latinoamérica Formación y capacitación de recursos humanos en salud.
El proceso de enfermería es considerado como una metodología propia que permite el desarrollo de la esencia de la enfermería de manera científica, al tiempo que posibilita la solución de problemas de la práctica profesional.
De ahí la demanda para su puesta en marcha en la administración de cuidados de salud tanto en instituciones hospitalarias como de la comunidad.
Se trata, por tanto, de una acción revestida de significados que puede ser utilizada por las enfermeras como metodología para prestar cuidados.
Pero a pesar de las estrategias internas para su desarrollo en Bolivia, las actividades se siguen focalizando en procedimientos sin referencia a fundamentos teóricos ni a una metodología sistemática.
Por ello, los escasos avances en su implantación, apuntan a la necesidad de poner en marcha estrategias de capacitación de docentes y enfermeras asistenciales, considerando el significado que atribuyen al proceso de atención de enfermería y a los demás elementos contextuales que puedan influir en su operacionalización.
El objetivo de este estudio es comprender el significado atribuido al proceso de atención de enfermería por parte de enfermeras docentes UAGRM y asistenciales cuatro centros hospitalarios y de salud de Santa Cruz de la Sierra Bolivia.
Esta investigación tiene como marco teórico el Interaccionismo Simbólico, cuyas premisas básicas son que el ser humano actúa ante las cosas en base a los significados que tienen para él y que ese significado se deriva de la interacción social establecida con los demás, pudiendo modificarse a través de procesos interpretativos utilizados por la persona al tratar con las cosas que le rodean.
El interaccionismo simbólico es un enfoque muy utilizado en las ciencias sociales, generando conocimiento focalizado en los significados que los eventos tienen para los seres humanos.
Tomamos como marco metodológico la Teoría Fundamentada en Datos TDF que, asentada en el interaccionismo simbólico, intenta generar teoría desde los datos a través de la exploración del fenómeno en la realidad en que se inserta.
Los datos obtenidos se someterán a un análisis sistemático y comparativo, organizándose en categorías conceptuales que explicarán el fenómeno de nuestro interés.
Todo ello dando respuesta a las exigencias de comparación constante de los datos, la sensibilidad teórica del investigador y el muestreo teórico, un proceso de codificación e integración que contribuye a la génesis de teoría.
Este estudio cualitativo fue realizado entre los años 2007-2008, siendo la entrevista grupal semiestructurada y la observación participante las estrategias utilizadas para la recolección de los datos en tres fases.
Se emplearon técnicas de muestro teórico para asegurar una adecuada exploración de los conceptos, así como de muestro intencional, para asegurar la participación en el estudio de enfermeras miembros de todas las instituciones que colaboran en el desarrollo del PCI.
Primera Fase: se realizó una entrevista semiestructurada a 6 enfermeras 4 licenciadas docentes de la UAGRM, una Enfermera Supervisora de Hospital y una Enfermera Jefe de Hospital, que visitan la UAL en abril de 2007.
La entrevista consta de preguntas abiertas centradas en el objeto de interés, se grabaron las respuestas previa autorización de las participantes, se transcribieron y sometieron a validación del contenido por las propias entrevistadas.
La entrevista se desarrolló en el Departamento de Enfermería y Fisioterapia de la Escuela Universitaria de Ciencias de la Salud EUCS de la UAL, donde tres miembros del equipo investigador actuaron como moderador, relator y observador.
Se plantearon cuestiones abiertas basadas en una revisión bibliográfica previa, enfocadas a explorar términos como: proceso de enfermería, plan de cuidados, docencia del proceso de enfermería en la UAGRM, rol propio de la enfermera en centros asistenciales, empleo de documentación específica y las expectativas que, sobre los cuidados de enfermería, desarrollan las profesionales y los propios usuarios de salud.
Tras un primer análisis de los datos, ciertas categorías no quedaron lo suficientemente exploradas y, dado que el número de sujetos no fue determinado previamente basado en TDF, se precisó de su concreción en una segunda entrevista.
Segunda Fase: desarrollada en idénticas condiciones se entrevistó a otras seis enfermeras cuatro docentes y dos asistenciales que visitaron la UAL en septiembre de 2007.
El posterior análisis de los datos confirmó la saturación teórica de los mismos.
En una Tercera Fase, desarrollada en julio de 2008, y a modo de triangulación, los resultados obtenidos de estas entrevistas fueron contrastados por miembros españoles del proyecto mediante observación participante, desarrollada en visitas de dos días de duración a cada uno de los cuatro centros hospitalarios participantes en el PCI dos observadores por cada turno de trabajo, durante los turnos de mañana/tarde, así como a la UAGRM.
En los hospitales se habló con las profesionales, se revisaron documentos y se identificaron acciones, interacciones y procedimientos de trabajo, recogiendo información en un diario de campo.
En la universidad se visitaron las instalaciones, se asistió a la impartición de clases, se revisó el plan de estudios y se hicieron reuniones con los estudiantes.
Los resultados finales recogen la transcripción de la entrevista junto a las notas del relator y observador, elementos que, a su vez, se corroboraron a través de la observación participante.
La extracción de categorías es fruto de la realización de codificación abierta, axial y selectiva, siguiendo el método de comparación constante.
Para facilitar el proceso inductivo de categorización y análisis de los datos, se ha utilizado el programa ATLAS.ti 6.0, configurando una Unidad Hermenéutica que aúna las trascripciones, interpretaciones y codificaciones relacionadas, obteniendo un informe final a modo de dos mapas conceptuales Network sobre cuya base se elabora el informe final de la investigación.
Se informo a todas las entrevistadas del propósito del estudio, del carácter voluntario de su participación y del compromiso de confidencialidad y anonimato, obteniendo su consentimiento informado.
El estudio Protocolo Nº 25 fue aprobado por la Comisión de Ética e Investigación de la Facultad de Ciencias de la Salud Humana de la UAGRM, con fecha 16 de febrero de 2007.
Participaron en el estudio 12 enfermeras, todas mujeres, con una media de edad de 45.6 años y una media de experiencia de trabajo de 15.4 años.
El análisis permitió la construcción de dos categorías centrales que representan el significado atribuido por las enfermeras entrevistadas al fenómeno investigado Figura 1, y las interacciones que exige su implementación Figura 2.
El proceso de enfermería significa para las participantes la generación de expectativas de fortalecimiento de su profesión, internacionalización y recuperación del prestigio de su carrera y unificación de los criterios de atención al paciente ver figura 1.
La implementación del proceso de enfermería exige una modificación de las interacciones entre las propias enfermeras, con otros profesionales y con el medio.
En el mundo donde las enfermeras interactúan con los demás, el proceso de enfermería supone una serie de ventajas o estímulos, como la potenciación de su rol propio, el aumento de su visibilidad e, incluso, la mejora de su atención al usuario.
Por el contrario, perciben interacciones que dificultan la implantación del proceso de enfermería, como pueden ser la oposición de los médicos y la escasa implicación de las propias enfermeras en la gestión Figura 2.
Presentamos la interpretación de los datos acompañada de fragmentos representativos del discurso, de manera anónima En= Enfermera 1, Enfermera 2, etc., textualmente y entrecomillados.
En su opinión, las nociones teóricas son acertadas, teniendo un concepto claro tanto del proceso de enfermería como de la metodología enfermera:
El Plan de Cuidados es un instrumento que permite la individualización priorizada de los cuidados según la valoración realizada al paciente, una lista de actividades a realizar en relación con las necesidades del enfermo y con un formato específico que permite sistematizar E1;
Pero echan de menos, sobre todo, su conexión a la práctica, cuestión que coincide con intervenciones espontáneas y un rico debate:
Es un protocolo de atención que ayuda en la sistematización, individualización y ejecución; permite que todos hablemos el mismo idioma y evitaría el problema actual de que lo que se enseña en la universidad es una cosa y la puesta en práctica otra bien diferente E3.
Sobre el empleo del proceso de enfermería y las taxonomías NANDA, NIC, NOC o ICNP en el plan de estudios de la UAGRM, las entrevistadas manifiestan una clara desconexión entre la enseñanza teórica y su aplicación real al paciente.
Se estudia esencialmente en la asignatura de Fundamentos de Enfermería, reafirmándose en cursos posteriores mediante su aplicación exclusivamente teórica enfocado a patologías específicas:
Cada docente imparte el proceso a su manera sin una uniformidad metodológica.
Se exige al alumno un trabajo final de proceso a nivel teórico con un solo paciente E2.
Cada docente responde en función de su asignatura, cada profesor lo imparte según lo entiende personalmente y los alumnos no lo aplican en la práctica, dado que tampoco se les exige:
El rol propio se trabaja desde 1º curso, pero en realidad no se aplica, es un trabajo académico donde la estudiante no maneja los diagnósticos de la NANDA, ni las taxonomías NIC y NOC, falta practicarlo, saber hacer E8.
La multiplicidad de respuestas nos conduce a explorar las fuentes de formación de las profesoras, que es muy heterogénea, puesto que el proceso enfermero no se estudió en la carrera y cada una ha buscado sus propios medios para formarse:
Los esfuerzos en formación son individuales, leyendo bibliografía en Internet, con mucha dificultad, así lo hemos estudiado todas las docentes, apenas lo vimos y nos costó muchísimo E6.
A pesar de todo, han consensuado realizar valoraciones mediante la utilización de los patrones funcionales de salud de Majory Gordon, pero a nivel teórico, no como método de trabajo para enfermería:
La universidad ha formado más en diseño curricular que en Proceso de Enfermería, y eso es lo que esperamos del PCI, organizar talleres sobre Proceso de Enfermería enfocados a docentes y profesionales del hospital E12.
Por eso demandan formación práctica, cuestión que ligan a la recuperación del prestigio perdido por la carrera de enfermería, atisbando en el proyecto una gran oportunidad:
Queremos recuperar el status anterior, hacer cursos en Europa otorgaría a la Carrera de Enfermería el prestigio al trabajar con un modelo europeo E4.
Esta carencia, junto a la implantación de la carrera de medicina en la UAGRM, han llevado a la carrera de enfermería a una situación de mínimos históricos, generando toda una serie de conflictos y reproches entre ambos estamentos:
La implantación hace 5 años de la carrera de medicina ha relegado a carrera de enfermería.
Los alumnos de ambas carreras compiten en sus prácticas, el alumno de medicina usurpa al de enfermería sus técnicas y procedimientos y, además, convalidando asignaturas, utiliza la carrera de enfermería como vía de acceso a medicina E5.
El proceso enfermero no se estudia como una metodología de trabajo propia que impregna todas las actuaciones, sino que:
Las enfermeras asistenciales conocen la metodología, pero ni se aplica ni se registra porque tampoco existen formularios.
El proceso de enfermería tiene mucha importancia para la docente, pero no para el profesional E11.
La enfermera asistencial trabaja sin planificación ni registros propios, algo que el alumno en prácticas acaba asumiendo, repitiendo y adoptando como modo de cuidar:
El alumno no lo valora porque no existe aplicación, lo ve a nivel académico pero no a nivel práctico y acaba haciendo como la enfermera de toda la vida E6.
La polarización entre docentes y enfermeras asistenciales reorienta la entrevista hacia la valoración del peso de la teoría y la práctica en los planes de estudio de la UAGRM: encontrando un equilibrio en las horas dedicadas a materias clínicas y comunitarias, todas las asignaturas son obligatorias, pero su estructuración no sigue un modelo de aplicación del proceso de atención de enfermería:
Sería deseable que esta estructura estuviera basada en cuidados de enfermería y no tanto en una organización fisiopatológica E7.
La autoestima de las enfermeras se ve minada por la carencia de un método científico del cuidado y una documentación propia que refuerce su rol profesional:
En centros asistenciales domina generalmente un paradigma biologicista y biomédico, pero va cambiando lentamente.
La enfermera es consciente de tener un rol independiente, reivindica su trabajo, ser un profesional no dependiente exclusivamente del médico E11.
Y es que las enfermeras no deciden sobre sus procesos, organización y gestión de los cuidados en la práctica clínica, e incluso en el organigrama directivo la jefatura de Enfermería no está al nivel del resto:
Directores y subdirectores suelen ser médicos, la Dirección de Enfermería aparece en un apartadito junto a las subdirecciones.
La enfermera jefe es un órgano asesor, ejerce funcionalmente como subdirectora pero en el organigrama no aparece como tal E4.
Por ello, aseveran encontrar múltiples trabas a su desarrollo profesional a nivel social, de gerencia y en el trabajo interdisciplinar, generándose un severo déficit de autoestima:
A nivel comunitario, la enfermera asume roles que no le competen, todo pasa por sus manos pero es el médico quien firma.
La misma sociedad da todo el estatus y reconocimiento al médico, pero la recuperación de nuestra autoestima tiene que partir también de las propias enfermeras E9.
La carencia de documentación enfermera donde plasmar los cuidados es otra clave fundamental:
La documentación enfermera existente es una hoja de tratamiento donde va dieta, medicación, constantes vitales, pruebas diagnósticas, ...y un suplemento anexo con los cuidados de enfermería.
Recoge lo hecho, no el plan de acción, y no se guarda en la historia clínica, no existe un documento específico de cuidados enfermeros E1.
Sin embargo, dicen estar saturadas de documentación que nada tiene que ver con los cuidados, pero de la cual son responsables.
En la gestión de cuidados estamos débiles, tenemos montones de informes, nos abruman para hacer estadísticas que en realidad no son estudios exhaustivos E4.
En un sistema de salud escasamente dotado de medios y recursos, con hospitales y centros de salud masificados, las enfermeras atienden a usuarios que no distinguen entre las distintas categorías de la profesión.
La figura de la enfermera está poco diferenciada, hay sobrecarga de trabajo administrativo y escasa gestión de personas, conocimientos e investigación, campos dominados por el médico frente al inmovilismo de las enfermeras:
Las enfermeras queremos empezar a gestionar conocimientos, investigación y formación, pero sabemos que también depende de los presupuestos y ese es nuestro gran problema E8.
Las expresiones denotan falta de respuesta, abatimiento y resignación, pues asumen que, una parte importante del problema también radica en su conformismo y falta de empuje en la lucha por la defensa de sus intereses.
De la enfermera se espera satisfacción de necesidades básicas, apoyo y comprensión-compasión del paciente, pero no unos cuidados profesionales amparados en un conocimiento científico y una actividad autónoma.
Y eso es lo que se quiere reivindicar con el desarrollo del PCI:
La gente no conoce los niveles de enfermería, reconocen su trabajo sacrificado pero siguen pensando que es la ayudante del médico y dudan que sea una persona preparada.
La metodología enfermera influiría positivamente, ya que cada persona reconoce que la enfermera es un potencial, lo reconoce pero no lo grita E7.
Cada vez es mayor el esfuerzo realizado por la enfermería para potenciar el desarrollo de la educación y la investigación en países en desarrollo, pero las experiencias de transformación de hábitos de trabajo han puesto de manifiesto la lentitud de los cambios, la necesidad de establecer metas alcanzables, de apoyar a las personas implicadas y el buen uso y aprovechamiento de los recursos.
Nuestro proyecto intenta responder a los desafíos que, en educación y gestión de recursos humanos de salud para América Latina realizó la Organización Panamericana de Salud, fomentando la interacción entre las universidades y los servicios de salud, que en Bolivia se traduce en apoyo técnico para fortalecer las capacidades locales y el intercambio de experiencias.
Multitud de países han incorporado el proceso de enfermería a su práctica de forma progresiva y generalizada, convirtiéndose las enfermeras en generadoras de conocimiento e investigación, líderes de su formación y gestoras de cuidados, cuestión a la que ha contribuido de manera esencial la estandarización de lenguajes y el uso de taxonomías.
Pero este proceso no goza de un desarrollo uniforme, mientras que algunos países informatizan la documentación enfermera dentro de la historia clínica, en otros como Bolivia se limitan a esbozar escasas nociones teóricas sin ningún desarrollo práctico.
Varios estudios han demostrado que la formación de las enfermeras no sólo mejora los cuidados de los pacientes, sino que es una necesidad crítica para la profesión.
En esa línea hay que entender la preocupación de la enfermería boliviana por adherirse a una metodología internacional, para lo cual es clave determinar sus expectativas y el significado atribuido al proceso de atención de enfermería.
Las enfermeras apuntan al distanciamiento entre la academia y las prácticas de salud como base del problema para la implantación del proceso de enfermería, achacable a su escaso peso curricular, carencias de uniformidad en la metodología docente y escasa formación en este tema del profesorado y las enfermeras egresadas, desembocando en un déficit de formación del alumno.
En sintonía con otras experiencias, la dificultad para el aprendizaje, la carencia de presupuestos para la formación y la escasa relación docente-asistencial, son percibidas como dificultades para la implementación.
Las carencias expresadas por las enfermeras cruceñas coinciden con otros estudios en la necesidad de formación y capacitación, así como de compromiso de las instituciones para implantar el proceso de enfermería; pero a todo ello añaden elementos específicos de su contexto, a saber, y para el caso de Bolivia, el déficit crónico de recursos humanos y materiales, como la bibliografía básica para su estudio, práctica e implementación.
Las enfermeras expresan carencia de tiempo y recursos para dedicarlos a su propia formación, así como que éstos se emplean en actividades teóricas y administrativas alejadas del cuidado del paciente, sobre todo en la gestión de documentación médica.
Es por ello que, en consonancia con otros estudios, muestran preocupación por el tiempo que les ocuparía la implementación del proceso de enfermería, aunque reconocen que supondría generar registros que les permitirían publicar resultados, lo cual incrementaría la visibilidad de las enfermeras bolivianas e iniciaría su adhesión a un movimiento mundial de la profesión como es el empleo de una metodología científica del cuidado.
Limitaciones: los resultados de este estudio son de aplicación en el contexto donde se han obtenido los datos, no siendo generalizables más allá del mismo.
Para las enfermeras participantes entrevistadas, el proceso de enfermería significa dotarse de una metodología científica para la aplicación de los cuidados, una percepción más acusada en las docentes que en las profesionales.
Mayoritariamente perciben la relación del proceso de enfermería con el trabajo práctico, cuya implementación daría sentido y relevancia a su quehacer profesional, colocando a la enfermería boliviana en la misma línea de la profesión a nivel internacional.
Las enfermeras detectan serias restricciones para el desarrollo del proceso de enfermería, pero no dudan de que pueden ser solventadas con la colaboración internacional a través del PCI.
Ello precisaría de un cambio cultural que transforme a la enfermera de mera ejecutora de órdenes médicas en una profesional que planifica sus cuidados siguiendo el método científico, cuestión que no ha de percibirse por el resto de profesionales como una amenaza.
En su opinión, son necesarias estrategias para favorecer su implementación en los ámbitos docente y asistencial del Departamento de Santa Cruz de la Sierra, siendo el alumno el eje de transmisión entre ambos campos de actuación.
Del análisis de la entrevista se desprende un consenso sobre la necesidad de aprovechar la potencialidad del alumno como motor del cambio.
La escasa tradición de la enfermería boliviana a la hora de gestionar su propios recursos y conocimiento es vista como un impedimento, no sólo para la implementación del proceso de enfermería, sino para su posterior desarrollo.
Se plantea así la necesidad de creación de una unidad operativa de enfermeras que tutele el proceso de expansión, tanto en el departamento como en el resto del país.
Las carencias de soportes documentales y bibliográficos específicos, son experimentadas también por las encuestadas como serios obstáculos para el desarrollo de los objetivos propuestos.
Fruto de las conclusiones de este trabajo, se pusieron en práctica una serie de acciones puntuales específicas como:
A las enfermeras participantes, docentes y autoridades de la UAGRM y a la Agencia Española de Cooperación Internacional y Desarrollo que ha financiado los PCI A/6907/06, y A/8374/07.
En el Estado ecuatoriano, que en 200 años de vida poscolonial no ha sido tradicionalmente un productor masivo de tecnociencia al estilo “moderno”, hay renovados intereses en fomentar la investigación orientada a resolver problemas locales, de sus habitantes y sociedades.
Esta intención de reforzar lo local no es novedosa; por ejemplo, fue emprendida, desde la década de 1940, por varios países latinoamericanos, algunos con mayor éxito, bajo el nombre de “sustitución de importaciones” en el marco de la teoría de la dependencia sostenida por autores como .
En Bolivia se ha detectado una intención similar de generar ciencia para servir a la nación y no necesariamente para contribuir al conocimiento “universal” .
Esto sucede como estrategia para evitar la fórmula de importar intereses de investigación, máquinas, científicos.
Es decir, de dejar atrás una estructura de base tecnológica exógena , p.23 que produce en función de intereses alejados de las necesidades locales fuga interior de cerebros según .
En otras palabras, se busca evitar una suerte de “mimetismo de la periferia, que lleva a copiar hasta los peores productos y procesos del centro” , p.45.
Estas distorsionadas estructuras existirían, entre otras razones, gracias a la diseminada idea de que hay unas ciencias universales, en las que los científicos de todo el mundo participarían en igualdad de condiciones, aunque en realidad lo que existiría sería “una correlación inequívoca entre los centros de poder a nivel político y económico y los lugares desde donde se deciden las cuestiones que se consideran pertinentes desde el punto de vista científico” .
Las críticas a la dependencia tecnocientífica no son novedosas ; ;.
El hecho de que ciertas estructuras de la tecnociencia, en sus articulaciones local-global y Sur-Norte, construyen dependencia y no siempre representan soluciones, ha sido identificado, por ejemplo, en los procesos de transferencia de tecnología de la Revolución Verde con sus negativas consecuencias socioeconómicas y ambientales ; , p.273-277.
¿Pero hasta qué punto es posible que las declaraciones e intenciones de Bolivia, Ecuador y otros Estados se materialicen en procesos de excelencia tecnocientífica local?
Para averiguarlo, escogimos indagar sobre el desarrollo y aplicación de una biotecnología orientada a solucionar un problema ambiental local: la biorremediación de suelos amazónicos contaminados por petróleo.
El caso resultaba interesante por tratarse de una biotecnología desarrollada en un Estado altamente dependiente del petróleo – el Ecuador –, y al mismo tiempo inserta en un sistema sociotécnico global, tradicionalmente identificado con impactos ambientales negativos y con la movilización de grandes cantidades de dinero, negociaciones políticas y geopolíticas, tecnología etc.
Nos preguntamos si esta biotecnología contestó eficientemente la dependencia y los instrumentos de la gobernanza global de la tecnociencia en el siglo XXI y si pudo erigirse en algo más parecido a una “tecnología social”, de acuerdo con lo planteado por.
Reinterpretando a , quisimos saber si la biorremediación era una “tecnología de la liberación”, partiendo de que la tecnología puede ser liberadora siempre y cuando se localice, pero también puede tener el efecto contrario: el de perpetuar estructuras que legitiman y promueven las desigualdades a diferentes escalas.
Indagamos si la biorremediación, en la forma en que circuló en el Ecuador, perpetuó o no, reinventó o no, modelos tradicionales de dependencia científica, si generó más problemas que soluciones o si fue un acto de excelencia científica en la periferia , de transición hacia un modelo diferente de entender y aprovecharse de la tecnociencia.
¿Fue este otro típico caso de base tecnológica exógena o de fuga interior de cerebros?
¿Podría tratarse de otro fomento de biobraceros, es decir, de técnicos y científicos que realizan muy poca investigación innovadora, menos aún teoría, cuyo potencial está destinado a la aplicación y fortalecimiento de paradigmas construidos en otros territorios, dependientes de conocimientos y tecnología deslocalizada ?
¿Hubo alrededor de la biorremediación un núcleo científico que se implantó, prosperó y dio frutos, dando lugar a una “isla de competencia” ?
¿Fue un sistema sociotécnico que implicó la aplicación de las capacidades humanas, los recursos económicos y la biodiversidad local a la resolución de un problema ambiental?
En principio nos pareció que la biorremediación sería un caso de desarrollo de una biotecnología pertinente o apropiada , p.114.
Coincidimos en que el debate acerca de la investigación científica debe insertarse en una crítica constructiva de los modelos de desarrollo que tienda a evitar el desperdicio de los recursos humanos y materiales para que la ciencia, en ciertos territorios, deje de ser periférica tanto interna como internacionalmente y, “más grave aún, satelital” .
Pensamos que este estudio permite analizar a un nivel micro cómo se aprovechan esos recursos y también – como veremos –, cómo y por qué se desperdician.
Puede ayudar a entender los rasgos del proceso de institucionalización que facilitan u obstaculizan que la ciencia moderna prospere en contextos periféricos , p.98.
Mirar casos locales para debatir sobre el hecho tecnocientífico es pertinente además si se consideran que una misma tecnociencia no tiene efectos similares en diferentes contextos ; ; .
Está en línea con la aproximación constructivista de los estudios de la ciencia que propone que “algunos de los valores más importantes que gobiernan la práctica científica son bastante locales” , p.22, aunque una indagación y explicación situada no signifique eludir el análisis de las complejas articulaciones local-global y Sur-Norte.
Esta investigación arroja luces sobre cómo la tecnociencia se inserta, imbrica y relaciona local y globalmente con otras capas de la cultura como la economía, la política, las ideologías, el poder, las instituciones académicas y de investigación, la educación etc. La tecnociencia no está más allá de la cultura, sino que es cultura vinculada con las pasiones e intereses locales y geopolíticos, con el poder, por lo cual adquiere propiedades emergentes en cada caso.
Los estudios críticos sobre la ciencia y la tecnología tienen una tradición importante desde la década de 1970, con aproximaciones más radicales como la de u otras asociadas con el programa fuerte y la sociología constructivista del conocimiento científico, orientada hacia aspectos como el estudio de las controversias, el enfoque naturalista de investigación y el abordaje de la ciencia como cultura .
Compartimos la base de esta propuesta sin que ello signifique una negación de la pertinencia y necesidad del conocimiento y de los artefactos tecnológicos para la humanidad.
De , tomamos la idea de considerar los momentos de ruptura y cambio, retomada entre otros por, quien añade la propuesta de indagar las asociaciones entre actores, incluidos los no humanos, en simetría.
Esta consideración de la “agencia de lo no humano” también proviene de la historia ambiental .
En el estudio se alude a la compleja y criticada idea de periferias de la ciencia, visitándola no desde un modelo de déficit sino a través de casos de excelencia científica que habrían sido poco estudiados De Greiff, Nieto, 2005, p.63.
Destacar la excelencia donde la hubiera nos parece necesario entre otros aspectos porque la idea de periferia científica construye imágenes deformadas de la historia y de la contemporaneidad , algo que no parece positivo para el desarrollo de sistemas de pensamiento endógenos.
Y si bien nos adscribimos a un lenguaje que alude a la “circulación” de ideas y tecnologías en vez de meras “difusiones” y “transferencias”, no significa que pretendamos echar una cortina de humo sobre una realidad que persiste, esto es el uso de los términos centro y periferia en el lenguaje y en el imaginario, en diferentes ámbitos académicos, por lo menos desde el polémico artículo de y que las transferencias de tecnología existen, como se verá más adelante.
Seguimos la orientación de entender a la ciencia como política, indagando los procesos científicos como parte de las relaciones de poder.
Coincidimos en que “el conocimiento científico y la tecnología son inseparables del ejercicio de la autoridad, del control y de la dominación” y que es necesario investigar “las prácticas científicas en sí mismas para poder hacer visibles sus consecuencias políticas” , p.61.
Finalmente, el artículo se inserta en el amplio debate sobre las biotecnologías en la actualidad.
Pese a sus promesas, algunas de estas formas de la tecnociencia no han cumplido, ni mucho menos, con lo que se propusieron; más bien han generado algunas amenazas , p.126.
En parte por ello se requiere conocerlas, para evaluar mejor los mecanismos para su gobernanza véase entre otros: ; .
Los abordajes teóricos anotados antes estuvieron reflejados en las técnicas aplicadas: análisis de textos, líneas del tiempo, observación, mapa de actores y entrevistas.
Las fuentes textuales incluyeron: bibliografía sobre biorremediación que es escasa, pues no se ha realizado ninguna investigación sobre este tema desde la historia de la ciencia o desde los estudios CTS; informes de una consultora ambiental; notas de prensa; tesis de pregrado; informaciones de la empresa estatal de petróleos Petroecuador y referencias acerca de la industria petrolera en el Ecuador.
Las entrevistas fueron realizadas a científicos/as y gestores de universidades donde se realizó la investigación sobre biorremediación, a un/a funcionario/a de una consultora dedicada a la remediación de contaminación por petróleo y a un/a funcionario/a de la compañía estatal de petróleos.
La visita de campo ocurrió en la Estación Sacha Central, en la Amazonía, donde está el Centro de Investigación de Tecnologías Ambientales Citvas.
Como ambos autores fuimos estudiantes en la Escuela de Biología de la Pontificia Universidad Católica del Ecuador Puce durante la década de 1990, ciertas informaciones sobre esa institución las conocemos de primera mano.
En el análisis de los datos priorizamos la identificación de períodos de crisis/cambio y tratamos de establecer qué las desencadenó, sin importar su índole científica, tecnológica, institucional, legal, ambiental, económica, política etc..
La línea del tiempo y el mapa de actores permitieron ubicar a los protagonistas en el período de dos décadas y detectar sus asociaciones, rupturas o cambios importantes.
El artículo continúa con una breve historia de la biorremediación en el mundo, de la contaminación por petróleo en la Amazonía ecuatoriana y de los conflictos socioambientales que ha generado.
Luego se presenta la historia de la innovación, investigación y aplicación de esa biotecnología entre 1994 y 2014.
El “halo de inhibición” fue la metáfora que emergió del trabajo.
Está inspirada en el fenómeno que ocurre en el laboratorio cuando una mancha de bacterias se extiende sobre el petróleo, desde el centro de la caja petri hacia los bordes; este es el indicador de que esa bacteria es útil para los procesos de biorremediación Figura 1.
En esta historia, en ocasiones, la inhibición ocurrió para detener los procesos de innovación e investigación científica y tecnológica.
Al final del artículo nos apropiamos y giramos la metáfora para referirnos al papel que podrían desempeñar las instituciones que gestionan la ciencia y la tecnología para crear un halo de inhibición que permita limpiar la suciedad.
La biorremediación de contaminación con petróleo
Si bien se ha realizado biorremediación de hidrocarburos desde hace 70 años , el tema adquirió momentum a partir del derrame de crudo del barco Exxon Valdez en Alaska en 1989; fue entonces cuando se aplicaron por primera vez técnicas de biorremediación a gran escala en ecosistemas marinos Atlas, Hazen, 2011.
En los mares, dado que los hidrocarburos regularmente escapan desde sus reservas subacuáticas al ambiente, hay cientos de especies de bacterias, archaea y hongos que los usan como fuente de carbón y energía.
La mayoría de hidrocarburos de petróleo son biodegradables bajo condiciones aeróbicas, aunque algunos presentan rangos de biodegradación imperceptibles.
Los crudos livianos son más rápidamente biodegradados.
Los hidrocarburos policíclicos aromáticos, extremadamente tóxicos para plantas y animales, son convertidos por las bacterias en biomasa, CO2 y agua, aunque para ello pueden requerir aportes iniciales de oxígeno y enzimas.
También puede ocurrir degradación anaeróbica, pero mucho más lenta Atlas, Hazen, 2011, p.6709.
, p.477 propuso – basada en el tema marino – una periodización de tres etapas en torno a la biorremediación hasta 1993:
pre-1989, principalmente un periodo de investigación, cuando la biorremediación era poco conocida fuera de las comunidades de la microobiología o de manejo de residuos peligrosos ...
1989-1991, ... cuando la biorremediación como tecnología concitó amplia atención e interés.
Al final de [este] periodo, vino un momento de desilusión pues la promesa de la tecnología no siempre nació de su aplicación en situaciones reales; y
1992 hasta el presente.
Durante este tiempo, la biorremediación ha alcanzado un cierto nivel de aceptación, con expectativas más realistas que antes, pero el nivel de interés y atención ha disminuido considerablemente.
En la Amazonía ecuatoriana, la biorremediación se aplica desde la década de 1990 para tratar los suelos contaminados con petróleo desde c.1970 hasta los derrames en la actualidad.
Mucha parte del crudo, mezclado con el suelo, no puede ser recuperado para tratarlo en una estación y reinyectarlo a la producción, por lo cual es recogido con palas mecánicas y volquetas y luego transportado a explanadas para su biorremediación.
En las explanadas se usan sobre todo dos técnicas para remediar el suelo: compostaje y landfarming.
La elección de la técnica depende especialmente de la cantidad de lluvia, suelo y maquinaria disponible , p.27; Entrevista 1, Entrevista 3, Entrevista 4.
El compostaje se hace en grandes pilas que son removidas con maquinaria para que la pila se oxigene; en ellandfarming las pilas son menos altas y la aireación es estática.
En ambos casos se agrega a esos suelos grandes cantidades de microorganismos y moléculas producidas en el laboratorio bacterias, levaduras, hongos, mohos, enzimas, componentes celulares para que aceleren la degradación de los hidrocarburos.
Las bacterias son producidas mediante un aparato llamado biorreactor.
A veces se agregan nitrógeno y fosfatos para ayudar a las bacterias, que tienen alta disponibilidad de carbono en el sustrato pero no de los otros elementos , p.6709; Entrevista 1, Entrevista 3, Entrevista 4.
Las bacterias son el grupo de microorganismos más usado para la biorremediación.
Son colectadas en el campo, especialmente en sitios donde ha habido derrames, llevadas al laboratorio, identificadas hasta el máximo taxón posible, y colocadas en cajas petri junto con hidrocarburos para determinar su capacidad degradadora.
Si en la caja petri aparece el halo de inhibición, significa que esa bacteria es capaz de “comer” hidrocarburos Entrevista 3.
Algunas bacterias pueden ser asociadas en consorcios, que son grupos que actúan de manera conjunta y aceleran los procesos.
La contaminación con petróleo en la Amazonía ecuatoriana
Hasta comienzos de la década de 1970, el Ecuador era un país agrícola por excelencia: por un lado había monocultivos, orientados a los mercados externos, y por el otro había una producción diversificada para los mercados locales.
La mayoría de la población vivía en el área rural, había poca industrialización y la actividad pesquera industrial estaba en estado incipiente.
Pero tras el hallazgo de crudo en la Amazonía norte, en 1967, se convirtió en un Estado petrolero.
Desde entonces se han promovido actividades de exploración, explotación, transporte y, en menor medida, de refinación de crudo, a veces a cargo de compañías extranjeras, a veces con más participación de la compañía estatal de petróleos.
El complejo tecnológico de donde se extrae el crudo tiene su epicentro entre las ciudades de Lago Agrio, Coca y Shushufindi, sobre y rodeado por territorios ocupados ancestralmente por pueblos indígenas.
Este complejo contiene oleoductos y poliductos, estaciones de bombeo y tratamiento, residencias, carreteras, helipuertos, aeropuertos, pueblos y ciudades etc.; el petróleo, que es para la exportación, pasa por encima de la cordillera de Los Andes y desciende hasta el puerto de Esmeraldas a través del Oleoducto Transecuatoriano y del Oleoducto de Crudos Pesados.
La historia crítica de la actividad petrolera en el Ecuador de las últimas cuatro décadas ha enfatizado sus consecuencias negativas, ambientales, sociales, culturales y en la salud de las personas.Muchas reflexiones recientes han estado asociadas con la denuncia judicial de la multinacional Chevron antes Texaco por las afectaciones causadas, desde el inicio de sus operaciones en 1967, al suelo, agua, biodiversidad y a la salud de los habitantes de la Amazonía norte.
Durante poco más de dos décadas, Texaco ocasionó una gran contaminación mediante “piscinas” formadas con el crudo que sale al perforar un pozo, derrames por roturas de los ductos y vertidos de aguas de formación que contienen metales pesados.
Cuando Texaco terminó su contrato en 1990, dejó cerca de medio millón de hectáreas de suelo contaminado, así como instalaciones que seguían vertiendo aguas de formación a los riachuelos y ríos.
Ante esta suciedad y las graves afectaciones a la salud algunos peritajes sugieren la incidencia de ciertos tipos de cánceres inusuales, un grupo de abogados estadounidenses, en alianza con ecuatorianos, promovieron la organización de pueblos indígenas y campesinos afectados, para que presentasen, en 1993, una demanda colectiva contra Texaco en las cortes de Nueva York, alegando que las decisiones que habían llevado a la contaminación fueron tomadas en EEUU, contraviniendo las leyes de ese país.
Se exigía la remediación de la contaminación e indemnizaciones por las afectaciones a la salud y al ambiente.
Desde entonces, el juicio ha tenido todos los ingredientes de una novela de suspenso, moviéndose entre cortes estadounidenses, ecuatorianas, de otros países e instancias internacionales.
Entre los últimos sucesos, en 2011, una corte ecuatoriana sentenció a Chevron a pagar nueve mil millones de dólares para efectuar la remediación de sus daños ambientales, valor que se duplicó cuando la compañía no presentó disculpas públicas a los afectados.
La dificultad de ejecutar esa sentencia es que Chevron no tiene activos en el Ecuador, por lo que se ha pedido su embargo en naciones que incluyen Brasil, Argentina y Canadá.
En marzo de 2014, Chevron consiguió que se prohibiera el embargo de sus activos en los EEUU y ha acudido a instancias como el Tribunal de La Haya para que la responsabilidad del pago decretado por las cortes ecuatorianas sea transferida al gobierno del Ecuador.
Y en agosto de 2015 una corte estadounidense dictaminó que Ecuador debe de pagar una indemnización de 96 millones de dólares a Chevron basada en un tratado bilateral de inversiones firmado por ambos países en 1993, sentencia que el Ecuador ha rechazado.
Este “juicio del siglo”, junto con la difusión en los medios de comunicación de los impactos de algunos derrames de crudo en áreas protegidas desde la década de 1980 y de los episodios de contaminación que ocurren a menudo hasta la actualidad, fueron decisivos para llamar la atención nacional sobre las consecuencias negativas de la actividad petrolera.
En más de un sentido consiguieron que mucha de la población de un país rentista del petróleo asumiera que su riqueza económica ha estado asociada con una pérdida localizada de salud y calidad de vida y con la afectación a la Amazonía.
En parte como respuesta a ese espíritu y a las presiones sociales, así como a los convenios internacionales en esta materia, en 1999 se reformó la legislación, obligando a las empresas a remediar la contaminación que generan .
Y aunque esto por sí solo no representa una garantía de que la remediación ambiental vaya a ser ejecutada, generó un auge de la remediación ambiental, que incluye procesos de biorremediación.
Dos décadas de biorremediación en el Ecuador
Situamos la circulación de la biorremediación en el Ecuador a partir de 1994, en una coyuntura doble: cuando había sido legitimada en los EEUU y cuando la contaminación de la Amazonía se había convertido en blanco de demandas legales y denuncias públicas a nivel nacional e internacional.
Por entonces nada se conocía sobre biorremediación de suelos amazónicos Entrevista 4, pero la tecnología fue considerada como potencialmente positiva para prevenir y mitigar problemas en zonas que estaban bajo mayor vigilancia como el Parque Nacional Yasuní, donde empezó a operar la compañía petrolera Maxus en 1992.
El contexto político y económico del Ecuador a fines de la década de 1990 y hasta el año 2005 podría describirse como inestable con destituciones sucesivas de presidentes, un feriado bancario y dolarización y neoliberal con políticas de privatización y apertura a capitales multinacionales, débil participación del Estado en los beneficios y operaciones, y confianza en el mercado como regulador.
En este contexto, nos parece que la biorremediación no solo llegó como una forma de mitigar la contaminación, sino también como una oportunidad novedosa de actuar en el ámbito petrolero y obtener parte de sus beneficios, de paso “enverdeciendo” la imagen de la industria.
Habría sido una acción motivada por una mezcla de intereses políticos, económicos y ambientales, a la que concurrió la tecnociencia.
La idea de usar microorganismos para biorremediar la contaminación por petróleo circuló mediada por técnicos extranjeros, llevados por la petrolera Maxus en la década de 1990: se quería difundir una tecnología que había ganado momentum a raíz de su aplicación masiva en la contaminación marina.
Hacia 1994, Maxus organizó una serie de actividades que incluían conferencias impartidas por el experto Ronald Atlas; a estas reuniones fue invitada gente de la Escuela de Biología de la Puce Entrevista 4.
Creemos que el interés de Maxus podría situarse en el hecho de que esta empresa había comenzado a explotar petróleo en el Parque Nacional Yasuní, bajo una fiscalización intensa de grupos ambientalistas.
En el interés de la Escuela de Biología de la Puce pudo influir la estrecha relación que había establecido con Maxus, realizando consultorías durante la penetración de la petrolera en el área protegida observaciones en la década de 1990, y luego recibiendo unas instalaciones para una estación científica.
Tras los talleres organizados por Maxus, en una parte de los aproximadamente 90m que ocupaba el Laboratorio de Bioquímica de la Escuela de Biología de la Puce, se comenzaron a realizar investigaciones sobre degradación de crudo usando microorganismos.
Participaban el director de dicho laboratorio junto con estudiantes y becarios observaciones en década de 1990.
El trabajo al principio fue básico: colectar microorganismos y testar su capacidad de digerir crudo.
El paso al campo ocurrió hacia 1998, cuando el proyecto Explotación Petrolífera y Desarrollo Sostenible en la Amazonía Ecuatoriana Petramaz, financiado por la Comunidad Europea, contrató a la Escuela de Biología para remediar suelos en el área protegida Cuyabeno.
Petramaz consideró que el grupo de la Puce tenía algo de experiencia para hacer la primera gran intervención de biorremediación en el Ecuador.
Los resultados fueron positivos e infundieron confianza y experiencia en el grupo, liderado por un joven investigador quien se hizo cargo de la línea de investigación Entrevista 4.
Hubo nuevos contratos con empresas privadas y con Petroecuador, incentivados por la ley que desde 1999 obligaba a realizar la remediación.
Un solo contrato podía alcanzar sumas mayores a los veinte millones de dólares Petroproducción, 2006, recursos económicos que se tradujeron en un crecimiento de la infraestructura del Laboratorio de Bioquímica, que pasó a ocupar 300m que fueron construidos como quinto piso del edificio norte de la Facultad de Ciencias Exactas y Naturales, espacio inaugurado en 2002.
Se hicieron investigaciones básicas y experimentales, como el aislamiento de la peligrosa y tóxica Enterobacter cloacae, prospectada donde se mezclan los vertidos y las heces de la Refinería Esmeraldas en la Costa, bacteria con la cual se ensambló un organismo transgénico, al transferir sus genes a E. coli.
El laboratorio funcionaba con tecnologías importadas secuenciador, cromatógrafo de gas, cámaras de flujo, refrigeradora, reactivos etc..
Se hicieron varios cursos con especialistas Entrevista 4.
Todo fluía hasta que las relaciones entre el grupo de investigación y la universidad se deterioraron, cuando la Puce, al parecer, subió los gastos indirectos overhead.
El grupo de investigadores se separó de la Escuela de Biología y creó una consultora ambiental, ofertando servicios de remediación que incluían los de biorremediación, siendo durante un tiempo el único proveedor.
En el laboratorio de la consultora se continuó con la investigación, se inscribieron patentes sobre procesos y productos y se invirtió en la importación de costosas maquinarias, incluyendo un sistema windrowing, al parecer más eficiente que los tradicionales compostaje y landfarmingEntrevista 4.
Por su parte, en la Puce no se continuó con la línea de investigación y la universidad se quedó afuera de la ecuación; en 2009 el Laboratorio de Bioquímica pasó a ser el Centro Neotropical para la Investigación de la Biomasa CNIB, ya sin relación alguna con los aspectos de biorremediación.
Ante el éxito de la consultora ambiental aparecieron nuevas empresas remediadoras.
En 2006 eran seis las empresas autorizadas para contratar con Petroecuador, aunque otras querían entrar en el negocio.
La competencia fue intensa: las nuevas pugnaban por entrar y obtener contratos, las establecidas impugnaban a las recién llegadas, aduciendo que carecían de capacidad técnica y que solo tenían vínculos con funcionarios de la estatal de petróleos.
Durante la Entrevista 4, un funcionario/a de la consultora ambiental que estaba presente mencionó que
empezaron a proliferar ... las remediadoras, sin tener tecnología; el único requisito era tener alguna palanca ahí en Petroecuador ... detrás de los accionistas, de los socios ... siempre había una que otra persona de Petroecuador que estaba impulsando eso, o el amigo del amigo de una persona de Petroecuador.
El negocio era importante: según una noticia del diario El Comerciode Quito, entre 2004 y 2006, el Distrito Amazónico de la estatal de petróleos facturó más de setenta millones de dólares en limpieza y remediación Sallo, 28 sep. 2006.
Pero este mercado comenzó a desmoronarse cuando se cuestionó públicamente el aumento de atentados contra los ductos y se lo relacionó con la existencia de fondos para remediación.
Los atentados ocurrían desde antes, pero su número aumentó cuando aparecieron las actividades de remediación.
Según la organización Acción Ecológica 2006, en 2003, hubo 34 atentados, número que subió a setenta en 2005.
Uno de los detonantes finales de este escándalo fue el derrame de agosto de 2006 en el área protegida Cuyabeno que tuvo una amplia cobertura mediática y que puso en el debate la supuesta vinculación entre atentados y empresas remediadoras.
Un ex presidente de Petroecuador habría dicho que:
Es un secreto a voces que varios funcionarios de Petroproducción mantienen relaciones o son accionistas por terceros dentro de remediadoras, por esto las remediadoras manejan información de derrames y ofertas de las diferentes empresas ... Y sin embargo se culpa a los campesinos argumentando que ellos rompen la tubería para recibir compensaciones , p.8.
Es así como parece que comenzaron a tener más agencia las amistades, las relaciones clientelares, que una ética de restauración ambiental.
Es aquí donde la tecnociencia – la biotecnología para remediar esa contaminación – mostró sus estrechas imbricaciones con la política y el poder; se volvió política y poder.
La supuesta asociación entre atentados y contratos “a dedo” se constituyó en el argumento para impedir nuevas contrataciones externas, dando paso a un discurso centralizador de las operaciones de remediación en Petroecuador.
Las empresas acreditadas continuaron siendo contratadas para gestionar residuos de la exploración, elaborar planes de manejo, realizar evaluaciones de impacto y manejo de residuos etc., pero ya no para remediación Entrevista 4.
Nos parece que se trastocó la dinámica de lo que apuntaba a ser un motor de la remediación ambiental, de la ciencia y la tecnología, de la economía etc. Lo que 10 años antes comenzó como una alianza entre una petrolera privada y una universidad privada sin fondos ni capacidades Maxus-Puce pasó a ser una relación entre consultoras ambientales y la estatal de petróleos por contratos millonarios.
Luego de eso, la alianza fue suspendida por las dudas en torno a la contratación.
Después la empresa estatal se lanzó a administrar por sí misma el proceso de innovación y aplicación de la biotecnología, en coincidencia con un momento político de crecimiento del Estado en el Ecuador desde 2006.
Pero esta ha sido solo la primera parte de la historia: la actitud inhibidora de la estructura institucional de la empresa estatal de petróleos también estuvo presente en otros sucesos que ocurrieron paralelos a la relación Puce-Maxus-Petroecuador-consultoras ambientales.
Casi al mismo tiempo que la Escuela de Biología hizo su alianza con Maxus y luego con Petramaz a fines de la década de 1990, funcionarios de Petroecuador habían promovido un programa de investigación en biorremediación con la Universidad Central del Ecuador UCE, situada en Quito.
En 1996, Petroecuador suscribió un convenio con la Facultad de Ingeniería en Geología, Minas, Petróleos y Ambiental Figempa, donde se instaló un laboratorio para investigar la biorremediación Entrevista 1, Entrevista 2.
En el laboratorio de la Figempa participaron químicos, bioquímicos, microbiólogos, farmacéuticos e ingenieros de petróleos de la UCE.
Tuvieron ambiciosos objetivos, especialmente en las investigaciones sobre filosilicatos y bacterias.
Se llegó a aislar una bacteria bautizada como “Rambo”, capaz de actuar sobre los hidrocarburos más recalcitrantes a la biodegradación.
Se hicieron innovaciones, como un medio de cultivo para producir biomasa o un biotanque para reproducir a gran escala las bacterias y sustituir al costoso biorreactor.
Sin embargo, esas innovaciones fueron poco a poco dando paso a la tradicional dependencia de tecnología, por ejemplo en forma de la importación de un biorreactor, o la realización de análisis de laboratorio en EEUU Entrevista 1.
El convenio entre Petroecuador y la UCE duró 9 años y hemos dividido sus actividades en tres etapas: entre 1996 y 1997 se dedicaron a la recolección e identificación de bacterias lo mismo que habían hecho en la Puce; de 1998 a 1999 se investigó su especificidad para degradar hidrocarburos, realizando más de nueve mil ensayos en el laboratorio con suelos contaminados traídos desde la Amazonía; y entre 2000 y 2004 la investigación se trasladó al Laboratorio de Ciencias Biotecnológicas Lacib, en la Estación Sacha Central, para realizar experimentos en el campo en un espacio de aproximadamente 150m junto a las plantas de tratamiento de crudo recuperado.
Allí trabajaron los técnicos hasta 2004, cuando se terminó el convenio Entrevista 1, Entrevista 2.
No están claras las razones que tuvo Petroecuador para terminar el convenio con la UCE; al parecer pudo ser algo tan simple como que un director en buena medida asesorado por técnicos afirmó en 2004 que no era prioritaria la investigación y que la estatal de petróleos podía hacerse cargo de la remediación Entrevista 1.
Tiempo después ocurrieron los cuestionamientos de la contratación de empresas privadas para realizar esos trabajos.
Con las respectivas distancias de escala y alcance, esta incertidumbre sobre las motivaciones para terminar un proceso científico de excelencia también ha ocurrido en instituciones como el Instituto de Química Agrícola de Rio de Janeiro .
Buscando en capas profundas, pensamos que pudo incidir el rechazo, desde la industria petrolera, a algo que venía con los prefijos “bio”, “eco” y la palabra “ambiental”, así como el control de un proceso que paga sumas millonarias.
Sin duda fue algo más complejo no pudimos entrevistar al ingeniero más cercano al proceso de transición, pero lo cierto es que de un día para el otro se terminó con un programa prometedor que contaba con años de investigación y experiencia.
Petroecuador canceló la relación con la UCE y con las remediadoras, pero como es una política de Estado remediar la contaminación, comenzó en 2005, a través de su filial Petroproducción, el Proyecto de Eliminación de Pasivos Ambientales en el Distrito Amazónico Pepda, para la limpieza de piscinas y derrames.
Para ello contrató a jóvenes recién graduados de biotecnología de la Escuela Politécnica del Ejército Espe, universidad ubicada a unos 20km de Quito.
Y aquí ocurrió una ruptura clave.
En el proceso de cambio se perdió la data, la metadata, las bacterias, los métodos, los procesos etc. por los cuales Petroecuador había invertido en la UCE Entrevista 3.
Se perdió la posibilidad de pasar a un cuarto momento, de producción industrial Entrevista 1, basada en 9 años de investigación, pues los científicos contratados empezaron desde cero Entrevista 3.
Una evidencia de esta repetición de las investigaciones consta en una presentación de los técnicos del Pepda, realizada en las Jornadas de Biología de 2008, en la que expresaron que:
En un proceso continuo, de 20 meses de duración, se han aislado, identificado y caracterizado microorganismos en suelos contaminados ... potencialmente degradadores de hidrocarburos ... adicionalmente se realizaron estudios de relación entre cepas para la formación de asociaciones ... Producto de este trabajo, se cuenta actualmente con un banco de 166 cepas de bacterias con capacidad comprobada .
Es decir, para 2008, en el Pepda llevaban casi 2 años replicando algo que ya había sido realizado: la prospección, identificación y formación de consorcios bacterianos.
Los recién graduados ingenieros en biotecnología, contratados para el Pepda, eran jóvenes entusiastas, sin experiencia, que en medio del olor a crudo, tubos de petróleo y mecheros que queman gas día y noche, se hicieron cargo de un proyecto de gran envergadura.
Petroecuador ni siquiera intentó aprovecharse del personal de la UCE Entrevista 1 o de los ex investigadores de la Puce para dirigir el laboratorio ni promovió cursos para transferir conocimientos.
Ni siquiera se salvaron las bacterias y consorcios; las investigaciones de los jóvenes profesionales recomenzaron desde cero, con la prospección, aislamiento, investigación de capacidades de degradación, propagación Entrevista 3.
Durante esta investigación constatamos que en 2005 se recomenzó todo, como si se volviera al año 1996.
Esta pérdida de capacidades y materiales obedecía en parte a que en el convenio Petroecuador-UCE había cláusulas de confidencialidad que impedían la divulgación de resultados y metodologías.
Tampoco se patentaron los procesos o productos de 9 años de investigación e innovación Entrevista 1.
Todo esto construyó un halo que llevó a inhibir un proceso tecnocientífico de biorremediación.
El Pepda tenía el reto de remediar décadas de contaminación la dejada por Texaco entre 1967 y 1990, y los incidentes desde entonces, pero avanzó lento y poco, asunto que fue justificado por la falta de infraestructura.
Ante eso, en 2007, se presentó un proyecto para ampliar el laboratorio a uno de 892m seis veces mayor que el Lacib, con una inversión de más de tres millones de dólares, obra que se construyó durante 2 años y que fue bautizada como Centro de Investigación de Tecnologías Ambientales Citvas Entrevista 3.
Tras estar listo, el Citvas demoró 1 año más en ser inaugurado, pero finalmente comenzó a operar en el 2010 con laboratorios de bacteriología, ficología, biología molecular, química ambiental, micorrizas, y fitología .
Era una infraestructura mejor equipada que el Lacib, pero cuya principal limitación era la falta de personal para operarlo: a fines de 2012, si bien tenía espacio para más de veinte investigadores, constatamos durante nuestra visita que allí trabajaban apenas seis.
Y ese escaso personal tenía problemas para realizar investigación, pues gran parte de su tiempo estaba dedicado a las tareas de remediación en el campo Entrevista 3.
Observamos unos laboratorios casi vacíos.
Otra limitación del Citvas fue su dependencia tecnológica.
Fue equipado con maquinarias importadas que, en casos como el del biorreactor de cien litros de capacidad, podrían haberse manufacturado localmente Entrevista 3.
Pero los ingenieros de Petroecuador realizaron pedidos con especificaciones orientadas a adquirir tecnología europea Entrevista 3, adquiriendo de paso un problema de sostenibilidad, pues nadie sabía reparar estas máquinas: observamos que el biorreactor del Lacib, dañado desde hace años, estaba en una bodega y no había sido reparado.
La máquina por la que se pagó cientos de miles de dólares reposaba abandonada en las viejas instalaciones y se había comprado una nueva para el Citvas Figuras 2, 3, 4 y 5.
La capacidad de los investigadores del Citvas a fines de 2012, tras 7 años de readquirir experiencia, era mayor, algo esperado de la replicación de un proceso tecnológico que ya había sido desarrollado por dos grupos de investigación independientes Puce y UCE.
Pero nos pareció que persistían problemas como la falta de una base de datos de organismos y documentos que permitiera continuidad en caso de movimiento de personal.
Y era hasta cierto punto preocupante, desde el punto de vista de los autores, que el banco de bacterias no contara con una copia Entrevista 3: un corte de luz, un descuido humano, incluso espionaje industrial, podrían dar al trasto otra vez, aunque por otras razones con años de trabajo.
Petroecuador no parecía interesado en mantener, ni siquiera, los protocolos básicos de innovación en biotecnología.
La relación del Pepda con las universidades fue dispersa.
Se desarrollaron tesis sobre biorremediación en varias universidades, a veces con fondos del Programa, pero sin una orientación visible, sin líneas de trabajo que las articularan, sin claridad en relación con los tutores.
Los trabajos parecían haber construido más capacidades individuales que conjuntas, por la poca sistematización e institucionalización para el intercambio de resultados.
En algunas tesis se repitieron resultados, se reinventaron experimentos, no hubo citación cruzada y prevalecía una legitimación de la capacidad científica sustentada en autores, textos y revistas extranjeras, invisibilizando totalmente dos décadas de investigación local en biorremediación de suelos amazónicos.
El Pepda tampoco cambió el desinterés de Petroecuador en torno a las patentes.
Una persona entrevistada mencionó que “no queremos patentar nada” Entrevista 3, algo difícil de entender en el mundo de la biotecnología del siglo XXI.
Justificó esa idea diciendo que no era el objetivo patentar o publicar, sino remediar.
Tampoco se habían publicado resultados científicos Entrevista 3, otra manera de establecer prioridad aunque no propiedad.
Finalmente, la actividad técnica del Pepda fue cuestionada por parte de los abogados involucrados en la demanda contra Chevron .
No se había remediado el suelo contaminado y si ya nos parece lamentable que se necesite de una tecnología para remediar lo que otra hizo de forma ineficiente y peligrosa, lo es mucho más que hasta ahora no se haya conseguido de forma total.
Entre 2005 y 2013, Petroecuador a través de Petroproducción había eliminado, taponado y reconfigurado paisajísticamente apenas 538 fuentes de contaminación en la Amazonía derrames, piscinas y fosas, correspondientes a 260.549m.
Esto se hizo a través del Pepda y del Plan de Restauración Integral de Pasivos Ambientales en el Distrito Amazónico Pripa que comenzó a funcionar en 2012 , p.6.
Desde 2013 estas actividades continúan a través del Proyecto Amazonía Viva, a cargo de Petroamazonas otra empresa de Petroecuador.
A través de Amazonía Viva se propone la limpieza y rehabilitación de 2.550 fuentes de contaminación identificadas en la Amazonía y la descontaminación de más de 5.300.000m de suelos citado en , p.3.
La biorremediación no ha perdido vigencia, interés y pertinencia; por el contrario, parece tener mayor apoyo político por varias razones.
Una es que de acuerdo con la Constitución ecuatoriana de 2008, que reconoce los derechos de la naturaleza, “la naturaleza tiene derecho a la restauración” art. 72, por lo cual la reparación integral de la contaminación es entendida como una política de Estado.
Otra es la reciente campaña internacional impulsada por el Ecuador en contra de Chevron, llamada “La mano sucia de Chevron”, que ha concitado el apoyo de políticos, artistas, entre otros.
Sobre los halos de inhibición de la biorremediación
El petróleo ha tenido una doble faz en el Ecuador: ha causado contaminación y al mismo tiempo ha sido una decisiva fuente de divisas desde hace 40 años.
En este escenario pensamos que la tecnociencia de la remediación ambiental, originada en el norte sobre todo en torno a ecosistemas marinos, circuló como un intermediador eficaz, pues no cuestionaba la lógica del petróleo, minimizaba las críticas al enverdecer a la industria, se sostenía en un marco legal nacional e internacional y encajaba como un negocio más en un sistema capitalista.
Pero los microorganismos, biorreactores, biotecnología, máquinas para remover el suelo etc., fomentadas como potenciales mitigadores no fueron suficientes para solucionar la contaminación: fueron más decisivas las agencias institucionales y voluntades políticas en torno a esa tecnociencia.
Esto arroja algunas pistas sobre las estructuras institucionales en las que circulan las biotecnologías en el contexto estudiado.
La empresa estatal de petróleos, responsable de la mayor cantidad de derrames en la actualidad, y heredera de zonas contaminadas en el pasado, fue protagonista de esta historia.
Allí se tomaron decisiones, se delinearon modelos de contratación, se expidieron normativas, se realizaron convenios, se dieron apoyos o desincentivos etc. Pero careció de capacidad para gestionar un proceso de investigación, innovación y aplicación de tecnologías de biorremediación que debían ser localizadas por tratarse de un impacto ambiental específico.
Se rompieron lazos con las universidades por razones desconocidas y luego con las empresas por denuncias de corrupción.
Cuesta encontrar una buena razón que justifique el haber comenzado un mismo proceso de investigación dos veces desde cero tres si se considera también las investigaciones de la Puce, aunque estas no fueron financiadas directamente por Petroecuador; alguna pista puede radicar en la idea de que los técnicos son fácilmente reemplazables, que solo deben seguir un manual.
Aun así, esto no explica la falta de contratación de investigadores en el Citvas, por lo menos hasta fines de 2012.
Por ello no se debería descartar, desde nuestro punto de vista, la influencia del rechazo en torno al pensamiento ambiental, dada la confrontación entre “ambiente” y “petróleo” que ha sido escenificada de diferentes modos en el Ecuador, especialmente a partir de la salida de Texaco en 1990 y que continúa siendo fuente de conflictos entre el Estado, compañías privadas y movimientos sociales, indígenas, campesinos, urbanos.
¿Cuánto influyó la dicotomía ambiental y petrolera?
¿Los funcionarios de Petroecuador desmovilizaron y boicotearon deliberadamente una iniciativa que tenía un componente de remediación?
¿Por qué se apoyó el desmantelamiento de los resultados de la UCE?
¿Protagonismo y concentración del poder a cualquier costo?
De cualquier modo, si acaso hubo buenas intenciones, ciertamente se careció desde la estatal de petróleos de un entendimiento de la ciencia y la tecnología como artefactos culturales complejos que requieren de una gestión especializada.
La tradición de los funcionarios-ingenieros de Petroecuador ha sido la de llevar cuentas, importar tecnología y construir infraestructuras para sacar crudo, no la de sostener un proceso de innovación.
Estos funcionarios han sido braceros de la industria petrolera global, no innovadores, y pudieron pensar que los biotecnólogos no podían ser sino biobraceros, personas destinadas a aplicar tecnologías que llegan a la Amazonía en paquetes, en cajas negras y de otros colores, pero no personas que pueden idear esos paquetes y construirlos.
En biobraceros se convirtieron los científicos del Citvas: técnicamente capaces, funcionales a una idea incuestionable, trabajadores de un centro de investigación donde, en 6 años, se hizo poca investigación novedosa, menos innovación, y donde las patentes y difusión del conocimiento no fueron parte de los objetivos.
Creemos que no ha sido la costumbre entre los burócratas del petróleo en la Amazonía ecuatoriana, ingenieros o no, el pensar en innovación, menos aún entender la necesidad de la continuidad en un proceso de investigación tecnocientífica.
Insertos en una matriz tecnológica dependiente, no reconocieron el interés de fortalecer procesos de excelencia científica local.
Los trabajos realizados entre 1996 y 2004 por la UCE, pagados por la estatal de petróleos, contaban con cláusulas de confidencialidad estrictas que ni siquiera permitían la transferencia local de conocimiento.
Tal confidencialidad se entendería si hubiese existido un aprovechamiento confidencial de los resultados o un proceso de patentes sobre los métodos, pero no se comprende por qué casi no se publicó ni se obtuvieron patentes, por lo menos hasta 2013.
Ni siquiera parece sostenerse la hipótesis de que, en términos monetarios, la biorre-mediación podría ser presentada como una pérdida y no una ganancia, pues incluso desde un punto de vista economicista, las patentes sobre nuevos organismos, procesos y máquinas habrían dejado ganancias y ahorros.
Estas y otras dudas apuntan a la necesidad de indagar más en los imaginarios de los burócratas petroleros y en ideas como que todo se soluciona con infraestructura e importaciones.
Es cierto que hubo varios “petroecuadores”, gerentes que fueron y vinieron, ingenieros, administradores etc., pero también hubo personas que permanecieron durante todo el proceso, cuyos imaginarios son del mayor interés.
No fue por falta de científicos ni de recursos económicos que el proyecto no se consolidó.
Predominó una visión ingenua de la tecnociencia, de que se construye a partir de infraestructuras y equipamientos, transferencias y dependencia, de replicación, como sucede en la tradición del altamente sofisticado sistema sociotécnico global del petróleo.
Quizás los mejor intencionados creyeron que uniendo especialistas, textos y máquinas, la ciencia y la tecnología funcionarían por sí solas, que serían pródigas gracias a la biodiversidad las bacterias.
Es hasta cierto punto paradójico que el halo de inhibición que Petroecuador construyó en torno a las capacidades existentes suspensión de investigaciones de excelencia y de relaciones con otras instituciones coincidió con el de reformas políticas estatales orientadas hacia el desarrollo endógeno y superar la dependencia cognitiva.
Pero Petroecuador – empresa del Estado – no fue el único actor del proceso.
Las universidades que participaron desde la década de 1990 en la biorremediación, públicas o privadas, obtuvieron algunos excelentes resultados aunque no lograron capitalizarlos en el largo plazo mediante programas propios de investigación.
En la Puce la motivación provino, primero, de sus alianzas con empresas petroleras internacionales, luego de un proyecto de cooperación internacional y, finalmente, por demandas estatales de remediación.
Esto dio paso a un crecimiento de las capacidades humanas, experiencia e infraestructura, pero en cuanto el grupo de investigación se separó de la universidad, esta institución o no pudo, o no quiso, fortalecer el campo, pese a que tenía un enorme interés ambiental, científico y económico.
La línea de trabajo fue extirpada de la matriz académica y convertida en un negocio privado, lo cual no es cuestionable desde el punto de vista empresarial, pero sí del académico, por abandonar una línea prometedora.
Ambas universidades estuvieron más a merced de agendas de trabajo externas.
No hubo una capacidad de articular la investigación académica sobre temas específicos. Las tesis de grado no se citaron, ante lo cual no se puede alegar falta de acceso, pues casi todas las tesis están en Internet; se construyó un halo sobre la cultura científica local al no promover la circulación de trabajos.
No hubo debate local y como consecuencia, al no dialogar o debatir entre sí los que se iban volviendo expertos, difícilmente podían construir una comunidad científica en torno a la biorremediación de suelos amazónicos.
No hubo sistematización ni difusión amplia del conocimiento, en forma de redes o educación y capacitación continua, ni se publicaron libros o artículos en revistas especializadas.
Los científicos fueron dependientes de tecnologías importadas.
Se limitaron ¿autoli- mitaron? a poner en práctica una idea de que la tecnociencia se realiza con tecnologías importadas, aprovechando lo nativo en forma de biodiversidad con la participación de biobraceros.
Esto pese a las experiencias positivas como el biotanque y el desarrollo de medios de cultivo en la UCE.
La idea del biotanque no continuó en la UCE porque se importó un biorreactor.
Se colocó el énfasis en la prospección, aislamiento, identificación de actividad, reproducción y aplicación, casi en una historia natural, sin invertir mayores esfuerzos en tecnología.
No se trató de una completa fuga interior de cerebros pues se trabajó en función de un problema local, pero en este proceso no se sostuvieron las emergentes innovaciones.
Una de las empresas privadas que operó algunos años en remediación hizo investigación, obtuvo patentes y algo publicó.
Su experiencia fue una transferencia positiva de conocimiento, desde la universidad a la empresa, de cómo convertir un producto de investigación académica en un buen negocio.
Pero esta consultora también tuvo una fuerte dependencia tecnológica.
Lamentablemente las empresas remediadoras fueron relacionadas con el aumento de atentados a ductos petroleros y, si bien no hubo juicios, los cuestionamientos públicos fueron aprovechados para dejar de contratarlas, perdiéndose también su experiencia.
Vemos una imbricación profunda entre excelencia y dependencia en un complejo sistema sociotécnico.
Todas las instituciones mantuvieron una dependencia de tecnociencia, en primera instancia mediante la importación de ideas para adaptarlas, replicarlas y, luego, sostenerlas con tecnología importada de alto costo.
Tanto el rastro de la contaminación como de las iniciativas de biorremediación conducen en primera instancia a las empresas petroleras Texaco y Maxus, respectivamente, y al proyecto Petramaz proyecto que remite a los impactos de la cooperación internacional en la segunda mitad del siglo XX.
El petróleo parece capaz de ensuciarlo todo, incluso la ciencia y la tecnología.
Si los funcionarios de Maxus que promovieron los primeros talleres sobre biorremediación en la década de 1990 estaban pensando más en generar un negocio que en solucionar un problema ambiental, claramente lo lograron.
¿Fueron las investigaciones y aplicación de la biorremediación de la contaminación por petróleo en la Amazonía ecuatoriana un ejemplo de biotecnología pertinente?
Sí y no.
Lo fueron porque remediar la contaminación era y sigue siendo importante y porque se alcanzó cierta excelencia científica.
El error parece haber estado en la forma de implementar el remedio.
Por un lado se requerían universidades capaces de sostener programas de investigación, y de científicos que aprendieran a gestionar más allá de limitados programas e intereses de investigación.
Se requerían instituciones que contaran con eficientes gestores de la tecnociencia, no solo tecnócratas enfocados en construir infraestructuras creyendo ciegamente en las transferencias de tecnología, como si la tecnología fuese un “medio” neutral.
Y en todo momento parece haberse requerido, en diferentes escalas, voluntad política.
En la Entrevista 4 se dijo:
creo que es claro que hay la gente y la capacidad en el país para poder generar este tipo de tecnologías, que antes no se creía.
El fracaso o la desilusión por decirlo así [es por] la influencia política en la parte de investigación.
La parte científica y la política no se llevan, o deberían ser manejadas independientemente.
En la misma línea, , p.717 concluyen su análisis sobre el desarrollo científico en Bahía periferia de la periferia anotando que además de una serie de adecuaciones institucionales, de relaciones entre Estado, empresa y academia, el cambio depende, sobre todo, de capital social, voluntad política, compromiso de los actores y valores institucionales como la colaboración y la confianza.
, p.45 ha señalado algunos factores que impiden el desarrollo de una capacidad tecnológica autónoma en las periferias.
Con algunos nos parece necesario concordar a la luz de este caso:
La débil competencia del Estado, que debe cumplir uno de los papeles protagónicos, y su poca capacidad para aplicar y hacer aplicar decisiones de naturaleza tecnológica.
La modalidad de la racionalidad existente, según la cual es mejor negocio importar tecnología que producirla localmente.
La dependencia cultural, según la cual toda tecnología extranjera es mejor… por ser extranjera.
La escasa articulación entre los protagonistas del proceso: funcionarios del Estado, empresarios y gerentes y científicos y técnicos.
También suenan acertadas las ideas de , p.144, que incluye entre las razones de la falta de logros en ciencia, tecnología e innovación en la segunda mitad del siglo XX, a las “estructuras económicas desarticuladas internamente y sesgadas hacia el exterior [que] obstaculizaron la creación de espacios propios para el desarrollo de capacidades científica, tecnológicas y de innovación”.
Sin duda este es un debate lleno de propuestas, algunas más focalizadas a sistemas nacionales, como las acciones propuestas por para superar la condición periférica en el caso brasileño que incluyen “proponer soluciones para las tendencias en la injusta división internacional del trabajo de investigación que amenaza con consolidar los desequilibrios en el desarrollo del conocimiento ... [y] la consolidación de mecanismos de control social”.
Consideraciones finales
Hubo capacidad científica y tecnológica que pudo orientarse hacia la innovación.
Y hubo inversión económica.
Pero quedaron dudas en la gestión de esa capacidad, en las decisiones tomadas.
Parece necesario trabajar en la administración localizada, aunque aprovechando las reglas del juego global en torno a la tecnociencia, como las patentes y las especializaciones productivas.
No parece servir por sí sola la idea de que por tener biodiversidad e inversión se puede generar bioconocimiento.
Se requieren abordajes más complejos para construir un halo de inhibición en torno a las biotecnologías en América Latina, pero no que las destruya, sino que las proteja y potencie de modo que cumplan su promesa de mejorar nuestras vidas.
De otro modo, estamos ante discursos muy emocionantes pero vacíos de contenido y, peor aún, de materialidad.
En el contexto estudiado, y nos atrevemos a pensar que en muchos otros enclaves petroleros, no parece conveniente que los procesos de investigación e innovación para la remediación ambiental de contaminación recaigan directamente en las empresas petroleras.
No solo porque su historia no es la de instituciones de investigación con sensibilidad ambiental, sino porque en un asunto peliagudo como la contaminación, no parece apropiado que el mismo actor sea financista, juez, cómplice, empresario etc. Parece un error que la limpieza de la suciedad y su fiscalización queden a cargo de quien ensucia.
En vez de limpieza se generó replicación de investigaciones con fondos públicos, poca o ninguna transferencia de información, dudas sobre la licitud de ciertas actividades, entre otros.
La estatal de petróleos por momentos construyó un halo de inhibición destructivo de la ciencia y la tecnología de remediación de la contaminación, sin comprender, menos aún ser capaz de gestionar, las capacidades científicas y tecnológicas.
Parece que además de contar con buenos científicos es necesario crear, renovar y fortalecer políticas basadas en el conocimiento de los procesos endógenos, mirando casos puntuales y no solo soñando en aplicar teorías globales sobre el desarrollo de la ciencia o replicar los éxitos económicos de otros territorios y Estados.
Hay que fijarse en lo que es realmente pertinente o apropiado, no solamente si lo parece.
Quizás sean necesarios comités locales de ética para supervisar estas decisiones, en línea con lo propuesto por .
No fiscalizadores internacionales, sino comités locales que velen porque los programas de ciencia y tecnología sean sociales, apropiados y apropiables localmente en primera instancia, porque se sostengan aquellos con buenos resultados y se sancionen las ineficiencias.
Quizás se requieren reformas mayores en los sistemas de ciencia, tecnología y producción de conocimiento que estarían perpetuando la fuga interior de cerebros, la dependencia, la formación de biobraceros y gestores que están confortables en un lugar en el cual ni la innovación ni el mantenimiento de programas científicos, independientes y de largo plazo, parecen necesarios.
Se requieren políticas que promuevan la innovación sobre la transferencia, que eludan la idea de que con inversiones e infraestructuras se soluciona todo per se, que fomenten patentes de procesos y productos aunque la idea de las patentes sobre la vida sea cuestionable, al no hacerlo se tiene el riesgo de que ese conocimiento sea ilegalmente apropiado mediante biopiratería. , p.178-182 incluye entre sus líneas macro la consideración de los conocimientos y técnicas tradicionales y la especificidad territorial.
Análisis sobre procesos locales pueden arrojar otra serie de ideas sobre factores más finos que permiten/impiden la consolidación de comunidades científicas de excelencia en la periferia.
Más allá de los cuestionamientos, hasta cierto punto éticos, pero sobre todo políticos e institucionales, que emergen desde este estudio, consideramos que la biorremediación puede apoyar a la restauración ecológica y cuidar la salud de quienes habitan en los sitios contaminados.
Esto es un mandato de la Constitución del Ecuador de 2008, en la cual se reconocen los derechos humanos y de la naturaleza.
La biorremediación es una tecnociencia que puede ser social y liberadora, pero como toda tecnología, actuará según quién la promueva, cómo y para qué.
Introducción
La disfunción tardía del ventrículo derecho VD sistémico es una complicación de relativa frecuencia en pacientes portadores de transposición de las grandes arterias TGA operados en el plano atrial o en aquellos con transposición corregida de las grandes arterias TCGA.
Desde el final de los años 80, diversos autores vienen reportando resultados satisfactorios realizando una operación que busca la corrección anatómica de esas afecciones, mediante la inversión arterial cirugía de Jatene, asociada a la inversión atrial.
Esa operación fue consagrada con el nombre de "Double Switch", o sea, cirugía de doble intercambio.
Ese abordaje busca impedir la evolución natural de la insuficiencia del VD sistémico y, consecuentemente, evitar la adopción de medidas más drásticas en esos pacientes, como el transplante cardíaco, pues rescata funcionalmente el ventrículo izquierdo VI morfológico para la circulación sistémica, aliviando la sobrecarga presórica sobre el VD, con mejora significativa de su función.
En aproximadamente un tercio de esos casos, se hace necesaria la preparación del VI, por medio de vendaje pulmonar VP, readaptándolo para trabajar como bomba presórica sistémica.
Entre tanto, la preparación ventricular por medio del VP en esos pacientes presenta resultados insatisfactorios, especialmente cuando es realizado en la adolescencia y en la edad adulta.
Los principales problemas se relacionan con el largo tiempo necesario para obtención de la hipertrofia, desarrollo de disfunción ventricular precoz y tardía, dificultad de preparación en pacientes mayores y necesidad de reintervenciones para ajuste del vendaje.
Algunos autores vienen relatando estrategias alternativas a la preparación tradicional, hasta en estudios clínicos, predominantemente por medio de la realización de vendajes ajustables del tronco pulmonar, o aun promoviendo sobrecargas presóricas intermitentes, mimetizando el entrenamiento muscular esquelético de atletas.
Con eso, descartamos la hipótesis de que un protocolo de VP intermitente podría promover una preparación más adecuada, con mayor preservación de la función ventricular.
Métodos
Este estudio fue aprobado por la Comisión de Ética para Análisis de Proyectos de Investigación del HC - FMUSP protocolo 621/05 y realizado en la División de Fisiología Aplicada del Incor - HC - FMUSP, de acuerdo con las normas de uso de animales en enseñanza e investigación de la Comisión de Fiscalización de Investigación Animal Cofipa.
Fueron utilizadas 19 cabras adultas, divididas en tres grupos: Control n=7, peso = 28,74 ± 4,13 kg, ningún procedimiento quirúrgico, Convencional n=6, peso = 26,33 ± 2,32 kg, VP con sobrecarga sistólica continua del VD e Intermitente n=6, peso = 25,17 ± 2,48 kg, VP con dispositivo ajustable y 12 horas/día de sobrecarga sistólica intermitente del VD.
Evaluación preoperatoria
Los animales fueron pesados y examinados por veterinario para descartar enfermedades preexistentes.
Fue realizada evaluación ecocardiográfica basal para certificación de la inexistencia de alteraciones anatómicas o morfológicas previas al procedimiento.
Anestesia
El pre anestésico fue hecho con xilazina 2%, en la dosis de 0,1 mg/kg, intramuscular IM.
La inducción anestésica fue obtenida con propofol 1% 7 mg/kg intravenoso IV para intubación orotraqueal.
Los animales fueron mantenidos en ventilación mecánica Takaoka Fuji Maximus, Son Paulo, SP, con oxígeno de 60% - 100%, volumen corriente de 10 ml/kg y inhalación de isoflurano 1 a 2%.
Las cabras fueron posicionadas en decúbito lateral derecho, monitoreadas con electrocardiograma continuo ECG y línea de presión arterial invasiva continua, medida por medio de cateterismo de la arteria auricular izquierda con catéter Introcath 22G BD, Juiz de Fora, MG.
La analgesia post-operatoria fue obtenida en los tres primeros días con la administración de clorhidrato de tramadol 2 mg/kg, intramuscular, 12/12h.
Procedimiento quirúrgico
Las cabras fueron preparadas para procedimiento estéril antisepsia con iodopovidona.
Fue realizada toracotomía lateral izquierda en el 4º espacio intercostal y fueron implantados catéteres intracath 17G BD, Juiz de Fora, MG en la aorta torácica descendente Al, en la vía de salida del VD y en el tronco pulmonar TP, según descripto previamente.
A seguir, el TP fue disecado para implante del VP.
En los animales del grupo Convencional, el vendaje del TP fue realizado con cinta cardíaca de algodón Polysuture, São Sebastião do Paraíso, MG, posicionada cerca de 10 mm encima del plano valvar.
En los animales del grupo Intermitente, fue implantado dispositivo de vendaje ajustable posicionado inmediatamente encima de la valva pulmonar y fijado a la adventicia del TP, para prevenir su migración.
Ambos grupos de estudio fueron sometidos a una sobrecarga sistólica de VD de alrededor de 70% de la presión sistólica sistémica.
Fue administrada heparina sódica en la dosis de 5.000 UI, dos veces al día, por vía subcutánea, diariamente hasta el final del protocolo.
Descripción del dispositivo de vendaje ajustable
El dispositivo fue desarrollado en colaboración con la SILIMED, industria de silicona e instrumental médico-quirúrgico y hospitalario Ltda., Rio de Janeiro, RJ.
Es constituido por tres partes: anillo de vendaje, tubo extensor y botón de insuflación fig.
1. Protocolo de sobrecarga sistólica del VD
El entrenamiento del VD fue iniciado en la cirugía de implante del vendaje.
Los animales permanecieron en sobrecarga sistólica continua del VD por un período de cuatro semanas, con vendaje fijo convencional, ajustado el día de la cirugía.
Con el animal consciente y inmovilizado en la camilla especial, las presiones de VD, TP y Al fueron anotadas dos veces por semana.
El gradiente presórico entre VD y TP y la relación de presiones entre el VD y la Al fueron obtenidos por la medida de sus respectivas presiones sistólicas.
Grupo intermitente
El entrenamiento del VD fue iniciado después de recuperación plena de la cirugía aproximadamente 60 horas de convalecencia.
Como en el grupo Convencional, las presiones basales de VD, TP y Al fueron anotadas con el animal consciente, inmovilizado en camilla especial y con el dispositivo completamente desinsuflado.
Después de la lectura de las presiones basales, el dispositivo de vendaje ajustable fue insuflado con suero fisiológico 0,9%, de modo de alcanzar una presión sistólica de VD de aproximadamente 70% de la presión sistólica sistémica, desde que no provocase caída superior a 10% de la última, según descripto en estudios previos.
A seguir, las presiones fueron medidas nuevamente.
La sobrecarga sistólica del VD fue mantenida por un período de 12 horas, después del cual el animal fue nuevamente colocado en la camilla especial para monitoreo hemodinámico.
Después de la lectura de presiones, el dispositivo fue desinsuflado y, una vez más, las presiones fueron medidas.
El procedimiento de insuflar y desinsuflar el dispositivo fue realizado diariamente por cuatro semanas, siendo que las presiones fueron medidas tres días por semana.
En los días alternados, el volumen inyectado correspondió al mismo volumen calculado en el último día de medidas hemodinámicas.
Estudio ecocardiográfico
Todos los animales fueron sometidos a evaluación ecocardiográfica previa al inicio del protocolo, así como semanalmente en el post operatorio, para evaluar el proceso de adaptación del VD durante las cuatro semanas de estudio.
Para la realización de los exámenes, las cabras fueron sedadas con ketamina 10 mg/kg, vía intramuscular y mantenidas en decúbito lateral izquierdo durante los exámenes.
Se utilizó aparato de ecocardiograma ACUSON Cypres Siemens, Munich, Alemania y transductor sectorial multifrecuencial 1,8-3,6 MHz para la obtención de las imágenes y análisis de los flujos.
Los espesores del septo interventricular SIV y de la pared posterior del VI fueron medidos en el ecocardiograma bidimensional, en el final de la diástole, a través del corte paraesternal longitudinal a la altura de las cúspides de la valva mitral.
El espesor de la pared libre del VD fue obtenido en el corte paraesternal transverso a la altura de los vasos de la base y en el nivel de los músculos papilares y en el corte longitudinal cuatro cámaras, en la región donde sus límites fuesen más fácilmente visibles.
A seguir, se obtuvo la media aritmética de esos valores.
También en el corte longitudinal cuatro cámaras, fueron medidos el diámetro diastólico final DDF y los volúmenes diastólico VDF y sistólico VSF finales del VD por el método de Simpson modificado 19, siendo que, a partir de este último, se obtuvo el cálculo de la fracción de eyección del VD FEVD, según la fórmula:
Fueron considerados normales valores de FEVD iguales o encima de 55%.
Como parámetro más fidedigno del desempeño del VD, fue calculado el índice de "performance" miocárdica del VD IPMVD según la fórmula:
donde TCIV es el tiempo de contracción isovolumétrica, TRIV, el tiempo de relajamiento isovolumétrico y TE, el tiempo de eyección.
Los valores fueron obtenidos en el corte longitudinal cuatro cámaras, posicionando el volumen de la muestra en el centro del anillo valvar tricúspide, midiéndose el intervalo de tiempo entre el comienzo del cierre valvar hasta el comienzo de la próxima diástole tiempo a. El tiempo de eyección del VD fue calculado con el volumen de la muestra localizado en la vía de salida del VD tiempo b, por el corte paraesternal eje corto.
Sustrayéndose el tiempo a del b, se obtiene TCIV + TRIV.
Ese valor fue entonces dividido por el TE, adquiriéndose el IPMVD.
Pesaje de las masas cardíacas
Después de la eutanasia, el corazón fue removido del tórax y las paredes ventriculares y septal fueron separadas de acuerdo con la técnica de Fulton et al. A continuación, el VD, VI y el SIV fueron pesados en balanza digital METTLER AE-200 Mettler-Toledo AG, Greifensee, Suiça.
En razón de la variación de peso de los animales, las medidas fueron normalizadas, por medio de la indexación de peso de las masas musculares cardíacas por el respectivo peso corporal del animal, según sugestión de Bishop y Cole.
Contenido de agua de los tejidos
Después de pesados, fueron colectadas muestras de cada una de las paredes cardíacas para evaluación de contenido de agua.
El peso inicial Pi de cada muestra fue obtenido, siendo entonces acondicionadas en papel aluminio y debidamente identificadas antes de ser colocadas en la estufa temperatura: 55-60º C. Después de cerca de 70 horas de deshidratación, cada muestra fue nuevamente pesada para obtener el peso seco Ps.
El porcentaje del contenido de agua fue entonces obtenido a través de la siguiente fórmula, asumiendo que la distribución de agua fue homogénea en el septo y en los ventrículos:
Los contenidos de agua de las masas musculares cardíacas de los grupos Convencional y Intermitente fueron comparados a los del grupo Control, con el fin de aclarar si el aumento de peso del VD estaría asociado al edema miocárdico o a adquisición real de masa muscular.
Análisis estadístico
La normalidad de la distribución de cada variable fue evaluada por medio del test de Kolmogorov-Smirnov.
Las medias de variables hemodinámicas y ecocardiográficas fueron comparadas entre los grupos y a lo largo del protocolo por medio de análisis de variancia ANOVA de dos factores para medidas repetidas, seguida de las comparaciones múltiples de Bonferroni.
Los valores de masa y contenido de agua del VD, VI y SIV fueron comparados por medio de ANOVA de un factor, seguido de las comparaciones múltiples de Bonferroni.
La sobrecarga sistólica impuesta al VD, de los grupos Continuo e Intermitente, fue evaluada por medio del cálculo de las áreas bajo las curvas método trapezoidal.
La comparación entre esas áreas fue realizada por medio de test t de Student no pareado.
Los valores están presentados en la forma de media ± desvío estándar DE.
Para todos los casos el nivel de significancia utilizado fue de 5%.
Los análisis estadísticos fueron realizados por medio de softwares utilizando el programa GraphPad Prism v.4 San Diego, CA - EUA y SigmaStat v.3.11.0 Systat Software, Inc., San Jose, CA, EUA.
Resultados
Gradiente de presión VD/TP La sobrecarga sistólica generada pelador el vendaje del TP en los grupos Convencional e Intermitente, a lo largo de todo el protocolo, está representada en la figura 2, panel A. El panel B muestra la comparación de las áreas bajo las curvas de sobrecarga sistólica global impuesta al VD, durante todo el período de estudio.
En el grupo Intermitente, después del período de recuperación post-operatoria de 72 horas, fue posible notar picos de gradientes sistólicos VD/TP superiores a los de aquellos generados en el grupo Convencional, alternados con períodos de "descanso" del VD.
En el grupo Convencional, se observa un gradiente prácticamente continuo, con pequeñas caídas del gradiente entre la cirugía y la primera semana y entre la cuarta semana y el momento de la eutanasia fig.
2, panel A. Cuando las áreas bajo las curvas fueron comparadas entre los grupos estimulados fig, 2, panel B, se notó menor sobrecarga sistólica global impuesta al VD en el grupo Intermitente p=0,002.
Razón de presiones VD/Al
La razón presórica VD/Al basal fue semejante en los grupos de estudio.
Según fue visto en la cirugía, fue posible alcanzar una relación presórica entre VD y Al de 0,7.
Mientras tanto, se notó caída significativa de esa razón en el grupo Convencional, a partir de la primera semana p<0,05, que se mantuvo a lo largo del período estudiado.
En el grupo Intermitente, frente a la posibilidad de ajuste diario de la vendaje, la relación VD/Al máxima se mantuvo alrededor de 0,7 a lo largo de todo el período de estudio, a diferencia del grupo Convencional p<0,05, a no ser por una reducción significativa en la cuarta semana, con recuperación de la relación en el momento Eutanasia fig. 3. Hallazgos ecocardiográficos
Espesor de las paredes cardíacas
La evaluación preoperatoria del espesor de la pared libre del VD no reveló diferencias entre los grupos estimulados y el grupo Control.
A partir de la segunda semana de estudio, el grupo Intermitente presentó un aumento de 37,2% del espesor del VD en relación a la medida basal p<0,05, mientras que en el grupo Convencional no fue observada modificación de esa pared durante las cuatro semanas de sobrecarga sistólica tab.
1. Los espesores del SIV y de la pared posterior del VI no variaron en los dos grupos estimulados.
Fracción de eyección del VD
La fracción de eyección del VD en los dos grupos se mantuvo constante, no habiendo diferencia estadística por el análisis de variancia de dos factores p=0,45.
Diámetro diastólico final del VD
Similarmente a la fracción de eyección, no fue observada variación significante del diámetro diastólico final del VD con el tiempo o entre los grupos, en las cuatro semanas p=0,42.
Volumen diastólico final del VD
Paralelamente al diámetro diastólico final del VD, tampoco fueron observadas diferencias en el volumen diastólico final del VD a lo largo del protocolo de sobrecarga sistólica, en relación a la evaluación ecocardiográfica pre operatoria, en ninguno de los grupos ni entre ellos p=0,70.
Índice de "performance" miocárdica del VD IPMVD
La figura 4 muestra que los grupos de estudio partieron de valores basales de IPMVD semejantes.
Mientras tanto, el grupo Intermitente presentó mejor desempeño del ventrículo estimulado, representado por menores valores de IPMVD a lo largo del protocolo de sobrecarga, cuando fue comparado al grupo Convencional p=0,024.
Hallazgos morfológicos
Pesaje de las masas cardíacas Los datos de peso de las masas de las cavidades ventriculares, indexadas para el peso de cada animal, están representadas en la figura 5.
El grupo Intermitente 1,24 g/kg ± 0,15 g/kg y el grupo Convencional 1,08 g/kg ± 0,17 g/kg presentaron aumento de la masa muscular del VD de 67,57% y 45,95%, respectivamente p = 0,001, en relación al grupo control 0,74 g/kg ± 0,07 g/kg. No ocurrió variación en el peso de las masas del VI y del SIV entre los grupos.
La indexación de la masa del VD por la área de sobrecarga sistólica está representada en la figura 6.
Se observó un aumento más significativo de esa relación en el grupo Intermitente, o sea, para variaciones de la misma magnitud de la sobrecarga sistólica impuesta al VD, el aumento de masa observado en el grupo Intermitente fue mayor p=0,0006.
Contenido de agua
La tabla 2 muestra los datos del contenido de agua de los grupos.
No fue observada diferencia significativa en el contenido de agua entre los grupos, en ninguno de los segmentos del miocardio estudiados.
Discusión
En el presente estudio, quedó claramente demostrada la mayor facilidad en el manejo de los gradientes presóricos con el uso del vendaje ajustable, y, consecuentemente, mayores gradientes presóricos fueron alcanzados, lo que podría minimizar muchos de los contratiempos referidos en la preparación del miocardio adulto, como la imprecisión del ajuste del vendaje y la necesidad de reintervenciones.
Aunque haya sido sometido a una menor área de sobrecarga sistólica, el grupo Intermitente presentó una tendencia a mayor aumento de masa ventricular, que fue de aproximadamente 75% del aumento observado en animales jóvenes, sometidos al mismo protocolo de sobrecarga sistólica, aunque con un tiempo de entrenamiento siete veces menor.
Eso corrobora las diferencias encontradas entre lactantes y adultos en estudios de preparación ventricular, con gran variabilidad en el tiempo necesario y riesgo aumentado de insuficiencia ventricular precoz y tardía en los adultos.
Además de eso, el vendaje tradicional confirmó las dificultades encontradas en la cirugía de adolescentes, cuando pequeños ajustes en el vendaje provocaron intensa inestabilidad hemodinámica en los animales, determinando repetidos reajustes y un acto quirúrgico más demorado y laborioso, en consonancia con los estudios clínicos.
A pesar de las dificultades encontradas con el vendaje convencional, fue posible alcanzar la relación VD/Al deseada en todos los animales del grupo Convencional en el acto quirúrgico.
Entre tanto, el ajuste obtenido en el intraoperatorio se volvía menos preciso después de la recuperación anestésica, con caída de la relación VD/Al, según relatado en varios estudios clínicos y experimentales, incurriendo en pérdida del gradiente pretendido a lo largo del protocolo, sea por dilatación o por disfunción de la cámara subpulmonar.
Parámetros ecocardiográficos
El aumento de 33% observado en el espesor de la pared libre del VD en el grupo Intermitente correspondió a cerca de 25% del aumento encontrado en el estudio de animales jóvenes, corroborando los hallazgos de un menor aumento de masa ventricular en animales adultos, durante un tiempo más prolongado de estímulo hipertrófico.
Las alteraciones más evidentes de espesor de la pared libre del VD aparecieron en la segunda semana y se mantuvieron constantes posteriormente.
Es difícil afirmar que el proceso hipertrófico ventricular en humanos sería el mismo, dadas las diferencias entre las especies.
Entre tanto, se nota significativa tendencia de disminución del tiempo de preparación con el vendaje intermitente.
En relación a la evaluación funcional de la preparación del VD, la fracción de eyección no evidenció diferencias en reposo.
Mientras tanto, el IPMVD se ha mostrado una herramienta valiosa para la evaluación de la función ventricular derecha.
El análisis de ese parámetro permitió constatar la supremacía funcional de la preparación ventricular observada en los animales del grupo Intermitente, mediante sus menores índices de IPMVD.
Ese hallazgo puede ser consecuencia del beneficio de los períodos de descanso intercalados con la sobrecarga sistólica intermitente.
Como en los animales jóvenes, tal vez estos intervalos de descanso a lo largo del protocolo puedan optimizar el flujo coronario subendocárdico y, consecuentemente, mayor aporte de sustratos para el proceso hipertrófico del miocardio, limitando así la severidad del estrés sistólico continuo impuesto al VD del grupo continuo.
Como el entrenamiento atlético promueve una hipertrofia ventricular fisiológica, sin disfunción miocárdica, se procuró trasponer para la preparación ventricular algunos principios ya adoptados para los atletas.
Entre ellos, períodos de entrenamiento intenso intercalados con períodos de descanso, lo que permitiría al músculo reposición de sus stocks intracelulares, adaptándolo gradualmente a la nueva condición presórica.
Parámetros morfológicos
Delante del hallazgo de aumento de masa del VD en los grupos estimulados, se procuró analizar los posibles sustratos morfológicos para justificar este incremento.
Inicialmente, fue evaluado el contenido de agua en los tejidos miocárdicos, para identificar posible edema, que promovería aumento del peso y del espesor de las masas musculares, lo que no ocurrió de modo significativo.
El presente estudio comprueba de forma consistente la posibilidad de hipertrofia en el miocardio maduro, mediante la obtención de aumento en el peso y espesor del VD, con tendencia a la superioridad para el grupo Intermitente.
Investigadores franceses evaluaron el reentrenamiento del miocardio de ovejas adultas, identificando focos de fibrosis en los animales sometidos al vendaje convencional, diferentemente de los sometidos al vendaje intermitente, lo que puede ser uno de los sustratos para un peor desempeño funcional.
Vida et al compararon el proceso adaptativo ventricular de ratones jóvenes y adultos sometidos al vendaje del tronco pulmonar.
Los autores encontraron mayor acumulación de colágeno en los corazones adultos.
El estímulo intermitente del presente estudio promovió hipertrofia con menor imposición de sobrecarga ventricular.
Con eso, natural sería proponer tal régimen presórico como una alternativa más saludable al modelo tradicional de preparación.
Perrino et al estudiaron el VI de ratones sometidos a estímulos fisiológicos de hipertrofia, como correr y nadar, comparados con sobrecargas presóricas fijas e intermitentes, por medio de vendaje de la aorta.
Los autores demostraron que la sobrecarga fija desencadenó disfunción ventricular, mientras que la sobrecarga intermitente mantuvo la función ventricular, a semejanza de los estímulos fisiológicos correr y nadar.
Entre tanto, cuando marcadores biomoleculares de hipertrofia fueron analizados, se percibió que había señalización patológica en ambos tipos de sobrecarga artificial, fija y intermitente, diferentemente de los estímulos fisiológicos.
Implicaciones clínicas
En el escenario clínico, la evaluación del preparación del VI en pacientes adultos toma en consideración algunos factores: relación presórica del VI morfológico/presión sistémica adecuada con buena función ventricular, buena respuesta inotrópica y obtención de hipertrofia desencadenada por la sobrecarga sistólica del vendaje.
Mientras tanto, no raro, pacientes presentan disfunción ventricular después de la corrección anatómica, algunos hasta aun necesitando transplante cardíaco.
Algunos estudios clínicos relatan la imposibilidad de realizar la preparación ventricular en pacientes que ya llegaron a la adolescencia, tamaña es la dificultad para obtener hipertrofia ventricular sin provocar disfunción en estos pacientes.
Otros autores concluyen que la edad es el mayor factor de riesgo para el desarrollo de cambios mal adaptativos.
Con eso, en el futuro, protocolos de sobrecarga intermitente, semejantes al probado en este estudio, podrían ser sugeridos en esos pacientes, procurando promover hipertrofia efectiva, sin daño al tejido miocárdico, evitando el desarrollo de disfunción ventricular.
Limitaciones del estudio
El presente estudio posee las limitaciones inherentes a un estudio experimental, y el principal de ellos reside en el hecho de que el VP en animales de experimentación promueve readaptación del VD, mientras que en pacientes portadores de TGA y TCGA, el VP promueve la preparación del VI.
La observación de la tendencia a la menor hipertrofia en el grupo Convencional puede reflejar la dificultad en la preparación de miocardios maduros en la práctica clínica, como también la necesidad de períodos más prolongados de estímulo para alcanzar tal efecto.
Aunque la resonancia nuclear magnética sea actualmente el estándar de referencia para evaluación morfológica y funcional del VD, en el presente estudio no fue posible contar con el auxilio de ese examen, que seguramente enriquecería los hallazgos.
A pesar de eso, la función del VD fue estimada por el mismo observador MCDA, usando el mismo método para todos los animales, lo que minimiza la variabilidad entre los dos abordajes diagnósticos.
Estudios histológicos y del metabolismo energético en esos animales están en andamiento en nuestro laboratorio para corroborar las evidencias funcionales encontradas en el presente estudio.
Conclusiones
El vendaje del tronco pulmonar promovió hipertrofia del VD en ambos grupos de estudio de cabras adultas, ya sea de forma convencional, o sea de forma intermitente, a lo largo de las cuatro semanas, sin que eso fuese acompañado por acumulación significativa de agua.
A pesar de la menor sobrecarga sistólica impuesta al VD del grupo Intermitente, fueron observados, en este grupo, mayores picos de gradientes sistólicos, mayor variación del espesor de la pared libre del VD y mayor aumento de masa muscular por unidad de sobrecarga.
La hipertrofia promovida por la sobrecarga intermitente proporcionó un mejor desempeño del ventrículo derecho, a lo largo del estudio.
Probablemente, la preparación ventricular más fisiológica de adolescentes portadores de TGA o TCGA, con ventrículo sistémico insuficiente sería beneficiada con la sobrecarga sistólica intermitente, buscando promover una hipertrofia efectiva, con preservación de la función ventricular izquierda.
Agradecimientos
Los autores agradecen el apoyo prestado por los directores de la SILIMED, Rio de Janeiro, RJ, y por su división de Desarrollo de Productos, en las personas de Ana Soares y André Esteves, por la valiosa ayuda en el mejoramiento del prototipo utilizado en animales adultos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
* Egresada de la Especialidad en Prótesis Bucal de la División de Estudios de Posgrado e Investigación de la Facultad de Odontología de la UNAM.
Profesor del Laboratorio de Investigación de Biomateriales Dentales de la División de Estudios de Posgrado e Investigación de la Facultad de Odontología de la UNAM.
Profesor de la Especialidad en Prótesis Bucal de la División de Estudios de Posgrado e Investigación de la Facultad de Odontología de la UNAM.
En la actualidad se están desarrollando técnicas alternativas para la fabricación en tiempos cortos de prótesis totales en relación con la utilización de diferentes materiales para la base de dentadura.
El propósito de este estudio fue comparar la deflexión transversa entre materiales a base de polímeros, propuestos como una alternativa a los materiales comúnmente utilizados para realizar una prótesis total en forma convencional.
Se probaron resina acrílica termocurable, resina acrílica autocurable, láminas de acetato calibre 60 y 80 recubiertas con resina acrílica autocurable, resina acrílica fluida y resina fotopolimerizable para base de dentadura.
Se fabricaron diez muestras de 65 x 10 x 2.5 mm de cada material.
Las muestras se colocaron en agua a 37°C por 50 horas, se midió la deflexión transversa y se analizaron los resultados por análisis de varianza ANOVA de una vía.
Los resultados mostraron que hubo diferencia estadísticamente significativa entre los grupos.
Las láminas de acetato recubiertas con acrílico autocurable pueden ser una alternativa para la rápida fabricación de bases de dentadura de uso temporal.
Hoy en día se proponen materiales alternativos para la elaboración de bases para dentadura de forma rápida y sencilla en comparación con los procedimientos que comúnmente conocemos.
Sin embargo, en la actualidad existe poca información en la literatura acerca de la deflexión transversa de estas alternativas.
Las resinas acrílicas comenzaron a utilizarse en los años 1936-1940, principalmente por los doctores Dappen y Schuebel en Alemania.
Los polímeros de acrílico se introdujeron por primera vez como material de base de dentaduras en 1937.
La resina acrílica llamada acrílico es una resina sintética, cuerpo químico artificial derivado del ácido acrílico análogo a la resina o polimetilmetacrilato PMMA de metilo.
Se presenta en forma de polvo y líquido.
El líquido es la forma monómera del metacrilato y el polvo o polímero es la forma polimerizada.
La resistencia de las resinas acrílicas para bases varía según la composición de la resina, el proceso técnico y el medio en que funciona la prótesis.
Por lo general, las propiedades tensionales de la resina se miden por un ensayo de resistencia transversal como lo describe la especificación número 12 de la American Dental Association ADA.
La deflexión transversa se refiere a la deformación por flexión de un objeto.
La muestra se somete a una carga de desviación transversal en un grado específico.
La exigencia de la especificación núm. 12 de la ADA estipula ciertas deflexiones máximas en el centro de las muestras entre diversas cargas.
En la práctica, la prueba evalúa una combinación de propiedades, como la resistencia a la tensión y a la compresión y módulo de elasticidad.
Muchos investigadores han examinado la resistencia flexural de polímeros para base de dentadura: Hargreaves, 1983; Reitz, Sanders y Levin, 1985; Montes-G y Draughn, 1986; Bunch, 1987; Shlosberg, 1989; Hayakawa, 1990; Iwahori, 1992.
Arima y colaboradores, en 1995, reportaron la resistencia flexural de seis polímeros autopolimerizables y demostraron que la resistencia flexural fue más baja que en aquellos polímeros curados por calor.
Ruyter y Svendsen, en 1980, reportaron la resistencia flexural de resinas acrílicas autopolimerizables; Stafford, en el mismo año, estudió una variedad de resinas termocurables para base de dentadura al alto impacto.
Esta prueba mecánica nos permitirá predecir el comportamiento clínico de las bases para prótesis total.
Las resinas acrílicas termocurables son generalmente formadas por PMMA y tiene como iniciador para la polimerización al peróxido de benzoílo.
La química de las resinas autocurables es idéntica a las termocurables excepto en que el curado es iniciado por una amina terciaria dimetil-p-toluidina o ácido sulfónico.
Este método de curado no es tan eficiente como el calor y resulta en un material de peso molecular más bajo.
Esto tiene un efecto adverso en las propiedades de resistencia del material y origina una cantidad de monómero residual no curado en la resina.
Dentro de las alternativas al uso de las resinas acrílicas termocurables y autocurables utilizadas convencionalmente, se ha propuesto y usado una combinación de acetato de polivinil-acetato-polietileno con recubrimiento de resina acrílica autocurable, esta última propuesta por el doctor Enrique C. Aguilar en su técnica «prótesis total en una cita», resina acrílica fluida y resina fotopolimerizable para base de dentadura.
La placa de acetato está formada por polímeros termoplásticos, un polímero de polivinil-acetato-polietileno.
Otros productos contienen poliuretano, caucho látex y vinil plastisol.
Los copolímeros de acetato de vinilo-etileno son suministrados en forma de láminas que se ablandan con calor.
Las resinas acrílicas de tipo fluido son de composición similar a las resinas autocurables, pero son utilizadas con una relación polvo-líquido significativamente menor que oscila entre 2:1 y 2.6:1 en comparación con la de 3:1 que es empleada convencionalmente.
El tamaño de las partículas de polvo del polímero es más pequeño.
El tiempo de trabajo es menor al empleado para una termocurable; sin embargo, en relación con sus propiedades mecánicas estos materiales tienen una resistencia a la flexión inferior a las resinas termocuradas, son más blandas, tienen abrasión con facilidad y se deforman más bajo una carga constante.
Las resinas fotopolimerizables para base de dentaduras fueron introducidas al mercado en 1983; son un material constituido por una matriz de dimetacrilato de uretano con un copolímero acrílico, rellenos microfinos de sílice y un sistema fotoiniciador canforoquinona.
Para polimerizar el material se emplea una cámara de luz azul de 400-500 nm.
El sistema elimina la necesidad de enmuflado, encerado y tanques de hervido.
Tiene como ventaja el corto tiempo de trabajo y similares propiedades físicas de la resina acrílica termocurable.
Se ha utilizado esta resina porque no contiene metil metacrilato del monómero libre.
El objetivo de este trabajo fue comparar la deflexión transversa que existe entre resina acrílica termocurable, resina acrílica autocurable, láminas de acetato No. 60 y 80 recubiertas con resina acrílica autocurable, resina acrílica fluida y resina fotopolimerizable, todas ellas propuestas y utilizadas para la fabricación de base de dentadura.
Las muestras para determinar la deflexión transversa se realizaron como lo describe la Asociación Dental Americana en su especificación número 12, siguiendo la información técnica indicada por los fabricantes.
Se conformaron muestras de resina acrílica termocurable Nic Tone, MDC Dental, Jalisco, México, lote 26589 como grupo control, resina acrílica autocurable Cross linked, Nic Tone, MDC Dental, Jalisco, México, lote 207863.
Para la técnica de «prótesis total en una cita» se realizaron muestras de láminas de acetato del número 60 y 80 Base plate sheets, Ultradent Products, Inc., U.S.A., Cat 25-0030 recubiertas con resina acrílica autocurable Cross linked, Nic Tone, MDC Dental, Jalisco, México, lote 207863 hasta obtener un espesor de 2.5 mm con dimensiones de 65 x 10 mm. Resina acrílica fluida Fluid cross linked, Nic Tone, MDC Dental, Jalisco, México, lote 27074008, resina fotopolimerizable para base de dentadura Triad, Dentsply International, York, Pa. de 65 x 10 x 2.5 mm. Las superficies de las muestras fueron pulidas con lijas de agua No.
280, 320, 360, 500, Fandeli, México.
Las dimensiones fueron corroboradas por medio de un vernier digital Fowler & NSK Max-Cal con 0.05 mm de tolerancia.
Todas las muestras fueron colocadas en un recipiente con agua dentro de una estufa de temperatura controlada Felisa Horno, México a 37°C por 50 horas, antes de la prueba.
Las muestras fueron montadas en un equipo Máquina de prueba universal, celda AFI, Mecmesin, Inglaterra apropiadamente calibrado, capaz de proporcionar un índice de carga uniforme y equipado con un dispositivo para medir la deflexión Profundímetro Hommel, Germany dentro de 0.01 mm de aproximación en el centro de la muestra.
La carga se aplicó en línea recta, los dos soportes en los cuales se colocó la muestra constan de una superficie cilíndrica altamente pulida de 3.2 mm de diámetro, paralelos.
La distancia entre los centros de los soportes fue de 50 ± 0.025 mm.
La carga fue aplicada en línea recta, en el punto medio de la muestra.
Las muestras permanecieron inmersas en agua durante la prueba.
La carga inicial consistió en el libre movimiento de las partes del aparato, dirigiendo suficiente fuerza para proporcionar una carga de 14.71 N a la muestra.
Cada 4.90 N se incrementó la fuerza a una velocidad uniforme durante los últimos 30 segundos de cada minuto.
El cuadro mostrado Cuadro I fue utilizado para aplicar la carga y hacer las observaciones.
Las diferencias entre las deflexiones en la carga inicial y las cargas específicas se registraron como la deflexión de la muestra.
El valor de deflexión se reportó lo más cercano a 0.1 mm.
Los valores de la deflexión transversa fueron capturados según como lo señala la norma, en donde la muestra se carga en un inicio a 14.71 N 1,500 g y se registra en milímetros como deflexión de la muestra; posteriormente se aplica carga registrándose los milímetros de deflexión cada 500 g hasta llegar a la deflexión máxima o la fractura.
Se realizó un promedio de los valores para ser comparados con los requeridos por la norma.
Los valores obtenidos fueron analizados estadísticamente utilizando análisis de varianza ANOVA de una vía y Tukey p <0.05 para comparar los grupos examinados.
El cuadro II describe la comparación de los valores obtenidos de las muestras y los valores requeridos por la norma.
Las muestras de resina fotopolimerizable para base de dentadura no pudieron ser consideradas para el análisis estadístico, ya que se fracturaron antes de llegar a los valores de deflexión de 3,500 y 5,000 g especificados por la norma.
Las muestras de resina acrílica termocurable y acetato 80 recubierto con resina acrílica autocurable presentaron los valores más bajos de deflexión; las muestras de acetato 60 recubierto con resina acrílica autocurable obtuvieron valores de deflexión altos pero dentro de lo establecido por la norma; las muestras de resina acrílica fluida obtuvieron valores de deflexión altos aceptados por la norma sólo al recibir la carga a 3,500 g; sin embargo, en la carga a 5,000 g se fracturaron sin llegar a los límites establecidos por la norma.
Las muestras de resina acrílica autocurable mostraron un valor de deflexión alto no permitido por la norma en la carga a 3,500 g, y en la carga a 5,000 g se fracturaron sin poder llegar al límite permitido por la norma.
El análisis estadístico ANOVA de una vía mostró los valores promedio de los grupos analizados Cuadros III y IV, existiendo una diferencia estadísticamente significativa p = <0.001.
La prueba de Tukey en la deflexión a 3,500 g B-A 3,500-1,500 g arrojó diferencia entre todos los grupos, a excepción de acetato 60 recubierto con resina acrílica autocurable contra resina acrílica fluida, y resina acrílica termocurable contra acetato 80 recubierto con resina acrílica autocurable.
El acetato 80 recubierto con resina acrílica autocurable mostró una menor deflexión transversa, esto puede atribuirse a que el acetato 80 confiere resistencia a la resina acrílica autocurable; los acrílicos de polivinilo y plásticos reforzados tienen un módulo de flexión 20% más bajo que las resinas convencionales de termocurado, a diferencia del uso de la resina acrílica autocurable de forma independiente, donde los valores obtenidos no son los establecidos por la norma, ya que este material mostró una mayor deformación por flexión.
Esto puede ser relacionado a la cantidad de monómero residual en las resinas acrílicas autocurables cerca de 10 veces más que en las resinas acrílicas termocurables; Anusavice, 1996.
Los polímeros en una resina acrílica autocurable además presentan un peso molecular más bajo Anusavice, 1996; Craig, 1996.
Una gran cantidad de monómero residual en el polímero disminuye las propiedades mecánicas.
Cuanto más bajo sea el grado de polimerización, menor será su resistencia y rigidez.
El acetato 60 recubierto con resina acrílica autocurable obtuvo valores dentro de la norma, siendo éstos más altos que los comparados a la resina acrílica termocurable; esto es, se obtuvieron valores más altos de deformación por flexión.
La resina acrílica fluida sólo obtuvo valores aceptables por la norma en la deflexión a 3,500 g, sin poder alcanzar los valores determinados por la norma en la deflexión a 5,000 g, esto puede deberse al tamaño de la partícula, que es muy fino, además de su relación polvo/líquido menor 2:1 en promedio utilizada.
Debido a las temperaturas más bajas utilizadas se limita el grado de polimerización con mayor monómero residual.
Se deforman bajo una carga constante y tienen inferior resistencia al impacto.
La resina fotopolimerizable para base de dentadura no llegó a los valores de flexión especificados por la norma, ocurriendo la fractura prematura del material en comparación con el grupo control.
Andreopoulus y Dar-Odeh mencionan que este material en sus pruebas cumplió los valores requeridos por la norma 12 de la ADA.
Las pruebas de resistencia transversa revelaron que las resinas fotopolimerizables para base de dentadura tienen mayor rigidez que los materiales termocurables o autocurables y estos últimos demostraron una menor resistencia a la fractura.
Se han comparado las propiedades mecánicas entre termocurables y fotopolimerizables.
En 1991 y 1995 se reportaron valores más bajos de las fotopolimerizables; en 1993 se demostraron valores similares.
Recientemente, en 2004 se publicó que el material para base de dentadura fotopolimerizable es inferior en términos de propiedades físicas y biocompatibilidad cuando se compara a la resina de polimetacrilato.
Por lo tanto, la resina para base de dentadura fotopolimerizable no es ampliamente aceptada como material para base de dentadura permanente.
Con estos resultados se justifica el porqué varios autores sólo recomiendan este material para la fabricación de bases de registro, como material de rebase rígido, construcción de portaimpresiones, para reparar dentaduras fracturadas Goto, 1986; Andreopoulus y Polyzois, 1991; Dixon, 1991.
Estos resultados en relación con nuestro estudio nos ayudan a sustentar que la resina fotopolimerizable para base de dentadura no es recomendable para uso de forma definitiva como base de dentadura.
El alcance clínico de este estudio reside en la importancia del adecuado manejo de los materiales dentales por la respuesta de los mismos en la cavidad bucal, de esto deducimos que en el caso de esta investigación podemos comentar que entre mayor deflexión transversa posea un material para base de dentadura, ocasionará que durante la función masticatoria se separare la base de la dentadura del reborde alveolar, ocasionando pérdida de la retención y estabilidad de la prótesis en la cavidad bucal, lo que puede contribuir a una mayor pérdida ósea de los procesos residuales.
Las láminas de acetato 60 y 80 recubiertas con acrílico autocurable obtuvieron bajos niveles de deflexión con valores aceptados por la norma, por lo que este material demostró ser una alternativa para la fabricación rápida o de una cita de bases de dentadura con el previo conocimiento de ser utilizadas únicamente de forma temporal.
Dependiendo del material utilizado para la base de dentadura será el resultado clínico a largo plazo.
Bajo esta metodología podemos concluir que la resina acrílica termocurable reportó el nivel más bajo de deflexión y se encuentra dentro de los rangos establecidos por la norma.
Las láminas de acetato 60 y 80 recubiertas con resina acrílica autocurable mostraron bajos niveles de deflexión y sus valores se encontraron dentro de los límites establecidos por la norma.
La resina acrílica fluida reportó un grado de deflexión cercano al límite máximo permitido por la norma a 3,500 g. A 5,000 g tuvo un alto grado de deflexión y rebasó los límites determinados por la norma.
La deflexión de la resina fotopolimerizable para base de dentadura no pudo ser calculada, ya que hubo fractura prematura del material por su mayor rigidez, no cumpliendo así con lo establecido por la norma.
Pesquisadora del Centre de recherche médecine, sciences, santé et société Cermes, Paris, Francia sonialozanomx@yahoo.com.mx Research fellow of Institute of Latin American Studies, University of Liverpool, Liverppool, England principe@liverpool.ac.uk
Bien que la historia de la ciencia no es una nueva disciplina en los estudios latinoamericanos, esta se ha ido especializando y creando sus propias herramientas de investigación en los últimos treinta años.
Así mismo, los historiadores de la ciencia latinoamericanos y latinoamericanistas se han multiplicado y han ido describiendo poco a poco la especificad de las interacciones, de la transmisión y del desarrollo del conocimiento entre los países americanos.
Como muestra de ello en 2005 fue incorporada por primera vez la historia de la ciencia en América latina como simposio independiente en el Congreso de Asociación de Historiadores Latinoamericanistas Europeos AHILAE.
Igualmente en 2006 la historia de la ciencia conquistó su espacio en el ultimo Congreso Internacional de Americanistas ICA.
Los artículos contenidos en este numero son una compilación de los trabajos presentados en los congresos antes mencionados, los cuales, dan cuenta de los diferentes campos de interés y puntos de vista que son abordados hoy en la historia de la ciencia latinoamericana.
Entre los autores encontramos historiadores, psicólogos, sociólogos y especialistas en ciencias químicas y biológicas, quienes han hecho de la historia de la ciencia su especialidad en sus áreas de conocimiento.
Los artículos que presentamos exploran estilos y vías diferentes de transmisión e intercambios del conocimiento científico, entre Europa y América latina en el siglo XIX Ismael Ledesma, Sonia Lozano, Natalia Priego y J. Manuel González o entre los países americanos en el siglo XX Yajaira Freites, J. José Martin-Frechilla y Elena Quiñones, Maria Peñaranda, Elena García.
El punto común de estos textos es que nos muestran, una vez mas, que la recepción, la 'aclimatación' y de difusión de la ciencia en América latina es un proceso dinámico en donde los factores políticos, cientificos y sociales interactúan como las corrientes de un río esculpiendo su lecho.
Por otro lado los intercambios y contactos entre los países de América latina es multi-direccional.
Estos intercambios son sobretodo una rica fuente de datos ideológicos, sociales, económicos y políticos para la historia latinoamericana en todas sus ramas.
Dentro de los estudios que tratan sobre la introducción de la biología en el siglo XIX en México, Ismael Ledesma-Mateos nos muestra la problemática de la introducción y de la asimilación de la biología y de sus paradigmas fundacionales tales que la teoría celular, la teoría de la homeostasis, la teoría de la evolución y la teoría de la herencia.
Para Ledesma la introducción de un conocimiento es un proceso que implica la conjunción de múltiples factores en relación con las características de la comunidad que recibe los nuevos conceptos y las nuevas teorías.
Para el autor, durante este proceso, ocurren fenómenos de 'domesticación social' del nuevo conocimiento, que implica operaciones de traducción y de convicción, donde surgirán versiones hibridas, con particularidades locales, distintas a las versiones originales de los países europeos.
De tal manera, que en la operación de traducción, la teoría original se modifica con elementos propios del sitio de llegada, como ocurrió con el pensamiento darviniano en México, al que Alfonso Herrera adoso como elemento indisoluble el problema del origen de la vida y su teoría de la plasmogenia.
Sobre las mismas líneas temáticas: la transmisión de conocimientos y los procesos de adaptación, mi artículo presenta uno de los aspectos de la temprana importación de la bacteriología en México en 1880.
El contexto es la guerra contre el virus amaril que las naciones americanas emprenden a partir de la publicación del Annual report of the National Board of Health de 1879.
El objetivo de este trabajo es describir los problemas epistemológicos y materiales que afrontaron los primeros médicos mexicanos que se sirvieron de la bacteriología para la búsqueda de un método profiláctico contra la fiebre amarilla.
Presento algunas de las contradicciones de la primera teoría microbiana de los años 1870 que complicaron la importación y la comprensión de las técnicas bacteriológicas.
Por ejemplo, el problema de la inmutabilidad de las especies bacterianas pronunciado por Robert Koch y que no era necesariamente compartido por los pasteurianos o bien la confusión entre el concepto de vacunación de Jenner y las vacunas de los pastoréanos.
Para terminar, sobre la transmisión de conocimientos en el México del Porfiriato 1876-1911, Natalia Priego define con una gran claridad la construcción ideológica y 'seudo-científica' de la 'identidad mexicana' en ese periodo.
Esto con la finalidad de explicar al lector el uso y significado de las diferentes acepciones que la palabra ciencia tuvo como objeto político, social y como garante de la modernización de la nación.
Priego nos invita a explorar las contradicciones entre una política científica favorable al desarrollo científico y tecnológico, y la convicción nacional de que la ciencia occidental es el producto terminado de sociedades mas desarrolladas a cuya cultura, sabiduría y modernidad el común de los mexicanos no podía acceder.
Para concluir con los cuatro artículos que tratan sobre la transmisión de la ciencia entre Europa y América latina, hacia el final del siglo XIX, presentamos el articulo de J. Manuel González de la Pueña Puerta, Antonio Ramos Carrillo y Esteban Moreno Toral sobre la importación y la profesionalización de la farmacia en Cuba.
La isla de Cuba fue una de las ultimas colonias de la Corona Española en América.
Una de las consecuencias de esta prolongada presencia, es la actividad, hasta finales del siglo XIX, de instituciones tales que el Tribunal del Protomedicato, la Real Junta Superior Gubernativa y la Facultad de Farmacia, las cuales regulan el ejercicio de todas las ramas de la medicina.
Esta regulación de la profesión que dura hasta 1889, es una de las características de la medicina cubana.
Así, mientras que otros países de América latina tendrán que enfrentar la falta de instituciones reguladoras y de leyes para el ejercicio y reconocimiento oficial, la farmacia y la medicina cubanas comienzan el siglo con instituciones y legislaciones existentes para el ejercicio regular de las especialidades y sub-especialidades medicas.
Cambiando de siglo, los siguientes tres artículos tratan sobre la transmisión y la circulación del conocimiento en América latina durante la primera mitad del siglo XX.
Comenzamos con el articulo de Yajaira Freites que nos ofrece un ejemplo de la circulación de conocimientos entre países latino americanos à través de la cooperación entre Argentina, Uruguay, México y Venezuela, frente a la emergencia sanitaria por controlar un enemigo común: la fiebre aftosa.
La autora nos muestra como esta cooperación internacional sirvió, entre otras cosas, a la profesionalización de la veterinaria venezolana y a mejorar los dispositivos de acción nacionales e internacionales en materia de prevención y de control de epizootias.
Un punto relevante de este trabajo es que nos muestra claramente que poseer el saber o las técnicas de diagnostico y profilaxis de las epizootias no es suficiente, es necesario adquirir y desarrollar la practica en las campañas sanitarias por medio de la colaboración y el intercambio internacional.
Por su parte, J. José Martín-Frenchilla analiza el desarrollo del dispositivo venezolano de salud publica y el rol que desempeñó la Fundación Rockefeller en la formación de ingenieros sanitarios y de profesionales de la salud publica entre 1926 y 1932.
Así mismo, Martín-Frenchilla aborda el papel poco conocido de la participación de los médicos exiliados españoles en la construcción y desarrollo del sistema de salud publica venezolano à partir de 1938, es decir, después del retiro de la Fundación Rockefeller de Venezuela.
El autor hace énfasis en las actividades de docencia llevadas a cabo por los médicos españoles y en las repercusiones que esta formación tuvo en la profesionalización de las actividades sanitarias en Venezuela.
Para finalizar, Elena Quiñones, Maria Peñaranda y Elena García, abordan la historia del psicoanálisis en Argentina y la influencia que el psicoanálisis francés y alemán tuvieron en ése país à través de Ángel Garma, exiliado español, alumno de Freud.
Por otro lado las autoras establecen los hechos que permitieron la institucionalización y la profesionalización del psicoanálisis, no solamente en Argentina sino en todo el cono sur.
Nuestro objetivo al presentar este numero es de estimular la comunicación y los intercambios entre historiadores de la ciencia latinoamericanos o latinoamericanistas, extender los campos de estudio hacia una historia comparada de la introducción y circulación de las ciencias entre los pueblos americanos a fin de mostrar las particularidades de la transmisión científica de esta región, mas allá de la clasificación general y simplista de países periféricos.
Como componente estructural de la realidad urbana, la calle suele tomarse como un hecho dado y hasta cierto punto, obvio.
La reflexión sobre las primeras normativas que regularon su naturaleza da pistas sobre los destinos y roles que, en nuestra realidad contemporánea, la calle puede asumir.
La calle es más que la sumatoria del espacio de la acera o vereda y el de la calzada.
En términos funcionales, hace posible algo tan elemental como urbanizar territorios para hacerlos accesibles Benévolo, 1993; Parcerisa y Rubert de Ventós, 2000.
Por otro lado, en términos sociológicos, la calle es el dispositivo espacial que está más cerca de la vida pública, es decir, el espacio que brinda la posibilidad de acceso a todos los habitantes y hace más posible el encuentro entre ellos Weber, 1922.
La funcionalidad y la pertenencia al ámbito público son condiciones elementales en el debate en torno a la movilidad.
A la hora de discutir sobre la habilitación de nodos intermodales, sobre medios de transporte alternativos, sobre sistemas de movilidad para peatones y vehículos, sobre infraestructura vial en barrios e incluso sobre la promoción de medios de transporte alternativos, las preguntas de fondo siguen siendo las mismas: ¿Qué se quiere conectar o comunicar? y ¿A quiénes se quiere hacer accesible un cierto lugar dentro de la ciudad?
Este artículo aporta una mirada sobre estos temas desde la perspectiva de la legislación urbana, punto de vista que abre nuevas preguntas basadas en la regulación de la calle, práctica que ya tiene antecedentes en el derecho romano y medieval europeo.
Por otro lado, la forma en que la legislación urbana formula las principales problemáticas -aparentemente técnicas- de la calle, nos permite revisitarla desde los derechos fundamentales y condiciones esenciales que constituyen su carácter y su rol en la ciudad.
En primer lugar, la "calle" no existe como concepto a nivel de los códigos administrativo o civil, ni mucho menos constitucional.
A ese nivel, el derecho concibe la calle como una "cosa" que, debido a su particular condición de estar al servicio de los intereses comunes de la ciudad o el territorio y ser tutelada por la administración pública, constituye un "bien" que pertenece a "todos los habitantes de la nación" y que se denomina "bien nacional", tanto en la legislación chilena como en la francesa Parejo, 1998; Morillo, 1992 y Marienhoff, 1960; citados en Montt, 2002.
En sistemas jurídicos como el alemán, que representa un paradigma jurídico diferente al francés -que ha funcionado como referencia para varias legislaciones latinoamericanas- la calle pertenece a las "cosas públicas" y se constituye como un "dominio público" Peine, 2004; Axer, 1994.
Esta diferenciación entre bienes "públicos" y "nacionales" es jurídicamente relevante y muestra dos formas de nominar al sujeto titular del dominio público: Estado y Nación Montt, 2002.
Sin embargo, más allá de esta diferenciación, lo común a diversos marcos jurídicos es que la calle es parte del dominio público y está bajo la tuición de la administración pública.
La calle existe como figura legal en nuestra ordenanza general chilena, donde es definida como una "vía vehicular de cualquier tipo2 que comunica con otras vías y que comprende tanto las calzadas como las aceras entre dos propiedades privadas o dos espacios de uso público o entre una propiedad privada y un espacio de uso público" Art.1.1.2 de la Ordenanza General de Urbanismo y Construcciones OGUC - Decreto Supremo D. S. No 47/1992 modificado por el Decreto Supremo No 183 de 2005.
También la Ley de Tránsito3 define la calle, esta vez según sus usuarios, como una "vía urbana destinada a la circulación de los peatones, de los vehículos y de los animales". Art.
2 de la Ley de Tránsito, Ley No 18.290 de 1984 modificada por el Decreto Exento No 69 de 2004.
La ciudad se compone a partir de la convivencia entre muchas personas.
La calle, a su vez, constituye uno de los dispositivos espaciales más relevantes que se han creado para ordenar la ciudad y hacer posible la convivencia civilizada entre sus habitantes.
La convivencia entre los habitantes de la ciudad constituye una segunda problemática jurídica que envuelve el fenómeno de la calle; tal como lo plantea Edesio Fernandes, en la ciudad "los intereses individuales de los propietarios necesariamente coexisten con otros intereses sociales, culturales y ambientales de otros grupos y de la ciudad como un todo" Fernandes, 2003, p. 66.
Esta convivencia no deja de tener conflictos, ya que evidentemente cada habitante quisiera tener toda la libertad del mundo para decidir cómo configurar los espacios de la ciudad en que vive, especialmente los que tiene más próximos.
En virtud de esta problemática, en términos jurídicos está prescrito que existe el derecho a la propiedad privada, es decir, a poseer suelo y disponer libremente de él para los usos que se estime conveniente, pero que la libertad de propiedad privada será limitada por lo que se denomina la "función social".
En Chile, el derecho a la propiedad y la función social de este derecho están establecidos en la Constitución Política de la República, específicamente en el artículo 19 No 244 la propiedad privada está limitada por la función social en las cartas fundamentales de diversos países.
La función social se refiere a todas aquellas limitaciones que las leyes le imponen a la propiedad para promover "los intereses generales de la Nación, la seguridad nacional, la utilidad y la salubridad públicas y la conservación del patrimonio ambiental" AA.VV., 2010.
La función social del derecho de propiedad se concreta a través de la legislación urbanística.
En el caso del "Estatuto de la ciudad" promulgado en Brasil en 2001, por ejemplo, se considera que es función del gobierno municipal controlar el proceso de desarrollo urbano, en el cual los instrumentos provistos y los intereses individuales de los propietarios necesariamente coexisten con otros intereses sociales, culturales y ambientales, tanto de otros grupos como de la ciudad como un todo Fernandes, 2003.
Algo similar sucede en la legislación alemana, en la que el artículo 1 del código de construcción y urbanismo Baugesetzbuch Código de Construcción define los objetivos de la ordenación territorial estableciendo que los planos reguladores deben asegurar un desarrollo urbano sustentable que no solo responda a las demandas sociales, económicas y de la protección del medio ambiente de hoy, sino que las coordine responsablemente con los requerimientos de las generaciones venideras.
Asimismo, el ordenamiento territorial debe servir al bien común que está destinado a garantizar un uso del suelo socialmente equitativo, una calidad de vida apropiada al ser humano, cuidando y desarrollando el medio ambiente, así como la morfología urbana y el paisaje urbano en su calidad de "cultura construida" AA.VV., 2010.
La calle es uno de los dispositivos urbanos que mejor ejemplifica la "función social" en el sentido de que, para existir, necesita que el suelo privado le ceda espacio.
La continuidad de las calles dependerá de lo que establezcan las normas urbanísticas en cuanto al espacio que ponga a disposición la propiedad privada.
Líneas de edificación, rasantes y distanciamientos han sido históricamente las limitaciones que las normas urbanísticas han ejercido sobre las propiedades privadas para definir un determinado perfil de la calle.
También se hace presente la limitación al derecho de propiedad en la regulación de la cantidad de superficie destinada a calles en la ciudad.
Hasta ahora, la expectativa del rendimiento óptimo de una urbanización había coincidido con lo que el resultado matemático del tránsito exigía: el treinta por ciento destinado a "circulación", como lo define la ordenanza chilena de urbanismo y construcciones5.
Sin embargo, ¿qué ocurre cuando el parque automotriz aumenta año a año, o cuando cobran fuerza nuevas formas de movilidad -como la bicicleta- o cuando el peatón toma protagonismo?
Todos estos nuevos modos de transitar por la ciudad parecen requerir más espacio dentro del perfil de la calle y harán necesario preguntarse cómo debiesen ser definidos estos perfiles por las normas urbanísticas.
Así se titula la iniciativa del Institut pour la Ville en Mouvement que releva la condición pública de la calle y pone en primer plano lo más esencial: dar accesibilidad a todos AA.VV., 2009.
Es importante aclarar que, en términos jurídicos, la condición pública del uso de la calle no está necesariamente asociada a su condición de bien nacional o dominio público.
El uso público siempre ha estado jurídicamente constituido a partir de una condición independiente de la propiedad pública o privada y en lenguaje del derecho se lo denomina "uso común".
En la historia del derecho de la calle, su condición pública de uso estaba presente como figura legal mucho antes que la figura de su dominio público.
Es por esto que el uso público de la calle es un acto jurídico que tiene que declararse explícitamente, incluso cuando hablamos de caminos o calles públicas en la administración del Estado.
El uso común consiste en el derecho de todos los habitantes a acceder y utilizar espacios que son bienes nacionales Álvarez, 1964 y Sánchez, 1997; citados en Montt, 2002 y su figura tiene dos antecedentes históricos en el Medioevo europeo.
En primer lugar, el uso colectivo de territorios y calles pertenecientes a una forma de propiedad corporativa, ejemplificado en la entrega al uso público -muy habitual en la Edad Media- de caminos o calles para el tránsito de personas y bienes.
Esta cesión se realizaba aun cuando el camino estuviera en manos de una corporación o colectividad de privados, en casos de vías de mucha concurrencia y una relevancia que superara el ámbito local.
La segunda fuente fig.
1 y 2 es la concesión real del uso público de una calle o camino Grote, 1999; Friehe, 1971; así como Santamaría, 1998 y Villegas, 1952; citados en Montt, 2002; el uso común emanado de la autorización de un monarca es considerado un antecedente directo de la figura actual del uso común.
Al modificarse el estatus de la autoridad de real a estatal este modelo mantiene su existencia hasta hoy Friehe, 1971.
En la actualidad, la figura legal del uso común es expresión del derecho público y del ejercicio del derecho de libertad personal del hombre constitucionalmente reconocida Álvarez, 1964 y Mayer, 1982; citados en Montt, 2002 y constituye una de las figuras legales elementales del derecho de la calle o derecho vial Kodal y Krämer, 1999.
El uso común es, en este contexto, un concepto legal que releva la accesibilidad irrestricta para cualquier persona como un valor de urbanidad que puede ser reclamado por cualquiera con el fin de transitar y comunicarse Axer, 1994.
Para que este uso común de la calle entre en vigencia jurídica, debe haber un explícito ejercicio de la administración pública para abrir el acceso a estos espacios, lo cual implica el acto administrativo de la "afectación", un acto que determina la existencia de un régimen jurídico de utilización y protección especial Santamaría, 1998 y Arino, 1973; citados en Montt.
La afectación al uso común más antigua es la "afectación al uso público" que se refiere al uso público de caminos, plazas, calles, paseos y otros espacios análogos, es decir, a lo que en la legislación chilena son los bienes nacionales de uso público Montt, 2002; Sánchez, 1997 y Forsthoff, 1958; citados en Montt, 2002.
Pero, ¿es la calle realmente para todos?
Según lo visto, el uso público de la calle goza de una larga tradición jurídica e incluso han existido figuras legales para permitir el uso público en los espacios que eran de privados o de un colectivo.
Por eso parece tan sorprendente que nuevas formas de producción de calles, como las que se observan en sub-centros urbanos en forma de centros comerciales o galerías interiores -zonas de alta afluencia de público y dedicadas al comercio- aún no han hecho uso de dichas figuras legales de antaño.
En la historia, cuando el acceso público a un lugar se ha hecho socialmente necesario, se ha provisto un gravamen de "tránsito público".
Esa es la figura que se usa recurrentemente en Europa para fijar el paso público en las avenidas principales de los malls insertos en zonas peatonales, fórmula que podría ser aplicada para que los pasajes del centro de Santiago, Providencia o Concepción sigan teniendo el carácter público patrimonial que los caracteriza.
La figura del "tránsito público" existente en la legislación alemana6 da el derecho a tránsito no solo al terreno colindante, como suele suceder en nuestros casos locales, sino que se ofrece por completo al tránsito público Schlack, 2006, 2009 y 2013.
Jurídicamente hablando, el uso público es complementado con la disposición muy explícita de que la calle está destinada predominantemente al tránsito Montt, 2002; Kodal y Krämer, 1999; eso sucede tanto en la legislación chilena como en la de muchos otros países.
Comúnmente, se dice en nuestro medio que predomina el vehículo por sobre el peatón.
En términos jurídicos, esta afirmación se formularía como una predominancia de la función del desplazamiento tránsito por sobre la de comunicación, referida a la condición original de la calle, que permite la interacción entre las personas que se encuentran en ella, ya se trate de vecinos, de manifestantes, de clientes del comercio o de deportistas fig.
La predominancia del desplazamiento por sobre la comunicación es algo habitual en las legislaciones del mundo.
De hecho, la ley de caminos y la ley de tránsito ponen primordialmente el foco sobre aspectos del desplazamiento en las calles; no en vano, la función asociada a la calle se llama "circulación".
A diferencia de otras legislaciones, la legislación chilena sólo provee la posibilidad de fijar diferentes tipos de vialidad en los planes reguladores, pero no permite la posibilidad de fijar zonas sin tránsito o zonas peatonales.
A pesar de esa limitación que dispone usos predominantemente dedicados al transporte, los habitantes y los municipios cada vez más están impulsando iniciativas para permitir otros usos.
Ya es habitual ver que los fines de semana las calles son cerradas para el uso vehicular y abiertas para practicar deportes con fines recreativos o competitivos.
Asimismo, se comienza a discutir cómo los perfiles de calle tienen que complejizarse para dar cabida no sólo al desplazamiento sino también al emplazamiento AA.VV., 2007; Forray, 2013.
La calle como dispositivo integrador de lo individual, la calle en su condición intrínsecamente pública y la calle en su ausente condición multifuncional son la imagen que nos deja la revisión de los conceptos jurídicos que la definen.
El diseño de normas urbanísticas pone mucho en juego.
¿Se promoverá la conexión o la comunicación?
¿Se harán más o menos zonas accesibles al público general?
¿Qué usos se considerarán posibles en la calle?
La legislación urbana tendrá que lidiar con aquello que ahora se resuelve mediante excepciones de fin de semana y permisos especiales: la conquista peatonal, política y deportiva de la calle.
Cabrá preguntarse hasta qué punto es apropiado adaptarse a calles que fueron pensadas para el automóvil y hasta qué punto, en el futuro, los perfiles, los largos y los cruces obedecerán a los radios de giro de otros medios de transporte e incluso, si la materialidad de algunos sectores será más adecuada para los trotadores.
También es posible que más superficie se sume a los perfiles de calle y que haya suficiente demanda peatonal como para habilitar traspasos a través de manzanas privadas.
La calle es una invención del hombre, y es evidente que ha adquirido vida propia: se ha ido desarrollado según los dictámenes de cada época y así ha quedado plasmado en el plan regulador.
Circulaciones de formas diversas, intercomunales, troncales y locales, que, muchas veces, apenas se constituyen en redes viales con poca capacidad de establecer comunicación con lo que se sitúa en sus bordes y mínima aptitud para hacerse cargo de la importante tarea de constituir los usos públicos mercado, encuentro, recreación que sólo son posibles ahí y que no son factibles en el suelo privado.
1. Este artículo se basa en el material elaborado por la autora durante su tesis doctoral, así como en la investigación financiada por FONDECYT Inicio No 11090407 2009-2011.
2. Dentro de los múltiples tipos de vías clasificadas en nuestra ordenanza se cuentan las siguientes: vía expresa, vía troncal, vía colectora, vía de servicio, vía local y pasaje Art. 2.3.2. y 2.3.3 OGUC.
3. Según la Ley de Tránsito, el espacio destinado a los vehículos es la "calzada" y el destinado a los peatones la "acera" Art. 2 de la Ley de Tránsito.
4. La constitución asegura a todas las personas "el derecho de propiedad en sus diversas especies sobre toda clase de bienes corporales o incorporales.
Sólo la ley puede establecer el modo de adquirir la propiedad, de usar, gozar y disponer de ella y las limitaciones y obligaciones que deriven de su función social.
Esta comprende cuanto exijan los intereses generales de la Nación, la seguridad nacional, la utilidad y la salubridad públicas y la conservación del patrimonio ambiental" AA.VV., 2010.
6. El tránsito público está presente como uno de los tipos de uso posibles de fijar en un plan regulador dentro de la legislación urbana alemana y se llama Öffentliches Geh- und Wegerecht Derecho Público de tránsito y caminos.
La polipectomía es un procedimiento muy común en endoscopia que no está exento de complicaciones; la más frecuente es el sangrado posterior al procedimiento por lo que se han desarrollado para su prevención numerosas estrategias; una de ellas es el uso de endoloop que ha mostrado buenos resultados para pólipos de pedículo muy largo o grueso.
Sin embargo, los kits comerciales para realizar este procedimiento son muy costosos y poco disponibles, lo que hace que en nuestro medio se use muy poco.
Aquí presentamos un diseño artesanal de bajo costo diseñado por el grupo del doctor Sakai en Sao Pablo, Brasil y la experiencia en nuestro servicio con este.
Se ha demostrado que los pólipos son los precursores del cáncer colorrectal y la resección de estos mediante colonoscopia ha impactado positivamente la reducción de su incidencia 1.
La colonoscopia más polipectomía es un procedimiento que comúnmente se lleva a cabo en las salas de endoscopia.
Sin embargo, el sangrado postpolipectomía junto a la perforación 2 son las complicaciones mayores del procedimiento, especialmente en pólipos colónicos que tienen pedículos grandes presentándose hasta en 10% de los casos 3-5.
Se han desarrollado múltiples técnicas endoscópicas para la prevención del sangrado; entre las que se encuentra la inyección de adrenalina en el pedículo del pólipo, el uso de endoloop y los hemoclips 6.
Los pólipos colónicos pediculados y grandes son los que mayor riesgo tienen para presentar sangrado postpolipectomía tanto temprana como tardía, dada la presencia de grandes vasos para su suplencia en su base 4.
El endoloop es un accesorio muy útil especialmente para lograr la prevención del sangrado y en el cierre de perforaciones, diseñado originalmente por Pontecorvo en 1986 7, 8; es un método ampliamente utilizado en la actualidad y que ha mostrado ser efectivo con la selección adecuada de pacientes 8, 9; desafortunadamente, su costo comercial es muy alto, superior a mil dólares y cada asa puede llegar a costar más de cincuenta dólares.
Este alto costo y su poca disponibilidad hace que no se use ampliamente en nuestro medio, por ello se presenta en este trabajo el diseño de un endoloop hecho en casa que solo vale un dólar y nuestra experiencia con el uso de este.
1. Realización del loop: se toma un trozo de 20 centímetros de nylon de 25 libras de resistencia y se inicia la realización del nudo, cruzando por debajo el segmento izquierdo del mismo formando una "X" figura 1.
Posterior a esto se dan dos vueltas hacia arriba con el mismo fragmento.
Sobre la jareta que quedó, se pasa el segmento que permitió hacer las dos vueltas y se cierra el nudo lo más ajustado posible y ya está hecho el loop que nos permitirá girar y cerrar figura 2.
El lado derecho es el que será tomado por el asa de polipectomía.
2. Se toma un asa de polipectomía desechable de gastrostomía y se desatornilla en su cuello para que la parte metálica expuesta nos permita tener más control y cierre en la punta del asa.
Se introduce 2-3 cm de la cola del nudo realizado en el paso 1 a través del asa de polipectomía, y se cierra sobre la camisa figura 3.
La camisa es la que va a pegar contra el nudo y nos va a permitir cerrar el loop en el momento que tengamos el pólipo en el centro del mismo.
Paciente de 58 años quien ingresa por dolor abdominal agudo con sospecha de vólvulo del sigmoide.
Es llevada a colonoscopia que evidencia presencia de gran lipoma que genera intususcepción.
Ocupa el 100% de la luz pero la mucosa del colón que lo rodea es normal figura 4.
Dado que la paciente presenta múltiples comorbilidades la familia rechaza cualquier manejo quirúrgico por el alto riesgo.
Por esta razón se hace manejo médico y en el control endoscópico a los 8 días se encuentra gran lipoma que ocupa el 40% de la luz intestinal.
Por el alto riesgo de nueva intususcepción, se explica a la familia posibilidad de manejo endoscópico y deciden aceptar.
Se decide colocar un endoloop para ligar la lesión, dejarla abandonada y lograr la caída de la misma por segunda intención.
Con el asa de endoloop se logra tomar toda la lesión e introducirla dentro del loop figura 5.
Una vez hay seguridad de esto, se procede a cerrar el asa de polipectomía.
La lesión empieza a presentar cianosis por el atrapamiento del loop, y una vez que se ha apretado lo más fuerte posible, se libera.
Cuando se realiza control endoscópico a los tres meses, se observa que la lesión solo ha dejado un remanente de la cicatrización con resolución completa de sus síntomas figura 6.
Paciente de 50 años a la cual se le encuentra en colonoscopia un gran pólipo pediculado por lo que se decide realizar polipectomía con endoloop para prevenir el sangrado.
Se abre el loop, se atrapa toda la cabeza del pólipo, se sitúa el loop en la parte más proximal posible del pedículo, se cierra el endoloop generando gran cianosis de la cabeza del pólipo y se procede a resecar el pólipo distal al endoloop siendo una polipectomía exitosa figuras 7 y 8; sin evidencia de resangrado en el seguimiento del paciente al mes.
Paciente de 71 años con gran pólipo pediculado evidenciado en colonoscopia por lo cual se decide realizar polipectomía endoscópica.
Se coloca el loop en la base del pólipo y su pedículo, una vez es atrapado por el loop, se comienza a cerrar generando gran cianosis de la cabeza de la lesión.
Se corta el pólipo distal al sitio de colocación del asa.
Sin embargo, persiste presencia de pedículo de la lesión.
Nadie se quedaría tranquilo dejando una lesión residual como esta con un gran vaso sanguíneo en su interior figura 9, por esta razón se decide dejar un segundo endoloop que la atrape con el fin de controlar cualquier riesgo de sangrado en esta paciente.
El endoloop hecho en casa es fácil de realizar, de usar, muy barato, con un costo menor a un dólar, muy útil y seguro.
Es importante resaltar, sin embargo, que el uso de este dispositivo requiere familiarizarse y los resultados son positivos al escoger muy bien los casos que son candidatos adecuados.
Artículo vinculado a investigación: Dayi eberã werãrã tokedé.
Objetivo.Caracterizar el calendario, la presión y la intensidad reproductiva de los indígenas Embera eyabida de Nusidó.
Metodología.Mediante la técnica de historia reproductiva femenina, dirigida a las mujeres mayores de 10 años de Nusidó en el año 2011, se levantó información de 63 participantes.
Dichas mujeres representan el 76% del total de mayores de 10 años.
Resultados.El calendario reproductivo se caracteriza por una edad media de menarquia de 12 años y una media de entrada a la unión de 14.4 años, con un intervalo de menos de un año para el inicio de la primera gestación.
El promedio de los intervalos intergenésicos fue 29.3 meses; estos son cortos en el 41.9%, medios en 54.8% y mayores de 60 meses en 3.2%.
Un Índice de Estrés Reproductivo IER medio y menor en el 71.4% y una Velocidad Reproductiva VR entre media y alta en el 19.0%.
Conclusión.
Aunque se observan edades tempranas en varios parámetros de la vida reproductiva, los resultados permiten identificar cambios en los indígenas de Nusidó con respecto a los estudios anteriores para la etnia y el subgrupo.
Objective.
Through the female reproductive history technique, aimed at women older than 10 years of age from Nusidó during 2011, information was gathered from 63 participants.
Said women represent 76% of the total of those older than 10 years of age.
Results.
The reproductive calendar is characterized by a mean age of menarche of 12 years and a mean entry into conjugal union of 14.4 years with an interval of less than one year for the start of the first gestation.
The average of the intergenesic intervals was 29.3 months; these are short in 41.9% of the women, medium in 54.8% and above 60 months in 3.2%.
Findings include: a medium and lower Reproductive Stress Index RSI in 71.4% of the women and a Reproductive Rate RR between medium and high in 19.0% of the women.
Conclusion.
Although early ages are observed in various parameters of the reproductive life, the results permit identifying changes in the indigenous people from Nusidó with respect to prior studies for the ethnic group and the subgroup; among these, there are: improved access to female literacy, delay in the entry into the union, and the start of maternity in young women.
Los estudios en población indígena en América Latina son escasos y la información disponible sobre sus modos de vida es fragmentaria.
No obstante, los datos disponibles permiten establecer inequidades económicas, culturales y políticas, que impactan sus modos de vida y los ubica como uno de los grupos más vulnerables en la estructura social de la cual hacen parte.
Por lo anterior, para estos pueblos, mantenerse como unidades diferenciadas culturalmente, se convierte en un reto permanente, de ahí que desarrollen estrategias de adaptación, supervivencia y resistencia para asegurar su continuidad. Precisamente, una de dichas estrategias es la dinámica reproductiva como herramienta de la etnicidad.
En ese sentido, los estudios sobre las dinámicas poblacionales y aspectos que rodean la reproducción en indígenas son de valioso interés tanto para el Estado y sus instituciones, la academia y las mismas organizaciones indígenas.
En el departamento de Antioquia, los estudios sobre reproducción en los pueblos indígenas Embera, Tule y Senú proponen que la alta fecundidad está ligada a la pervivencia física y cultural, al sostenimiento de un proyecto de etnicidad así como a la adquisición y mantenimiento del prestigio de la mujer indígena.
Sin embargo, en los últimos años se plantean algunas variaciones históricas y relacionales que expresan las transformaciones en las decisiones reproductivas de individuos y colectivos indígenas, las cuales se pretenden aproximar en el caso que nos ocupa.
Por lo anterior, es necesario estudiar las dinámicas reproductivas específicas de las etnias, los subgrupos y comunidades indígenas del departamento de Antioquia que permitan evidenciar las similitudes y divergencias en términos reproductivos.
En esa vía, el objetivo del presente artículo avanza en esa necesidad al caracterizar el calendario, la presión y la intensidad reproductiva de los indígenas Embera eyabida de la comunidad de Nusidó en el municipio de Frontino, occidente antioqueño.
Los indígenas Embera, que en su lengua significa gente, pertenecen a la familia lingüística Chocó y representan el tercer lugar en importancia demográfica de Colombia con un aproximado de 71.412 personas.
Dos de las principales características de esta etnia son: primera, su gran dispersión espacial que se ve como una estrategia defensiva frente a la presión de otros grupos, y segunda, que son considerados como una macro-etnia compuesta por varios subgrupos, los cuales responden a diversas adaptaciones ecoculturales y a los grados de interrelación con la sociedad mestiza.
En relación con los subgrupos de la etnia Embera, se distinguen cuatro, así: los oibida o gente de selva, los dobida o gente de río, los eyabida o gente de montaña y los chamibida o gente del Río San Juan.
Los Embera constituyen la primera etnia indígena en importancia demográfica en el departamento de Antioquia Colombia, con cerca de 20 266 personas, representantes de tres subgrupos Embera eyabida, chamibida y dobida.
De estos, los Embera eyabida, popularmente conocidos como catíos y subgrupo con el que se desarrollaron estos estudios, representan en el departamento de Antioquia el subgrupo Embera mayoritario con cerca de 16 460 personas quienes habitan en 13 municipios de las subregiones de Occidente y Urabá.
La población Embera eyabida del municipio de Frontino, en el occidente del departamento de Antioquia asciende a 2 600 personas, organizadas en tres resguardos y 21 comunidades; representa el 39.4% del total de la población Embera del occidente antioqueño y el 14.2% de la población del municipio.
El conjunto de indígenas de Frontino, tiene características especiales puesto que se pueden distinguir dos pautas de adaptación ecocultural diferenciales: los eyabida habitantes de comunidades cercanas a la cabecera municipal, con una fuerte presión y contacto con la población mestiza y los oibida, habitantes de zonas selváticas, de difícil acceso y escaso contacto con la población mestiza.
La comunidad de Nusidó, en donde se enmarcan los resultados de estos estudios, está conformada por indígenas Embera del subgrupo eyabida y pertenece, junto con las comunidades Loma de los Indios y Llano Río Verde, al resguardo de Nusidó.
Según datos censales facilitados por la Gerencia Indígena del departamento para el 2011, la comunidad de Nusidó cuenta con un aproximado de 256 habitantes, organizados en 41 viviendas y 55 familias.
Nusidó se localiza a una hora y media por vía terrestre del municipio de Frontino y su territorio está atravesado por la carretera que comunica al municipio con los corregimientos y veredas.
Una de las particularidades de esta comunidad indígena es que se halla rodeada por completo de veredas mestizas, lo cual favorece el contacto interétnico continuado.
Las principales actividades productivas se relacionan con el cultivo y procesamiento de la caña de azúcar, de la cual destinan la panela para la venta en el municipio de Frontino y el autoconsumo familiar y comunitario.
Otra actividad de producción que se identifica en los hogares de Nusidó es la cría de animales destinados principalmente para el autoconsumo, entre ellos se destacan gallinas, pollos, patos, cerdos y vacas.
La mayoría de las familias de la comunidad depende en gran medida de la economía de mercado y para ello deben establecer relaciones de venta de sus cultivos y artesanías o de su fuerza de trabajo en los poblados mestizos que los rodean.
La información fue registrada en la comunidad de Nusidó durante una temporada de trabajo de campo realizada en julio del 2011.
Se aplicó como técnica demográfica la historia reproductiva femenina ajustada y validada en estudios previos con población indígena.
Dicha técnica busca llevar un registro completo y cronológico de la fecundidad y consiste en que la mujer entrevistada, relata los principales eventos de su vida reproductiva, los cuales, en conjunto, permiten construir el calendario reproductivo.
Además, incluye preguntas que permiten observar las decisiones reproductivas y, al preguntar por el total de las gestaciones y los nacimientos, permite detectar los nacidos muertos, los abortos y los hijos nacidos vivos que han muerto.
Este último aspecto no se aborda en el presente artículo.
Respecto a la representatividad, se logró en total la participación de 63 mujeres cuyas edades oscilaban entre los 10 y los 61 años y quienes representaban el 76% del total de mujeres mayores de 10 años de Nusidó.
La técnica fue aplicada por la investigadora y autora principal de este artículo; sin embargo, y debido a que el castellano no es la lengua materna de las participantes, fue necesaria, en ciertos casos, la presencia de un asistente indígena que hizo las veces de traductor para facilitar la comunicación investigadora-interlocutora.
El perfil de las asistentes se homologó al implementado y descrito en investigaciones previas con estas comunidades.
En este estudio, se tuvo el apoyo de cuatro asistentes indígenas de Nusidó, de los cuales uno era hombre.
Se privilegió el apoyo de asistentes mujeres, por el énfasis de las entrevistas en la fecundidad feminina, además, la traducción entre pares, favoreció la soltura de la interlocutora mejorando la calidad y el detalle de la información.
A partir de los datos registrados fue posible caracterizar el calendario reproductivo, también conocido como timing y el cual comprende las edades promedio de las etapas de la vida reproductiva femenina, como la menarquia, las relaciones sexuales, la entrada a la unión, la primera gestación, el primer parto, los intervalos intergenésicos y los meses de lactancia.
Se realizaron cálculos que permiten acercarse a la presión y al ritmo reproductivo los cuales, si bien son conceptos problemáticos derivados de la sociodemografía, nos permiten una aproximación al desgaste reproductivo o al significado que tienen los efectos de la reproducción en la mujer.
Respecto al primero, se calculó el Índice de Estrés Reproductivo -IER- el cual "[...] resume la carga que los sucesivos embarazos y lactancias representan para la mujer, es decir, representa el número de años dentro de la vida reproductiva, que cada mujer ha dedicado a estos estados".
Para el cálculo del IER de las mujeres Embera eyabida de Nusidó, se siguió la ecuación propuesta por Harrington, la cual representa la proporción de los años que la mujer ha dedicado a la vida reproductiva; dicho índice es el cociente entre la duración total del estrés fisiológico y nutricional por 100 -que se obtiene de la suma de los meses dedicados a la gestación y la lactancia- y la duración de la vida reproductiva hasta la fecha. En este estudio, dicho denominador se obtuvo restando la edad actual en meses menos la edad de la menarquia en meses.
Se señala además que, con el fin de hacer más visible el desgaste reproductivo de las mujeres mayores de 49 años, la vida reproductiva denominador se calculó con esta edad en vez de la actual.
Para este cálculo se siguieron las siguientes categorías: Muy bajo 1 a 19%, Bajo 20 a 39, Medio 40 a 59%, Alto 60 a 79%, Muy alto 80 a 99 y Sobrepasado >100.
Para el cálculo del ritmo reproductivo se siguió la propuesta de Hobcraf quien postula la Velocidad Reproductiva -VR- la cual es una medida de duración de estrés e intensidad dada en la función de reproducción biológica de las mujeres. En tal sentido, estas se clasifican según el ritmo de su función reproductiva.
De acuerdo con el autor, las mujeres reproductoras medias son aquellas que en la edad de 20 a 24 años tienen tres hijos, de 25 a 29 años cuatro o cinco hijos, y de 30 a 34 años seis hijos y más.
Para el caso de las mujeres reproductoras altas, son aquellas que están en la edad de 20 a 24 años con cuatro y más hijos, de 25 a 29 con cinco y más hijos, y de 30 a 34 años con seis y más hijos.
Para el procesamiento y análisis de los datos demográficos derivados de las historias reproductivas femeninas, se revisió manualmente la información para la detección y limpieza de inconsistencias, errores, omisiones y dobles conteos; posteriormente, se digitaron en matrices construidas en el programa Microsoft Excel y luego se realizaron los cálculos y gráficos en el mismo software.
En este proceso, con los datos demográficos se siguieron las mismas definiciones y procedimientos internacionales implementados en los estudios anteriores con el fin de realizar de manera correcta los cálculos demográficos y cuidar especialmente las comparaciones.
Todo lo anterior, para dar seguimiento a los criterios de validez interna, externa y confiabilidad.
Respecto a las consideraciones éticas de estos estudios, se siguieron las directrices de la Resolución 008430 de 1993 del Ministerio de Salud de Colombia según las cuales la clasificación tiene un riesgo mínimo.
Sin embargo, debido a que las investigaciones se realizaron con grupos indígenas, se siguieron otras directrices especiales de tipo ético y de procedimientos según las propias determinaciones de las organizaciones indígenas del departamento de Antioquia.
Para la entrada al campo y el registro de la información, se entablaron comunicaciones y se realizó la gestión del asentimiento de las organizaciones indígenas regionales como la Organización Indígena de Antioquia -OIA-, y en el ámbito municipal con el Cabildo Mayor Indígena del municipio de Frontino y con el Cabildo Local del Resguardo de Nusidó.
En la misma vía, se explicaron de manera detallada los objetivos de los estudios a cada participante y se logró su asentimiento.
Por último, la información registrada fue tratada de manera cuidadosa, respetando la confidencialidad de los interlocutores y no entregando datos que facilitaran su identificación.
Así mismo, la información solo fue utilizada con fines académicos y está disponible para los participantes, la comunidad y las organizaciones indígenas implicadas, mediante la entrega del informe y espacios de socialización de los resultados.
La edad promedio de las 63 mujeres de Nusidó fue 26.3±14.2 años, con una edad mínima de 10 años y una máxima de 61.
En relación con la alfabetización, se encontró que el 65.0% de las mujeres sabe leer y escribir.
Respecto al acceso a la escolaridad, entendido en este caso como años cursados, se destaca que el 30.2% de las mujeres no accedió a la educación formal, mientras que el 45.9% cursó algún grado de educación primaria.
Debe resaltarse que se halló un número importante de mujeres que cursó algún grado de secundaria, el 23.9%; de estas incluso el 11.1% era bachiller y 3.2% estudiantes universitarias.
La menarquia se determinó para 58 mujeres que habían pasado por este evento; la edad promedio fue 12±0.5 años con una edad mínima de 11 años y la máxima de 14.
Respecto a la pregunta por el inicio de las relaciones sexuales, presumiendo que no hubiese correspondencia exacta con la edad de la entrada a la unión, se pudo determinar que, de las 63 mujeres con historia reproductiva femenina, 74.7% había iniciado su vida sexual, 19.0% aún no lo había hecho, y 6.3% se rehusó a contestar la pregunta.
Del total de mujeres que había iniciado relaciones sexuales n=47, la edad promedio de inicio fue 13.9±1.7 años, con una edad mínima de 11 años y una máxima de 19 años.
Antes de los 15 años, 72.3% de las mujeres había iniciado su vida sexual y el 95.7% lo había hecho a los 17 años.
Los hallazgos demográficos permiten indicar que de las 63 mujeres participantes, 77.8% había entrado a la unión n=49, y la edad promedio fue de 14.4±2.1 años, la edad mínima de 11 y la máxima de 21 años.
Por último, se resalta que 98.0% de las mujeres de Nusidó se une a los 19 años y menos.
Respecto a la primera gestación se resalta que el promedio de edad fue 14.9±2.1 años edad mínima de 12 y máxima de 22 años.
De las mujeres que habían tenido su primera gestación, una de cada dos la tuvo con 14 años y menos.
El intervalo de tiempo entre la primera unión y la primera gestación fue en promedio 10.6 ±7.1 meses mínimo un mes y máximo 31 meses.
También se destaca que 56.3% de las mujeres quedó embarazada nueve meses posteriores de entrar a la unión.
En relación con el primer parto, la edad promedio fue 15.6±1.9 años mínima 13 y máximo 23 años.
Se pudo apreciar que más de la mitad de las mujeres ha tenido su primer parto antes de los 16 años.
Según lo registrado con las mujeres de Nusidó, se tienen datos de lactancia de 40 de ellas; los análisis se presentan en meses.
La media de lactancia fue 14.9±6.4 meses mínimo un mes y máximo 27 meses.
El intervalo intergenésico IIG se entiende en estos estudios como el período de tiempo transcurrido entre un parto y el inicio de la siguiente gestación.
Para Nusidó, la media de los intervalos intergenésicos fue de 29±16 meses mínimo 13 meses y máximo de 102 meses.
Se encontró también para Nusidó que 41.9% de las mujeres tenía un IIG menor de 24 meses; además 54.8% de las mujeres tuvo un promedio de IIG entre 24 y 59 meses y 3.2% que corresponde a una mujer con intervalo mayor de 60 meses.
El cálculo del IER se realizó con 42 47.6% de las 63 mujeres participantes; las demás no presentaron estrés reproductivo, fisiológico y nutricional.
De las mujeres que aplicaron para el cálculo de IER, el 71.4% 30 se sitúa en las categorías medio, bajo y muy bajo, y 28.6% 12 en las categorías de alto, muy alto y sobrepasado.
Con respecto a la VR para las 63 mujeres con historia reproductiva, se aplicó el cálculo a 12 de ellas 19.0%, puesto que las demás no cumplían con los criterios de inclusión.
Así, se destaca que las Embera eyabida de Nusidó presentaron una VR entre media y alta; lo cual indica que, de las mujeres entre 20 a 34 años, nueve se clasificaron como reproductoras medias y tres como reproductoras altas.
El calendario reproductivo de las mujeres Embera eyabida de Nusidó permite observar persistencias y transformaciones en la vida reproductiva individual y colectiva. Dichos patrones son identificables si se comparan los resultados de los estudios realizados en la comunidad, con otros reportados en la etnia Embera y el subgrupo eyabida del departamento de Antioquia en las últimas décadas.
Uno de los cambios más significativos visibles en Nusidó respecto a los estudios anteriores del mismo tipo se refiere a la vivencia de la sexualidad femenina, la cual ha estado culturalmente ligada a la maternidad y, por tanto, como vehículo para el aporte a la reproducción de su grupo.
Por ello, en los estudios anteriores sobre fecundidad en la etnia Embera no se abordaba el inicio de las relaciones sexuales como una etapa del comportamiento reproductivo, porque, según la información registrada, las relaciones sexuales se vivían de manera simultánea con la primera unión y el inicio de la procreación.
En ese sentido, el hecho de que algunas mujeres de Nusidó, principalmente las más jóvenes, opten por la vivencia de relaciones de noviazgo e inicio de relaciones sexuales antes de la unión, representa un cambio significativo en la vida reproductiva femenina.
Según las entrevistas realizadas, se identifican cambios en los proyectos de vida de las mujeres jóvenes los cuales se centran en el deseo de proyección personal a través de la escolaridad o bien la vivencia de experiencias que forjen su ser como sujetos autónomos.
A pesar de esos cambios, en las medias de entrada a la unión, primera gestación y primer parto persiste la pauta eyabida de edades tempranas, como se detalla en los resultados.
Pese a los cambios identificados en algunas mujeres de Nusidó, la edad media de entrada a la unión a los 14.4 años, guarda relación con lo reportado a finales de la década de 1990 por Gálvez et al. para las mujeres eyabida de Antioquia de 14.3 años. Lo que podría indicar que en Nusidó es mayor la persistencia de la pauta tradicional de unirse a edades tempranas que el retraso de esta etapa.
Ahora bien, si se compara la edad media de entrada a la unión de las mujeres de Nusidó con reportes de indígenas Embera del subgrupo chamibida de Antioquia como Cristianía con 17.8 años y Bernardino Panchí con 17 años, se tiene que para Nusidó la edad es menor en tres años.
Dicha diferencia entre las edades medias de entrada a la unión de las mujeres eyabida y chamibida de Antioquia, se puede deber a las mayores posibilidades que tienen éstas últimas de acceder a la educación formal y otras actividades de proyección personal que las alejan por un tiempo de la maternidad o la unión conyugal.
Respecto a la primera gestación, para las mujeres Embera eyabida de Nusidó se reporta una edad media de 14.9 años y para las Embera eyabida de Dabeiba a mediados de la década del 80 se reportó una edad de 15.7 años, siendo menor la de Nusidó por ocho meses.
Ahora bien, la media de la primera gestación de Nusidó resulta ser la menor edad si se la compara con los Embera chamibida del suroeste antioqueño con los que mantiene una diferencia de tres años y más, así: Cristianía 18.9 años y Bernardino Panchí 18 años, reflejando así, la continuidad de las diferencias entre subgrupos Embera de Antioquia.
Se resalta que la actual edad media de inicio de la primera gestación en Nusidó es de las edades menores reportadas, solo se acerca a la reportada hace 17 años por Gálvez et al para el total de Embera eyabida del departamento de Antioquia de 14.3 años.
La edad del primer parto para Nusidó se reporta en 15.6 años, y es menor si se la compara con los demás grupos Embera eyabida y chamibida de Antioquia en las décadas de 1980, 1990 y 2000.
La comparación entre el subgrupo Embera eyabida permite advertir que la edad del primer parto en Nusidó es superada en nueve meses según lo reportado por Alcaraz, Arias y Gálvez en 1985 en Dabeiba con 16.5 años y en tres meses para las Embera eyabida de Antioquia en el estudio de Gálvez et al con 15.9 años, lo que sugiere una disminución paulatina en la edad de la madre al primer parto lo que podría tener efectos negativos en la salud materna y en la sobrevivencia del recién nacido.
La comparación de la edad media del primer parto en Nusidó de 15.6 con las mujeres chamibida de las comunidades de Cristianía en el 2002 de 19,7 años y Bernardino Panchí en 2011 de 18 años, es menor en cuatro años, subrayando con ello, las profundas diferencias entre los subgrupos Embera y el efecto de los modos de vida diversos en las decisiones reproductivas.
Los intervalos intergenésicos -IIG- para Nusidó tienen una media de 29.3 meses lo cual refiere el cumplimiento para las eyabida de dicho período de recuperación materna, y en comparación con las chamibida de Bernardino Panchí se supera este indicador en nueve meses.
Se resalta también de manera favorable como el IIG de las mujeres de Nusidó para el 2011 es superior en 5.5 meses al reportado por Gálvez et al. para las Embera eyabida de Antioquia.
Siguiendo esa vía, el IIG de Nusidó también es superior al que reportan Alcaraz, Arias y Gálvez en 1985 para las eyabida de Dabeiba, quienes refieren que 56% de las mujeres tienen IIG menores de 24 meses ; además, el IIG de Nusidó supera también lo reportado por Arias en el 2002 para las chamibida de Cristianía con IIG menores de 24 meses en 69% de ellas.
Respecto al Índice de Estrés Reproductivo IER, se refiere en el estudio de Gálvez et al. que las mujeres eyabida de Antioquia tenían, en 1996, un estrés fuerte en 71.2% de ellas.
Para la comunidad de Nusidó y según los cálculos de los estudios del 2011, 71.4% de las mujeres tienen un IER entre medio y menor, lo cual sugiere un cambio del estrés reproductivo en los últimos 15 años, al pasar de un estrés fuerte a uno medio y menor.
No obstante para Nusidó, se mantienen IER en las categorías de alto, muy alto y sobrepasado en 28.6% de las mujeres.
Para finales de l990 Gálvez et al. reportan la Velocidad Reproductiva de Embera eyabida de Antioquia entre media y alta en 55.6% de las mujeres, dicho cálculo contrasta de manera significativa con el de Nusidó, que resulta en el 2011, en una VR media y alta en 19% de las mujeres.
La comparación del calendario reproductivo de las mujeres Embera eyabida de Nusidó durante el 2011 con los datos reportados en estudios anteriores realizados con indígenas de la etnia Embera y de los subgrupos eyabida y chamibida en las últimas tres décadas, permite identificar persistencias y el inicio de una serie de transformaciones, las cuales remiten de manera esencial a la idea de la diversidad intraétnica y a la necesidad de asumir una postura que reconozca las diferencias que existen entre etnias indígenas, subgrupos y comunidades.
Así, se identifican diferencias importantes en la manera de vivir la vida reproductiva, las cuales están conexas con las construcciones culturales propias y las influencias del contacto interétnico con la sociedad occidental.
Se visibiliza además, la variabilidad histórica que presentan estas sociedades, antes pretendidas inmunes al cambio en razón de lo histórico y lo relacional.
Permite advertir persistencias importantes como la preconización de la maternidad y de la fecundidad como insumo de la pervivencia étnica, las edades tempranas de entrada a la unión, primera gestación y primer parto.
Sin embargo, es posible advertir junto con las persistencias, la instauración de nuevas tendencias que influencian el comportamiento reproductivo y que comienzan como acciones individuales pero que se instalan de manera creciente y reflejan la complejidad de la reproducción indígena, por ejemplo la alfabetización y escolaridad femenina, la vivencia de relaciones de pareja como el noviazgo o bien la preferencia por la soltería, la aceptación y asistencia a los servicios de salud biomédicos para atender asuntos de la vida reproductiva como la atención del parto o la limitación del número de hijos a través de los métodos anticonceptivos.
Lo anterior, en el mejor de los casos, podría motivar la reflexión crítica desde las áreas de la salud y sus profesionales alrededor de la implementación de acciones de salud estandarizadas.
Para las propias comunidades y organizaciones indígenas y del Estado y sus instituciones, servir de insumo para la necesaria adecuación cultural de las políticas y programas dirigidos a esta población, marcada de manera estructural, por la inadvertencia sistemática de sus derechos de igualdad y de diferencia.
Finalmente, se expresa la necesidad de aplicar un abordaje integral que permita la visibilización de la complejidad de los modos de vida de los indígenas de Antioquia, los cuales determinan el comportamiento reproductivo y en el que se materializan las construcciones culturales, las condiciones materiales de vida, las relaciones internas de tipo familiar y comunitario y las externas de tipo interétnico y en definitiva, las perspectivas de pervivencia étnica como unidades culturalmente diferenciadas.
Lo anterior significa también ampliar la mirada de las disciplinas del área de la salud, entre ellas de la enfermería, que se enfocan en el cuidado de la salud y la vida. También, pueden ampliar sus posibilidades de acción y de conocimientos a partir de la integración de otras ciencias que, como las sociales, contribuyen a la comprensión de realidades complejas en salud como la que se documenta en el presente trabajo.
Se presenta en la Clínica de Endodoncia de la División de Estudios de Postgrado e Investigación DEPeI de la Facultad de Odontología UNAM una paciente diagnosticada con mucormicosis rinocerebral; en este artículo se presentan las variaciones en el manejo clínico de esta paciente y la importancia de mantener el mayor número de órganos dentales en boca para una mejor estabilidad del obturador palatino, tanto para las funciones de fonación como de masticación adecuadas.
La mucormicosis, llamada también ficomicosis o zigomicosis, es una infección aguda oportunista, poco común, con alta morbilidad, causada por un cierto número de especies de hongos clasificados en el orden de Mucorales de la clase Zygomycetes, entre los que se encuentran Rhizopus, Mucory Absidia Estos hongos saprofitos pueden aislarse en las frutas, vegetales, agua, pero es más frecuente en el ambiente hospitalario.
La mucormicosis se presenta en todo el mundo, y como otras muchas infecciones por hongos de bajo poder patógeno, requiere de factores debilitantes en el hospedero; de acuerdo con la variedad clínica entre las condiciones actuales que favorecen el desarrollo de esta infección tenemos: diabetes mellitus descompensada, leucemias, tratamiento con antiinflamatorios esteroideos, tratamientos prolongados con ácido acetil salicílico, y en años recientes también se han publicado casos de mucormicosis asociadas a VIH Figura 1.
La presentación clínica más frecuente es la rinocerebral, ésta es una de las formas de más rápido avance de las infecciones por hongos en humanos, y por lo general comienza en la nariz y senos paranasales.
La tasa general de mortalidad por mucormicosis es de 44% en los diabéticos, 35% en los pacientes sin condiciones subyacentes, y 66% en los pacientes con tumores malignos.
La tasa de mortalidad varía con el sitio de la infección: 96% en pacientes con infecciones diseminadas, 85% con infecciones gastrointestinales y 76% en las infecciones pulmonares.
Paciente femenino de 20 años de edad acude a la Clínica del Departamento de Endodoncia de la DEPeI de la Facultad de Odontología, UNAM Figuras 2 y 3, referido del Hospital General <<Manuel Gea González>> para realizar tratamientos de conductos en los órganos dentales OD que se requerían.
La paciente se infectó con el hongo en el ambiente hospitalario al ser internada por un proceso de sinusitis y estar con el sistema inmunológico deprimido en ese momento.
Los antecedentes patológicos personales de la paciente son: mucormicosis rinocerebral a los 14 años seguida de trombosis cerebral, infarto cerebral, estado de coma por tres meses, parálisis parcial del lado izquierdo de su cuerpo y espasmos musculares a nivel de cadera, cabeza y cuello.
Se le realizaron cirugías en el globo ocular, nariz, huesos cigomáticos y paladar para eliminar el tejido afectado por el hongo Figuras 4 A y B, 5 a 86, 7.
En el Departamento de Endodoncia se realizaron tratamientos de conductos en los OD #11, 12, 16, 21, 22, 24 y 36 Cuadro I y Figura 9, en un lapso de un año, mismos que se remitieron al Departamento de Odontología Restauradora Avanzada para su rehabilitación y también se remitió al Área de Prótesis Maxilofacial para la realización de un obturador provisional y un profundizador ocular.
Debido a los espasmos musculares que presentaba la paciente a nivel de cadera las citas debían de ser cortas para su manejo clínico; además de los movimientos involuntarios por las contracciones musculares a nivel de cabeza y cuello, el uso de sistemas rotatorios debía de manejarse con precaución para evitar fracturas por los instrumentos.
En este caso se manejaron concentraciones de hipoclorito de sodio NaOCL al 2.5%, las longitudes de trabajo se obtuvieron con localizador electrónico de forámenes en todos los tratamientos y como irrigación final se manejó una secuencia de NaOCL 2.5%, agua bidestilada, ácido etilendiaminotetraacético EDTA al 17%, agua bidestilada y alcohol, el cemento utilizado fue Sealapex.
Los OD con diagnóstico de necrosis pulpar o OD sin pulpa fueron obturados en una segunda sesión, y medicados con hidróxido de calcio entre citas; el uso de aislamiento con dique de hule se tenía que modificar en todas las citas para permitir una vía respiratoria más accesible para la paciente debido a que por las cirugías previas se le dificultaba hacerlo de manera adecuada por las fosas nasales Figuras 10 y 11.
En el OD #21 se presentó una resorción radicular la cual se comprobó con la colocación de hidróxido de calcio y yodoformo como medio de contraste, por lo cual se obturó hasta la longitud señalada por el localizador electrónico de forámenes Figura 12.
En el control a un año de los tratamientos de conductos de los OD #12, 24 y 36 se observó reparación del estado periapical en los que se presentaba periodontitis apical crónica PAC, así como la colocación de postes de fibra de vidrio por parte de la Especialidad de Odontología Restauradora Avanzada Figura 13.
Se colocaron coronas de metal-porcelana en OD #36, 24, resina en el OD #22 y se prepararon para corona los OD #11, 12, 21, y colocación de provisionales Figuras 14 y 15.
En la prótesis maxilofacial se realizó el diseño del obturador provisional; además se instruyó a la paciente sobre el uso de un profundizador ocular para posteriormente colocar la prótesis ocular.
Antonio Barrón y cols. en 2001 mencionan que esta enfermedad se presentó en pacientes inmuno comprometidos, 70% en pacientes con diabetes mellitus tipo II.
Jung y cols. en 2009 presentan una serie de 12 casos de mucormicosis rinocerebral, observando una tasa de mortalidad del 50% con sólo terapia medicamentosa, mientras que un 30% de mortalidad en aquellos tratados quirúrgicamente en conjunto con medicamento.
Según la literatura revisada, tanto la tomografía computarizada, como la resonancia magnética RMN, son útiles en estudios diagnósticos de la mucormicosis rinocerebral; sin embargo, se ha encontrado que la RMN tiene mayor sensibilidad para estudiar la zona intracraneal y el tejido periorbitrio.
Este tipo de pacientes presenta mayor renuencia a procedimientos médico-quirúrgicos, ya que el factor emocional y psicológico juega un papel muy importante en ellos.
En casos donde hay una pérdida excesiva de tejido óseo a nivel paladar, es indispensable mantener la mayor cantidad de órganos dentarios en boca para estabilidad del obturador.
Cuando el defecto óseo a nivel de paladar sea muy extenso, afectando la superficie radicular de los OD, se tendrá que modificar la irrigación con NaOCL con concentraciones más bajas para evitar irritaciones a los tejidos adyacentes por una posible extrusión.
El manejo interdisciplinario es de vital importancia para lograr un porcentaje de éxito más elevado en los tratamientos realizados, teniendo en cuenta que el desarrollo de las habilidades clínicas tiene que estar basado en el conocimiento biológico.
* Profesora y tutora del Programa de Maestría y Doctorado en Ciencias Médicas, Odontológicas y de la Salud, Facultad de Odontología, UNAM.
Vivimos en un mundo en constante movimiento, en el cual, un área de gran dinamismo es la del conocimiento que se incrementa en forma exponencial.
Gran parte de lo que se conoce hoy, no se conocía ayer y al mismo tiempo es posible que no sea válido mañana.
Se le ha llamado vida media del conocimiento al tiempo que transcurre desde que se obtiene cierta comprensión hasta que la mitad de éste se vuelve obsoleto.
También se habla de la vida media de la competencia profesional al tiempo transcurrido desde el final de la preparación profesional de una persona hasta el tiempo en que ésta sea aproximadamente la mitad de competente de lo que era al graduarse aunque en esa primera etapa, en realidad, se es novato y con la experiencia se llega a ser experto.
Hace sólo algunas décadas una persona que terminaba sus estudios universitarios poseía el acervo de conocimientos que utilizaría durante su vida profesional, retornando a la educación formal en forma ocasional.
Sin embargo, este modelo está «extinto» porque no se puede esperar que la educación formal aun a nivel de postgrado sea suficiente para toda la vida profesional.
¿Podríamos pensar entonces que nuestro conocimiento tiene una fecha de expiración?
No, dado que el conocimiento no evoluciona en forma sistemática y predecible: la velocidad de cambio es distinta en diferentes campos del conocimiento e incluso dentro de un mismo campo.
No sería fácil establecer la vida media del conocimiento en odontología pero es claro que nuestra profesión ha cambiado radicalmente desde que Pierre Fauchard, Padre de la Odontología Moderna, publicara en 1728 el libro de texto «El cirujano dentista o tratado sobre los dientes», aunque algunos principios como la desaprobación de la irreflexiva extracción de molares temporales, siguen vigentes.
Un cirujano dentista a principios del siglo XX no se veía en la necesidad de incorporar tantos avances y cambios desde el término de sus estudios hasta su retiro como los que vivirá uno a principios del siglo XXI.
Un cirujano dentista egresado de las aulas universitarias en la década de los 80 ha presenciado la introducción del uso de resinas fotopolimerizables, medios de barrera para control de infecciones, láseres, fotografía y radiología digital, blanqueamiento, brackets adheribles y autoligables, implantes y mini-implantes por mencionar algunos.
Ha presenciado, así mismo, cambios en el enfoque del pensamiento como el de la extensión por prevención al de la odontología mínimamente invasiva.
Las mayores posibilidades de prevenir la enfermedad y mejorar la salud, de proporcionar la mejor atención a los pacientes y de tener éxito y competitividad en el siglo XXI dependerán del ejercicio del aprendizaje como proceso permanente a lo largo de la vida.
Los jóvenes habrán de ser proactivos y habrán de asumir la responsabilidad de la dirección y calidad de su propio aprendizaje.
Se requiere, por lo tanto, saber aprender como adultos.
Quizá sea más trascendente adquirir la capacidad de poder aprender mañana que el adquirir hoy conocimientos, tal vez perecederos.
La adquisición de la competencia de ser estudiantes vitalicios y de las habilidades para practicar la odontología basada en la evidencia debe ser desarrollada en la universidad.
Debe ser integrada como parte del currículo, por lo tanto, la preparación para aprender y re-aprender, para ser eficientes en el manejo de la sobrecarga de información, para identificar qué, dónde, y cuándo aprender, aún más, a ser selectivos, a ser clientes exigentes del conocimiento sabiéndolo evaluar.
En otras palabras, a forjar un pensamiento crítico.
El pensamiento crítico implica la reflexión autónoma; es un atributo cognitivo y del comportamiento.
Es la capacidad de entender, apreciar y valorar el significado de hechos, acciones abiertas y encubiertas e intenciones, incluyendo la capacidad de dudar, de juzgar, de lograr conclusiones para actuar con un propósito y un comportamiento no sólo independiente sino congruente de acuerdo con ese propósito.
Así entendida, la reflexión incluye el respeto a los enfoques científicos y profesionales dispares.
En Odontología, como en otras ciencias, es responsabilidad del investigador difundir sus resultados.
El impactante desarrollo tecnológico permite que ese conocimiento sea global a pesar de periodos de demora o de barreras hacia su aplicación clínica.
Es imposible, además, concebir actualmente un cuerpo de conocimiento científico-profesional como recurso estable durante toda la vida.
El mantenerse adecuadamente actualizado es un reto.
Imaginemos a un paciente que al acudir al odontólogo ya realizó una búsqueda no académica en Internet y solicita se le realice específicamente «x» procedimiento.
El odontólogo habrá de poseer bases sólidas para decidir, dado el diagnóstico y circunstancias particulares, si tal tratamiento es el más indicado e idóneo para ese paciente, así como la fundamentación para persuadirlo de su inaplicabilidad en caso de que la terapéutica que él solicita no sea la adecuada.
El manejo de la información es complejo puesto que no es un objeto que pueda ser almacenado, poseído o transportado como lo es un documento.
Los conocimientos fiables no pueden provenir de la intuición, la revelación, el rumor o la imitación.
Deben ser el producto de alguna forma de procedimiento sistemático.
Los conocimientos adquiridos en la universidad servirán de base pero deberán adaptarse a nuevos factores y nuevos problemas.
Aprendamos también a manejar cambios en los paradigmas, a distinguir qué principios permanecen y cómo integrar el o los nuevos datos o desarrollos con las habilidades y conocimientos existentes.
Nunca perdamos el entusiasmo por aprender.
El aprendizaje de por vida y el reconocimiento de la naturaleza evolutiva del conocimiento es importante pero no más que el juicio clínico, la experiencia clínica la cual se incrementa con el tiempo, el sentido común y la ética profesional.
España.
Este artículo se encuentra publicado en Rev Esp Cardiol.
Reproducido con permiso de los autores y el editor.
La hipercolesterolemia afecta a una de cada dos personas adultas en España y es uno de los principales factores del riesgo de enfermedad vascular arteriosclerótica.
Sus complicaciones aterotrombóticas mayores generan gran morbilidad y son la primera causa de muerte en el mundo.
Por lo tanto, la prevención y el tratamiento de la hipercolesterolemia en el contexto del manejo del riesgo cardiovascular total es un aspecto crucial para los médicos y otros profesionales de la salud, de modo que diversas entidades científicas elaboran guías de práctica clínica en las que se analizan y se resume la evidencia científica disponible y se emiten recomendaciones y directrices de actuación.
Las guías europeas para el manejo de la dislipemia y la prevención cardiovascular, publicadas respectivamente en 2011 y 2012 por un comité conjunto de la ESC/EAS European Society of Cardiology/European Atherosclerosis Society, han tenido buena acogida en España, con diversas iniciativas para fomentar su aplicación.
A finales de 2013 se publicó la guía de American College of Cardiology/American Heart Association ACC/AHA que inmediatamente ha generado polémica a ambos lados del Atlántico.
Aunque las guías europeas y estadounidense coinciden en muchos aspectos, hay puntos importantes en los que difieren, como el cambio drástico en el enfoque para la aplicación inicial del tratamiento con hipolipemiantes y en los objetivos terapéuticos, hecho que ha causado cierta confusión e inseguridad en muchos profesionales, que se cuestionan cuál es el enfoque más apropiado a seguir.
En respuesta a esta controversia, se presenta este documento, elaborado por un grupo de médicos de diferentes especialidades y ámbitos de trabajo, a iniciativa del Comité Español Interdisciplinario de Prevención Cardiovascular anexo 1 y la Sociedad Española de Cardiología.
El sistema de gradación de la evidencia y el formato de las recomendaciones es similar en las guías europea y estadounidense.
La ESC/EAS lo combina con el sistema Grading of Recommendations Assessment, Development, and Evaluation GRADE y la recomendación puede ser fuerte o débil, y ACC/AHA aplica una gradación propia del National Heart and Blood Institute, que va desde la clase A recomendación fuerte a la clase E opinión de expertos.
Mientras que la guía europea presenta un amplio compendio de información clínica que abarca todo el espectro de la prevención cardiovascular, la estadounidense revisa sucintamente los aspectos que los expertos han considerado críticos.
Así, la guía europea trata el proceso de detección, manejo y tratamiento del paciente con dislipemia de manera integral, abordando el cálculo del riesgo cardiovascular, la evaluación de los parámetros de laboratorio, los objetivos terapéuticos, las modificaciones de estilo de vida recomendadas, los fármacos que han mostrado su utilidad en el tratamiento de la dislipemia, como los valores bajos de colesterol unido a lipoproteínas de alta densidad y la hipertrigliceridemia, el tratamiento de las dislipemias en situaciones especiales, la monitorización en el paciente con tratamiento farmacológico y, finalmente, las medidas para mejorar la adherencia de estos pacientes al tratamiento.
Frente a este planteamiento, la guía de ACC/AHA responde a cuestiones clínicas muy seleccionadas, identificadas como relevantes, relativas a la evidencia sobre el uso de objetivos terapéuticos y la eficacia y la seguridad de los fármacos hipolipemiantes, y de las estatinas en particular, en prevención cardiovascular.
Una limitación importante de la guía de ACC/AHA es que solo incluye datos provenientes de ensayos clínicos aleatorizados, basándose en las recomendaciones del Institute of Medicine.
Esto complica la generalización de sus resultados a la población general, ya que los participantes en los ensayos son habitualmente individuos de alto riesgo por lo que, siendo estrictos, las recomendaciones de la guía estadounidense solo serían aplicables a sujetos de características similares.
Además, los tratamientos farmacológicos son más susceptibles de evaluación mediante ensayos clínicos aleatorizados que las intervenciones dirigidas a modificar estilos de vida, por lo que la exclusión de otro tipo de evidencia, proveniente de estudios observacionales cohortes y casos-control, encuestas y registros, puede resultar en una guía que promueva un uso excesivo de medicamentos, en detrimento de la promoción de una alimentación saludable, la práctica de actividad física y el abandono del tabaquismo.
Las personas asintomáticas o con enfermedad subclínica perciben el riesgo de maneras distintas y la aceptación y la adherencia a largo plazo del tratamiento farmacológico resulta más complicada que en los pacientes que precisan atención médica tras presentar un evento cardiovascular agudo.
Además, el balance neto beneficio-riesgo del tratamiento con estatinas se va diluyendo cuanto menor es el riesgo cardiovascular.
Por lo tanto, en prevención primaria, la decisión de tratar o no con estatinas debería tomarse considerando las preferencias de las personas susceptibles de intervención, tras valorar seriamente las medidas no farmacológicas dieta, actividad física y cese del tabaquismo y discutir en profundidad con el paciente el balance entre los posibles beneficios y riesgos de la intervención.
Sin embargo, la guía estadounidense, pese a su pretendido enfoque centrado en el paciente, al que se haría partícipe de las decisiones, hace una recomendación firme de tratamiento con estatinas para personas con riesgo cardiovascular ≥7,5% race and sex-specific pooled cohort equations.
Aunque no sean directamente comparables, esto equivaldría a un riesgo intermedio de la escala tradicional de Framingham.
Por el contrario, la guía europea, para personas con riesgo moderado [SCORE Systematic Coronary Risk Evaluation >1% pero <5%] recomiendan considerar el tratamiento farmacológico únicamente cuando con las demás medidas no se ha alcanzado el objetivo de controlar el colesterol unido a lipoproteínas de baja densidad cLDL.
Aunque habitualmente son más llamativas las discrepancias existentes, la guía europea y la nueva guía estadounidense tienen una serie de puntos en común que son mayoría que merece la pena resaltar:
1. Ambas destacan la preponderancia del cLDL como factor de riesgo principal y la importancia de reducirlo para prevenir y tratar la enfermedad cardiovascular ECV.
2. Ambas enfatizan la importancia de la estratificación del riesgo en prevención cardiovascular y recomiendan la estimación del riesgo total de ECV, no solo el coronario, como elemento esencial en la decisión de iniciar tratamiento hipolipemiante.
4. Para individuos con riesgo moderado en los que el juicio clínico indica que puede estar subestimado, la guía europea resalta la importancia de la historia familiar de ECV prematura e indica la posibilidad de determinar la proteína C reactiva de alta sensibilidad, el fibrinógeno, la homocisteína, el índice tobillo-brazo, el grosor intimomedial carotídeo, el calcio intracoronario e incluso la prueba de esfuerzo.
Aunque la guía estadounidense es más conservadora en lo concerniente a los posibles marcadores de riesgo/técnicas de imagen, coincide con la europea en incluir la historia familiar de ECV prematura, la proteína C reactiva de alta sensibilidad, el índice tobillo-brazo y el calcio intracoronario.
5. Para los pacientes de muy alto riesgo, la guía europea incluye como opcional una reducción al 50% del valor basal si no se alcanza el objetivo terapéutico de cLDL <70 mg/dl <1,8 mmol/l. La guía estadounidense recomienda utilizar directamente tratamiento con estatinas de alta intensidad, que reducen el cLDL por debajo del 50%.
6. Para los pacientes con intolerancia a las estatinas, ambas guías recomiendan reducir la dosis, considerar combinaciones u otras alternativas.
7. En prevención primaria y para pacientes con cLDL ≥190 mg/dl >4,9 mmol/l, la guía estadounidense recomienda tratamiento con estatinas de alta intensidad o, si no se toleran, de intensidad moderada, solas o en combinación con terapias alternativas cuando no haya respuesta suficiente a la dosis máxima tolerada de estatina.
La guía europea señala como objetivo concentraciones de cLDL <100mg/dl y, si no se alcanza con la estatina, considera añadir un segundo fármaco.
8. Para pacientes con diabetes mellitus y otros factores de riesgo o lesión de órgano diana, ambas guías recomiendan el tratamiento más intensivo [objetivo de cLDL <70 mg/dl < 1,8 mmol/l para la de ESC/EAS y tratamiento de alta intensidad para la de ACC/AHA], mientras que para los pacientes con diabetes mellitus de riesgo bajo, ambas guías recomiendan un tratamiento menos intensivo [objetivo de cLDL <100 mg/dl <2,5 mmol/l para ESC/EAS y tratamiento de moderada intensidad para ACC/AHA].
9. Por último, ambas guías recomiendan una actitud más conservadora en pacientes >75 años, si bien la estadounidense incluye explícitamente esta edad como determinante de la intensidad del tratamiento.
Las funciones propuestas para la estimación del riesgo cardiovascular total en prevención primaria en una y otra guía presentan diferencias notables:
1. La franja de edades es más amplia en la función estadounidense 35-64 años en SCORE y 35-79 años en race- and sex-specific pooled cohort equations.
2. Los eventos cardiovasculares de interés en SCORE solo incluyen los episodios mortales riesgo de un primer evento mortal cardiovascular aterosclerótico, incluidos todos los diagnósticos de la Clasificación Internacional de Enfermedades relacionados con la arteriosclerosis, mientras que en la función estadounidense se incluyen también los no mortales riesgo de morbimortalidad cardiovascular, que incluye enfermedad coronaria, ictus y enfermedad arterial periférica.
No obstante, la guía europea hace una aproximación al riesgo cardiovascular total incluyendo la morbilidad, con lo que el riesgo es aproximadamente 3 veces superior al observado en las tablas, aunque este factor varía con la edad y el sexo.
3. La guía estadounidense incluye la diabetes mellitus y el tratamiento de la hipertensión arterial entre las variables predictivas, además de las incluidas en la europea: edad, colesterol total y colesterol unido a lipoproteínas de alta densidad, presión arterial sistólica y tabaquismo.
4. Para la evaluación y comunicación del riesgo de personas jóvenes, la guía europea propone el cálculo del riesgo relativo o la edad vascular, mientras que la estadounidense propone la estimación del riesgo cardiovascular a 30 años.
5. Finalmente, la guía europea incluye en la evaluación del riesgo explícitamente los factores psicosociales, a los que se concede un apartado específico.
Las diferencias son más importantes en las recomendaciones del tratamiento de la hipercolesterolemia, especialmente en la definición de las categorías de riesgo y los objetivos terapéuticos tabla 1.
La guía europea define cuatro categorías de riesgo y objetivos terapéuticos acordes con ellas, mientras que la estadounidense, en lugar de categorías de riesgo, establece cuatro grupos de pacientes para los que está indicado el tratamiento con estatinas y las dosis que se debería utilizar en cada caso.
La estrategia de la guía estadounidense se basa en que los ensayos clínicos aleatorizados, para reducir la morbimortalidad cardiovascular, han utilizado dosis fijas de estatina frente a placebo, frente a otra estatina y/u otras dosis, mientras que no se ha evaluado el uso de estatinas con dosis ajustada al cumplimiento de objetivos terapéuticos.
Este razonamiento está alineado con el actual borrador de la guía británica del National Institute for Health and Care Excellence sobre la evaluación del riesgo cardiovascular y la modificación de los lípidos para la prevención cardiovascular.
Por último, la guía estadounidense centra sus recomendaciones en la utilización de estatinas y define tres niveles de tratamiento: intensidad alta, moderada y baja, según las diferentes estatinas y su dosificación.
El uso de otros hipolipemiantes fibratos, ácido nicotínico, resinas de intercambio iónico, inhibidores de la absorción de colesterol y ácidos grasos omega-3, sobre los que no hay evidencia que demuestre su eficacia en la disminución de eventos cardiovasculares como tratamiento aislado o asociado a estatina, se considera una opción solo para los individuos de riesgo alto con intolerancia definitiva a estatinas, tras reducción de dosis e incluso cambio de estatina.
El fenofibrato se puede considerar junto con una estatina de intensidad baja o moderada solo si se estima que los beneficios de la reducción del riesgo cardiovascular, o de la disminución de triglicéridos cuando sean >500 mg/dl, superan el riesgo potencial de efectos adversos clase IIb.
Sin embargo, en la guía europea se incluyen estos grupos farmacológicos en tres situaciones clínicas: a en caso de intolerancia a las estatinas: resinas de intercambio clase IIa/B, ezetimiba sola o en combinación con resinas clase IIb/C; b si no se alcanzan los objetivos de control de cLDL con la máxima dosis tolerada de estatinas: estatina + ezetimiba o resinas de intercambio clase IIb/C, y c pacientes de alto riesgo con hipertrigliceridemia: fibratos clase I/B o combinación con fibratos no gemfibrozilo + estatina clase IIa/C. Se destaca también la hipertrigliceridemia como causa de pancreatitis, incluso desde concentraciones de 450-900 mg/dl, y la importancia del tratamiento no farmacológico reducción calórica, abstinencia de alcohol, control de la diabetes mellitus, etc. y farmacológico fibratos.
En prevención secundaria, la guía europea marca un objetivo terapéutico de cLDL <70 mg/dl o reducción ≥50% del cLDL, en tanto que la estrategia de la guía estadounidense se aparta claramente de los objetivos de control, lo que supone un drástico cambio de paradigma en la práctica clínica seguida durante años por los profesionales.
Alcanzar cifras de cLDL < 70 mg/dl en la mayoría de los pacientes requiere una estrategia de estatinas de "alta intensidad", como propone la guía estadounidense, por lo que, en la práctica, la diferencia entre ambas estrategias se reduce.
Además, aunque se abandonen los objetivos lipídicos absolutos, de manera implícita se asume que el objetivo terapéutico es una reducción porcentual de cLDL determinada en cada uno de los grupos definidos.
La ausencia de objetivos lipídicos en la guía estadounidense hace innecesario controlar sus niveles. Sin embargo, se recomienda para evaluar posibles efectos adversos por ejemplo miopatía, sobre todo si hay síntomas o factores de riesgo, y para ayudar a mejorar el cumplimiento.
Efectivamente, esta nueva estrategia conlleva la desaparición del concepto de control asociado a un objetivo terapéutico e implica perder una herramienta útil para optimizar la adherencia.
Aunque esta recomendación supondría simplificar el tratamiento y el seguimiento, las guías no especifican durante cuánto tiempo debe mantenerse este tratamiento. La clasificación estadounidense de las estatinas según la potencia es una aportación positiva porque indica cuáles utilizar de forma preferente y a qué dosis en función del riesgo individual.
De los tres grupos definidos en prevención primaria, la recomendación de tratar con estatinas de alta intensidad a los sujetos de edad ≥21 años con cLDL > 190 mg/dl consideran que la mayoría son hiperlipemias genéticas obligaría a tratar a más pacientes y con dosis más altas.
Para el grupo de diabéticos de 40-75 años con valores de cLDL entre 70 y 189 mg/dl y sin ECV establecida, la recomendación es similar a la europea, aunque queda la duda de qué hacer con los pacientes <40 años.
Para el tercer grupo de personas con valores de cLDL entre 70 y 189 mg/dl y estimación de riesgo cardiovascular a 10 años ≥7,5% la controversia es máxima, pues se emplea una calculadora de riesgo basada en cohortes estadounidenses de razas blanca y afroamericana criticada por sobrestimar el riesgo estableciendo un umbral arbitrario del 7,5% y aplicando modificadores de riesgo si está entre el 5 y el 7,5%.
Por el contrario, la guía europea recomienda las tablas SCORE población europea, incluida la española y tanto la guía de la International Atherosclerosis Society de 2013 como la del National Institute for Health and Care Excellence de 2014 recomiendan utilizar tablas basadas en la población autóctona, por lo que no resulta aconsejable el empleo de tablas basadas en poblaciones con riesgos muy diferentes, como es el caso objeto de discusión.
La utilización de los fármacos hipolipemiantes alternativos a las estatinas fibratos, ezetimiba, resinas de intercambio, etcétera, que no cuentan con evidencia científica sobre su beneficio para el pronóstico cardiovascular en prevención secundaria, queda relegada a un segundo plano en la guía estadounidense, mientras que en la europea se recomienda, especialmente cuando una estatina potente no logra el control lipídico recomendado.
Las combinaciones serían acordes a una estrategia dirigida a alcanzar unos valores objetivo exigentes.
Finalmente, la guía estadounidense define bien los factores de riesgo de efectos adversos de las estatinas y señala que la determinación de la creatincinasa no debe ser sistemática, sino solo en caso de síntomas o antes del tratamiento en situaciones con riesgo de miotoxicidad, lo que evitaría controles innecesarios y, muy posiblemente, suspensiones incorrectas del tratamiento farmacológico.
Quizá porque la estadounidense implica mayor uso de estatinas, de más potencia y a dosis superiores, en comparación con la europea se insiste en la prudencia ante los posibles efectos adversos, cuando en la práctica, con amplísima evidencia en cuanto a seguridad y experiencia de uso, se sabe que su incidencia, con repercusiones clínicas relevantes, es muy baja.
La evaluación económica de intervenciones sanitarias se considera un elemento de gran utilidad en la toma de decisiones sobre la incorporación de innovaciones sanitarias y el buen uso de los recursos.
En la situación de crisis económica actual, la necesidad de aplicar criterios de eficiencia en la asignación de unos recursos limitados se ha exacerbado.
En las evaluaciones económicas, las estatinas son coste-efectivas respecto a los tratamientos no activos en prevención secundaria de la ECV y en prevención primaria de pacientes de alto riesgo, pero su relación coste-efectividad se va haciendo más incierta conforme disminuye el riesgo.
En este contexto, es importante determinar la repercusión económica que conllevaría el drástico cambio que supone aplicar la nueva estrategia de tratamiento de la guía estadounidense.
Las evaluaciones económicas disponibles no aportan evidencia de que unas estatinas sean más coste-efectivas que otras en dosis equipotentes en prevención primaria o secundaria.
El consumo de hipolipemiantes en España se ha incrementado entre 2000 y 2012 un 442% de 18,9 dosis diarias definidas en 2000 a 102,6 en 2012 y las estatinas representaron el 89,3% del uso de hipolipemiantes en 2012 atorvastatina y simvastatina fueron el 78,2% de ese consumo.
Sin embargo, el aumento del 26,4% en el uso de estatinas en el trienio 2009-2011 se acompañó de un descenso en los costes de 622 millones a 366 millones de euros, lo que se explica porque casi todas la estatinas están ya disponibles como genéricos, lo que minimiza el impacto económico de una mayor utilización y a dosis más altas.
El coste del tratamiento hipolipemiante recomendado en la guía depende de la población diana que cumple los criterios y de la intensidad del tratamiento.
Esta proviene de los objetivos de cLDL marcados, como en la guía europea, o de una terapia de moderada o alta intensidad en función de las dosis de estatinas, como en la estadounidense.
Respecto a la población diana subsidiaria de tratamiento farmacológico, la guía europea incluye específicamente el subgrupo de pacientes con insuficiencia renal.
Faltaría por conocer qué población incluye cada uno de los umbrales establecidos con las respectivas tablas de riesgo.
En Estados Unidos se estima que con la aplicación de la nueva guía, el 32,8% de la población de 40-79 años el 44,3% de los varones y el 22,5% de las mujeres superaría el nivel de riesgo del 7,5%, si bien las tablas podrían sobrestimar ese riesgo entre un 75% y un 150%.
Aplicando la nueva guía, con el perfil de factores de riesgo de la cohorte del National Health and Nutrition Examination Survey-III NHANES-III, 2005-2010 3.773 participantes extrapolado a toda la población estadounidense 40-75 años 115,4 millones de personas, el número de sujetos susceptibles de tratamiento con estatinas aumentaría de 43,2 millones 37,5% a 56 millones 48,6% y la mayor parte de esta diferencia 10,4 de 12,8 millones serían personas sin ECV.
En el subgrupo de 60-75 años prevención primaria, aumentaría del 30,4 al 87,4% de los varones y del 21,2 al 53,6% de las mujeres.
Usando datos del Swiss CoLaus Study, sobre una muestra de 3.297 personas entre 50 y 75 años, se estima que el uso de las nuevas tablas estadounidenses, en comparación con las europeas, multiplicaría por más de 2 el número de sujetos susceptibles de tratamiento hipolipemiante, diferencia que es mucho mayor en el grupo de 50-60 años.
Extrapolando los datos a la población suiza, la aplicación de la guía estadounidense supondría un incremento de los costes anuales del tratamiento en prevención cardiovascular de 333,7 millones de euros.
Finalmente, la guía estadounidense no aconseja o restringe mucho el uso de otros tratamientos hipolipemiantes como ezetimiba o los fibratos combinados con estatinas, mientras que la europea admite su uso, aun con un nivel de evidencia subóptimo, para alcanzar los objetivos terapéuticos.
Esta circunstancia repercutiría en un mayor coste directo del tratamiento.
La nueva estrategia del ACC/AHA, basada en el tratamiento con estatinas de alta o moderada intensidad para cuatro grupos de pacientes bien identificados, representa un cambio sustancial respecto de las recomendaciones de las guías europea y del anterior Adult Treatment Panel-III centradas en los objetivos específicos de cLDL, en función de las concentraciones lipídicas basales y del riesgo cardiovascular, basadas también en los resultados de los grandes ensayos clínicos aleatorizados y metanálisis realizados en los últimos 20 años.
No obstante, conviene subrayar que la citada propuesta no implica grandes diferencias en las recomendaciones para pacientes de alto y muy alto riesgo.
Sin embargo, parece claro que su aplicación en la práctica clínica llevaría a sobretratar en prevención primaria, particularmente a personas de edad avanzada, dentro de la categoría de riesgo moderado-alto, tanto por la recomendación de tratamiento farmacológico sistemático como por el predominio de la estrategia de alta intensidad sobre la de moderada intensidad.
Paradójicamente, se desestiman opciones de tratamiento disponibles y actualmente utilizadas que ayudan a alcanzar los objetivos de control.
Este cambio de paradigma, que induce a abandonar los controles analíticos, podría tener un impacto negativo en los pacientes percepción de menos seguimiento y control, pérdida de adherencia y los médicos, poco habituados a tratar a ciegas y habituados a un método de trabajo fuertemente arraigado, basado en conocer y aplicar las guías de práctica clínica y sus objetivos de control, ampliamente difundidos y aceptados en la comunidad científica durante años.
Quizá uno de los puntos fuertes de la guía europea que más ha contribuido a su implementación en España sea la definición de objetivos claros en función del riesgo cardiovascular, priorizando a los pacientes con más riesgo para concentrar en ellos la intensidad de las intervenciones preventivas.
Los indicadores basados en la consecución de objetivos han permitido conocer el grado de aplicación de las guías en distintos contextos, a través de amplios estudios de evaluación, y después establecer las estrategias de mejora de la calidad de la atención clínica para pacientes y poblaciones concretas.
Además, medir las concentraciones lipídicas puede servir como indicador de la respuesta terapéutica, mejorar la adherencia al tratamiento, ayudar a insistir en los cambios de estilos de vida e identificar situaciones en las que el tratamiento combinado estaría indicado.
El posicionamiento conjunto actual del Comité Español Interdisciplinario de Prevención Cardiovascular y la Sociedad Española de Cardiología tabla 2 se reafirma en las recomendaciones de las guías europeas de dislipemias y de prevención cardiovascular en la práctica clínica actualmente vigentes, sobre las cuales ambas entidades realizaron en su momento sus puntualizaciones y comentarios.
Las guías deben ser un instrumento dinámico, abierto a nuevas evidencias y aportaciones y flexible en su aplicación según los distintos entornos sanitarios.
Es positivo analizar los cambios de enfoque que se producen en otros entornos, pero esto no debe desviarnos de una línea de trabajo basada en la mejor evidencia científica disponible con criterios de coste-efectividad lo que no se reduce a los grandes ensayos clínicos aleatorizados, así como en una consolidada estrategia de educación, formación, conocimiento y aplicación de las guías, que persigue mantener y mejorar los resultados en salud de los pacientes y la población general.
La publicación de la guía de 2013 de ACC/AHA pone de relieve que hay algunos aspectos por aclarar respecto al tratamiento de la dislipemia y muchos otros puntos de total consenso.
El papel central del cLDL para el diagnóstico y el tratamiento y la terapia con estatinas son los dos elementos de acuerdo indiscutible de ambas guías.
Sin embargo, la guía europea de 2011 ofrece unas pautas de estratificación del riesgo mucho mejor validadas que las propuestas por la estadounidense, que además supondrían el aumento de personas que deberían recibir tratamiento hipolipemiante, con el riesgo evidente de tratamiento farmacológico innecesario en prevención primaria, particularmente para personas mayores.
El objetivo de tratamiento de la guía estadounidense es que los pacientes reciban la intensidad de tratamiento con estatinas acorde con su riesgo individual, mientras que la europea propone objetivos concretos de cLDL para cada categoría de riesgo.
Esta diferencia en el paradigma podría confundir a los médicos, lo que levantaría una nueva barrera a la aplicación de la guía, y tener repercusiones para los pacientes, que podrían traducirse en la percepción de menos seguimiento y control y la pérdida de adherencia al tratamiento.
Por lo tanto, ambas guías tienen aspectos positivos pero, en general y mientras no se resuelvan las dudas planteadas, la guía europea proporciona mensajes más apropiados para el entorno español y previene del posible sobretratamiento en prevención primaria.
Enfermera, Doctora.
Profesora titular, Universidad de Antioquia, UdeA.
Médico cirujano bariátrico.
La obesidad es un factor de riesgo importante para numerosas enfermedades crónicas, entre las que se incluyen la diabetes, las enfermedades cardiovasculares y el cáncer.
Este padecimiento, que ha llegado a convertirse en una de las epidemias del siglo XXI, es causante de discapacidad y sus complicaciones representan un problema de salud pública en casi todos los países de la América Latina.
En Colombia, en el año 2010, al menos una de cada dos personas de 18 a 64 años tenía exceso de peso, siendo la prevalencia de obesidad del 11% en los hombres y del 20% en las mujeres.
La disminución de peso con tratamiento médico y nutricional no siempre produce una pérdida de peso significativa, por lo cual las técnicas quirúrgicas para control de la obesidad mórbida son consideradas la terapia de elección en la actualidad.
Uno de los aspectos de creciente interés en la investigación sobre la obesidad y la cirugía bariátrica es el de la calidad de vida de los pacientes que se someten a este procedimiento, en su mayoría realizados en países anglosajones.
En Colombia los estudios se relacionan con la medición de la prevalencia de complicaciones; las técnicas anestésicas para la cirugía bariátrica; y el manejo nutricional perioperatorio, entre otras.
El mejoramiento de la calidad de vida de las personas sometidas a cirugía bariátrica es una de las principales metas en el cuidado; su conocimiento permite realizar intervenciones de enfermería que tendrán impacto en el aumento o mantenimiento de la adherencia al tratamiento y en la disminución de la morbilidad y mortalidad prevenible.
El objetivo de este estudio fue evaluar la calidad de vida de las personas que han sido sometidas a cirugía bariátrica en un grupo de pacientes de la ciudad de Medellín.
Estudio de cross-sectional en el que participaron 338 personas posoperadas de cirugía bariátrica de la consulta particular de un cirujano bariátrico de la ciudad de Medellín.
La toma de la información se hizo de febrero a agosto de 2012.
Previo consentimiento informado firmado, se aplicó una encuesta autodiligenciada que contenía información sociodemográfica, el tipo de cirugía, el peso anterior y el actual por historia clínica y la escala abreviada de calidad de vida de la Organización Mundial de la Salud WHOQoL-Bref The World Health Organization Quality of Life Bref. Este instrumento es versión reducida del WHOQoL-100 que evalúa la calidad de vida como un concepto multidimensional que incorpora la percepción individual del estado de salud, el estado psicosocial y otros aspectos de la vida.
La versión abreviada tiene 26 ítems y dos preguntas generales sobre calidad de vida y salud en general.
Los dominios que la componen son: Dominio I, Salud Física dolor físico, necesidad de tratamiento médico, energía para su vida diaria, capacidad de desplazamiento, satisfacción con el sueño, satisfacción con la habilidad para realizar actividades de la vida diaria, y satisfacción con la capacidad de trabajo; Dominio II, Salud Psicológica disfrute de la vida, sentido de la vida, capacidad de concentración, aceptación de la apariencia física, satisfacción consigo mismo y presencia de sentimientos negativos, Dominio III, Relaciones Sociales satisfacción con relaciones personales, satisfacción con la vida sexual, y satisfacción con amigos; y Dominio, IV Entorno seguridad en su vida diaria, ambiente físico saludable, suficiente dinero para cubrir sus necesidades, información necesaria para su vida diaria, oportunidad para realizar actividades de ocio y tiempo libre, satisfacción con las condiciones del lugar donde vive, acceso a los servicios de salud y transporte.
Cada ítem tiene cinco opciones de respuesta ordinales tipo Likert; la puntuación total es la sumatoria de los puntajes de los 26 ítems transformados según las indicaciones de los autores hasta convertirlos en puntajes de 1 a 100 para la escala completa y por dominio, lo que hace que los resultados de investigaciones que utilizan el instrumento abreviado puedan ser comparables a las que emplearon el WHOQoL-100.
La interpretación a la calificación de la escala es que a mayor puntaje es mejor la calidad de vida.
WHOQoL-BREF está validada al español, teniendo un alfa de Cronbachde 0.88 para el total de la escala.
En este estudio se definió la obesidad como un IMC≥30 kg/m y la obesidad mórbida como el IMC≥40 kg/m y se asumió la calidad de vida como ''la percepción que un individuo tiene de su lugar en la existencia, en el contexto de la cultura y del sistema de valores en los que vive y en relación con sus expectativas, sus normas, sus inquietudes.
Se trata de un concepto muy amplio que está influido de modo complejo por la salud física del sujeto, su estado psicológico, su nivel de independencia, sus relaciones sociales, así como su relación con los elementos esenciales de su entorno''.
Para el análisis de la información se utilizó el SPSS versión 21.
Se realizó un análisis descriptivo que incluyó la descripción de frecuencias, medidas de tendencia central y medidas de dispersión.
La prueba ANOVA de un factor se empleó para evaluar diferencias de los puntajes por dominio y total del WHOQoL-Bref según variables seleccionadas.
Los valores de probabilidad <0.05 fueron considerados estadísticamente significantes.
Para evaluar la consistencia de la escala WHOQoLBref se analizó el alfa de Cronbach.
El proyecto fue aprobado por el Comité de Ética de la Facultad de Enfermería de la Universidad de Antioquia en 2011.
En la Tabla 1 puede observarse que de las 338 personas encuestadas, el 82.2% pertenecía al sexo femenino, tenía una edad promedio de 41.1±11.6 años 46.8% con menos de 40 años, un 45.9% se encontraba casado, un 71.8% pertenecía al nivel socioeconómico 3 y menos, y el 49.4% tenía secundaria como nivel de estudios máximo.
Por tipo de cirugía fue más frecuente el Bypass gástrico con 79.6%, siendo 14±10 el promedio de meses desde la cirugía al momento en que se toma la información para esta investigación.
El IMC anterior a la cirugía bariátrica fue de 41.2±4.5 y el actual de 28.4±4.0, siendo la diferencia de 12.8±3.7 IC95%: 12.3-13.2, que es estadísticamente significativa t=62.8, p<0.001.
Como puede observarse en la Tabla 2, nueve de cada diez personas calificaron entre extremadamente bien y bastante bien su calidad de vida y la satisfacción con el estado de salud.
En la Tabla 3 se detalla la puntuación promedio de cada uno de los ítems de la escala WHOQoL-BREF.
Los mejores puntuados por dominio fueron: ¿Es capaz de desplazarse de un lugar a otro? en salud física 4.4, ¿Cuánto disfruta de la vida? en salud psicológica 4.6, ¿Cuán satisfecho está con sus relaciones personales? en relaciones sociales 4.2, y ¿Cuán satisfecho está con las condiciones del lugar donde vive? en el de entorno 4.2.
En cambio, entre los puntajes más bajos por dominio se tienen: ¿Cuán satisfecho está con su sueño? en salud física 3.9; ¿Con qué frecuencia tiene sentimientos negativos? en salud psicológica 3.6, ¿Cuán satisfecho está con su vida sexual?, en relaciones sociales 3.6, y ¿Tiene suficiente dinero para cubrir sus necesidades?, en el de entorno 3.0.
La comparación del promedio total y por dominio de la escala WHOQoL-BREF, según algunas de las variables de estudio, puede apreciarse en la Tabla 4.
Por sexo, se encontró que los hombres tuvieron mayor puntaje con respecto a las mujeres, siendo esta diferencia estadísticamente significativa para el total y los dominios I, II y III.
Se apreció una relación inversamente proporcional del puntaje de la calidad de vida y el grupo etario, no siendo significativa esta diferencia únicamente en dominio IV.
En cuanto al estado civil, solamente en el dominio III social se encontró diferencia estadísticamente significativa, pues los solteros tuvieron mayores puntajes que el resto de grupos.
Con respecto al estrato socioeconómico se encontró una relación inversa de esta variable con la puntuación, no siendo significativa esta diferencia solamente en el dominio I - salud física.
Se apreció una relación directamente proporcional y estadísticamente significativa entre el nivel de estudios y el puntaje total y en los cuatro dominios.
Por tipo de cirugía y por meses transcurridos desde esta no se encontraron diferencias con los puntajes totales ni por dominios.
Tabla 4.
Puntajes promedios de la escala WHOQoL-BREF por total y dominios según variables de estudio de 338 pacientes posoperados de cirugía bariátrica
Esta investigación permitió indagar, desde el metaparadigma de enfermería, tres conceptos importantes: los dos primeros, la persona y el entorno, confirmaron las percepciones sobre la calidad de vida de los participantes posoperados de cirugía bariátrica en relación con las dimensiones salud física, psicológica, relaciones sociales y entorno, presentando, además, las necesidades de cuidado y, el tercero, las intervenciones en que se debe enfocar enfermería.
La obesidad como enfermedad crónica interviene negativamente en la calidad de vida y la salud de las personas que la padecen.
Rubio et al. recomiendan que a los pacientes con obesidad mórbida que no han alcanzado una pérdida de peso a largo plazo con la terapia convencional, se les debe ofrecer tratamiento quirúrgico, pues este brinda resultados superiores en cuanto a la pérdida de peso, disminución de las comorbilidades y mejoría en la calidad de vida.
En este estudio las características sociodemográficas de los pacientes sometidos a cirugía bariátrica fueron similares a otros con respecto a la distribución por sexo y edad; en cuanto al nivel socioeconómico, la mayoría de los operados 67% pertenecían a los estratos socioeconómicos 2 y 3 -estratos bajos-, a diferencia del estudio de Maza et al. en el que predominaron los estratos más altos.
En este grupo, los pacientes tuvieron una pérdida media de peso de 33 Kgr, la cual es similar a la encontrada por González y Arriagada en pacientes chilenos.
Ocho de cada diez de los participantes de este estudio se practicó el Bypass Gástrico, sin ser estadísticamente significativa la diferencia respecto a la calidad de vida entre este y el Sleeve. Lo anterior está de acuerdo con otras investigaciones similares.
El 92% de los participantes calificó la calidad de vida como extremadamente bien y bastante bien después del procedimiento, lo que concuerda con otros estudios semejantes.
En cuanto a las dimensiones del WHOQoL-Bref, se observó que en orden de mayor a menor las dimensiones mejor calificadas de escala fueron: salud psicológica, salud física, relaciones sociales y el entorno; y los ítems mejor puntuados de este instrumento fueron: el disfrute de la vida, la capacidad de desplazarse, las relaciones personales, y la satisfacción del lugar donde vive.
Estos hallazgos son comparables a los reportados por otros estudios que manifiestan mejoría poscirugía bariátrica en la capacidad funcional, la motricidad y el desplazamiento, en los aspectos físico, social y emocional y en la autoestima.
En cambio, los ítems del WHOQoL-Bref que obtuvieron más mal puntaje fueron: la satisfacción con el sueño, tener frecuentemente sentimientos negativos, la satisfacción con la vida sexual y el disponer de suficiente dinero para cubrir las necesidades.
Una de las principales comorbilidades después de la cirugía bariátrica es la apnea del sueño, y su prevalencia en esta población se ha estimado desde un 50% a un 23%.
Los sentimientos negativos en estos pacientes siguen presentes después de la cirugía y la literatura reporta riesgo de ansiedad y depresión, asociados a imagen corporal distorsionada.
De igual manera, la depresión y las ideas suicidas.
Por el contrario, otro estudio reporta que, luego de la cirugía, van disminuyendo los sentimientos negativos, pero no la ansiedad.
En cuanto a la insatisfacción con la vida sexual, el estudio de González et al. describe que la sexualidad de los pacientes con obesidad mórbida mejoró solo en la mitad de los casos intervenidos quirúrgicamente.
Esto podría explicarse debido a que la sexualidad en los obesos está en estrecha relación con la autoestima e imagen corporal y a la relación que se tenía con la pareja antes de la cirugía.
Además, se ha reportado que hasta un 12% de los pacientes operados pueden empeorar su sexualidad o incluso sufrir el rechazo de la pareja.
Con respecto al ítem disponer de suficiente dinero para cubrir las necesidades, podría estar relacionado con que la mayor parte de nuestros pacientes pertenecían a los niveles socioeconómicos 2 y 3, respectivamente, bajo y medio.
Otro asunto de importancia que muestra este estudio es la relación entre el nivel educativo y calidad de vida, lo cual también fue descrito por Sarwer et al. quienes además encontraron que también se asociaba a una mayor salud mental y salud física la función social y mejor función social.
Por sexo, los hombres calificaron mejor el WHOQoL-Bref para los dominios I,II,III y el total.
Al comparar estos resultados con los del estudio de Tessierv et al. encontraron que, aunque tanto hombres como mujeres tenían puntuaciones similares durante el preoperatorio respecto a su salud mental en el instrumento SF- 36, durante el período posoperatorio los hombres mejoraron su calidad de vida en la semana 20 y siguió mejorando cuando se evaluó en la semana 40.
En cambio, las mujeres mejoraron en la semana 20, pero luego experimentaron una disminución en las puntuaciones en todo el resto del período del estudio.
En cuanto al estado civil, los solteros presentaron mejores puntajes para las relaciones sociales.
El estudio de Mamplekou et al. encontró que los participantes casados con obesidad mórbida experimentaban sentimientos más agresivos que los pacientes solteros o divorciados, tanto antes como después de la operación.
Al contrario, el estudio de Sarwer et al. presenta que, a través del tiempo, las personas casadas tenían puntuaciones más altas en el SF- 36 en cuanto a su funcionamiento social, salud física y salud mental.
Una limitación de este estudio es que aunque en la revisión de la literatura no se encontraron publicaciones relacionadas con el uso del WHOQoL-Bref aplicado a la medición de la calidad de vida después de la cirugía bariátrica, lo que dificultó la comparación de los resultados propios.
Este instrumento es de fácil comprensión y aplicación para medir calidad de vida y sería importante validarlo en nuestro medio específicamente para las personas sometidas a cirugía bariátrica.
La conclusión de este estudio es que, como consecuencia de la rápida pérdida de peso ocurrida durante los primeros meses tras la cirugía, la mayor parte de los participantes sometidos a cirugía bariátrica perciben tener una muy buena calidad de vida.
Para los investigadores los resultados de esta investigación han mostrado múltiples necesidades de cuidado que van más allá del contexto hospitalario y que implican para el equipo de salud, y en especial para los profesionales de enfermería, el establecimiento de intervenciones de promoción de la salud para satisfacer las necesidades de los pacientes posbariátricos, de acuerdo con las características individuales, relacionadas con el acompañamiento y educación que inciden en la comprensión de su situación, la adherencia a su tratamiento, la disminución de complicaciones y la adopción de estilos de vida saludables.
Específicamente para enfermería es de gran importancia que se continúe con la investigación en esta área, con el fin de contribuir al enriquecimiento del cuidado que responda a las verdaderas necesidades de las personas que han sido sometidas a cirugía bariátrica.
Son fundamentales los abordajes cualitativos que permitan determinar otros aspectos propios de la experiencia de vivir la cirugía bariátrica y que hacen parte de la calidad de vida percibida por parte de los usuarios.
En el mismo sentido, desarrollar investigación relacionada con las complicaciones y comorbilidades a las cuales se enfrentan las personas luego del procedimiento, ya que estas pueden incidir en su calidad de vida y en la percepción negativa de la misma.
Los resultados obtenidos en esta investigación muestran la necesidad de implementar e intensificar medidas de ayuda para la población con obesidad, orientadas a la educación como la estrategia más eficaz para la transmisión de los conocimientos relacionados con la obesidad y sus efectos sobre el deterioro de la calidad de vida.
Agradecimiento.
A la doctora María de los Ángeles Rodríguez Gázquez por los aportes realizados al mejoramiento del artículo y a la doctora Gloria Margarita Alcaraz López R.I.P por el estímulo para la ejecución de esta investigación.
La plagiocefalia se define como el cierre prematuro de la sutura frontoparietal o coronal unilateral, la cual es causada por una sinostosis frontoparietal unicoronal y/o fusiones a lo largo de la sutura coronal, se caracteriza por asimetría facial en la región frontal, inclinación de la cabeza hacia el lado afectado y desviación del mentón hacia el lado no afectado.
Se presenta el caso de un infante de género femenino de cinco meses de edad con plagiocefalia, asimetría facial de predominio derecho, el reborde supraorbitario y ceja están desplazados posterior y superior, tratado mediante avance frontoorbitario ipsilateral, llevado a cabo en el Hospital Regional <<Lic. Adolfo López Mateos>> ISSSTE.
Hace aproximadamente 200 años Sommerring reportó la primera investigación científica de deformidades craneales.
En 1830, Otto postuló que el cierre prematuro de suturas provocaba deformidades, con base en eso, Virchow publicó su trabajo acerca de deformidades que provenían de estudios científicos.
Apert y Cruzon describieron los síndromes que llevan sus nombres.
Lane y Lannelongue reportaron la primera corrección moderna de deformidades de cráneo resultado de cierre prematuro de suturas.
La plagiocefalia sinostótica frontales causada comúnmente por la fusión prematura de la sutura frontoparietal unilateral.
La sinostosis de otras suturas a lo largo de la sutura coronal esfenoetmoidal, frontoesfenoidal resulta de una asimetría frontal, lo cual clínicamente resulta difícil diferenciar de una sinostosis frontoparietal.
Clínicamente se observa retrusión de la región frontoorbitaria, radiográficamente y tomográficamente observamos la típica órbita en arlequín, se observa desviación de la apófisis crista galli, asimetría en región frontal y calcificación de la sutura frontoparietal, las cuales se confirman tomográficamente con una reconstrucción en tercera dimensión.
Es importante diferenciar una craneosinostosis verdadera que sí requiere tratamiento quirúrgico de una deformidad posicional.
La plagiocefalia constituye el 85% de los casos de deformidades craneales apareciendo más en niños que en niñas 2:1 afectando más al lado derecho 2.7:1 en varones; 1:1 en niñas que el izquierdo.
Paciente femenino de cinco meses de edad a término con diagnóstico de plagiocefalia anterior Figura 1, a los 10 días de vida presenta hiperbilirrubinemia tratada con fototerapia, valorada a los cuatro meses de edad respecto al contorno y estructuras faciales mediante auxiliares diagnósticos como la estereolitografía y TC con reconstrucción en 3D, en la que se confirmó el diagnóstico de plagiocefalia Figuras 2 a 43.
En la exploración física presentó retrusión y asimetría de la región frontoorbitaria ipsilateral Figura 5.
Los parámetros para analizar la discrepancia craneal fueron con base en la cefalometría craneal descrita por Jeffrey C. Posnick basada en la tomografía computada.
Se utiliza un abordaje bicoronal retroauricular SCALP, la porción anterior del abordaje es levantado a lo largo del músculo temporal en un plano sub-perióstico Figuras 6 y 7.
Continúa una disección circunferencial orbitaria bilateral, con relación al canto lateral, pero preservando la integridad del canto medial y el aparato nasolagrimal Figura 8.
La disección subperióstica se continúa por debajo de la porción lateral e infraorbitaria del rim orbitario, incluye la porción anterior y superior del cigoma y maxilar no el arco cigomático.
La porción posterior del SCALP se diseca en plano subperióstico, hasta la porción media entre la sutura coronal y la lambdoidea.
Se realiza craneotomía bifrontal, por el neurocirujano, se realiza disección extradural para preservar el encéfalo siguiendo los principios de cirugía craneofacial Figura 9.
La osteotomía de los tres cuartos de la órbita se termina a través del piso de cada una de ellas, superior en la pared medial de cada órbita, pared lateral de la órbita, y en aspectos laterales en el piso de cada órbita, inferior a la fisura orbitaria.
La osteotomía de la base de cráneo queda en un sitio anterior al bulbo respiratorio.
Los aspectos laterales de cada reborde infraorbitario y lateral, superior y aspectos superiores del rim orbitario medial, incluyen la extensión de la osteotomía que involucra el ligamento cantal.
En este caso, se realizó la osteotomía en una región superior a la sutura fontocigomática para evitar fractura en el antifaz a ese nivel, además de preservar la inserción adecuada del ligamento cantal tanto lateral como medial.
Una vez realizada la osteotomía se colocan los fragmentos óseos frontales, intercambiándose para corregir la deformidad Figura 10 además de realizar fractura en tallo verde en antifaz para conformarlo y lograr la simetría de la paciente.
Se fija el fragmento de antifaz con placa y tornillos reabsorbibles Figuras 11 y 12, y el resto de los segmentos óseos se fijan con vicryl 3-0 Figura 13, se reposiciona el colgajo observándose la corrección de la asimetría presentada previa colocación de drenovac, se suturan planos profundos con ácido poliglicólico y piel con puntos simples de nylon 3-0 Figuras 14 y 15.
Ingresa a sala de cuidados intensivos pediátrica para monitorización estricta.
Las sinostosis envuelven las estructuras adyacentes de la sutura coronal.
La plagiocefalia sinostótica frontal resulta de una fusión de los componentes de la sutura coronal.
La sinostosis frontoparietal unilateral es la sinostosis más común que ocurre en uno de 10,000 nacidos vivos.
Autores como Barlett, quien explica que es lógico pensar que los daños neurológicos previos al desarrollo de una plagiocefalia son un factor predisponente de primer orden para que se produzca posteriormente una plagiocefalia posicional, entre otras razones por la menor movilidad que pueden tener estos niños.
Diversos autores han propuesto un origen fisiopatológico común para ambas entidades: según Días y colaboradores, las fuerzas mecánicas que provocan la deformación primitiva puedenoriginar, si su actuación es muy persistente, cambios patológicos en las suturas lambdoideas y la base craneal al final del proceso, transformándose en auténticas craneosinostosis.
Hay que tener en cuenta que factores que impliquen inmovilización y compresión de suturas similares son implicados para explicar algunas formas de craneosinostosis como las sagitales y metódicas.
Las deformidades craneales más severas son problemas que afectan a la función cerebral, alteraciones oculares o los trastornos psicosociales; sin embargo, en los últimos años han aparecido estudios que describen en los lactantes con plagiocefalia retrasos en el desarrollo psicomotor y cognitivo o afectación de los potenciales auditivos.
En un estudio del año 2000 de Miller y Clarren, se compara el desarrollo neurológico a largo plazo de lactantes diagnosticados con plagiocefalia y detectan que los niños con plagiocefalia tienen un aumento significativo de disfunciones cerebrales leves 39.7% de los afectados, trastornos del lenguaje y de aprendizaje, problemas de comportamiento y déficit de atención.
Las anormalidades craneales han sido un gran reto por siglos, ya que elegir el tratamiento ideal en ocasiones es controversial, existiendo quienes refieren ser de elección la craneotomía frontal unilateral, y otra corriente que considera mejor opción la craneotomía bifrontal.
El caso presentado en este artículo refuerza aún más la segunda corriente, ya que los resultados obtenidos han sido excelentes y satisfactorios tanto para el paciente como para el cirujano Figuras 16 y 17.
1 Gastroenterólogo. Profesor asociado, departamento de Medicina, Universidad Nacional de Colombia.
Unidad de Gastroenterología, Hospital Universitario de La Samaritana. Bogotá, Colombia.
El tratamiento de la infección por Helicobacter pylori continúa siendo un problema no resuelto en la práctica clínica con un alto porcentaje de fallas en su erradicación; la principal causa es la resistencia antibiótica que varía dependiendo del área geográfica estudiada.
Se han desarrollado diversas técnicas para el estudio de la sensibilidad in vitro, pero su utilización en la práctica clínica es difícil de aplicar y costosa.
También es importante reconocer que no siempre esta tiene una relación directa con los estudios in vivo pero pueden contribuir a mejorar los resultados de erradicación.
En el presente artículo se revisan los mecanismos de resistencia y los artículos publicados en América Latina, sobre resistencia in vitro a los antibióticos más empleados en los esquemas de erradicación.
La revisión encontró 35 estudios en Latinoamérica con un total de 3.358 aislados.
Las técnicas de sensibilidad empleadas en los estudios de la región fueron E-test 48%, dilución en agar 37% y la difusión en agar 8%.
Los estudios presentan bastante heterogeneidad con importantes diferencias entre los países de la región e incluso en estudios realizados en un mismo país.
La resistencia in vitro, parametronidazol fue de 65,7%, para amoxicilina de 6,5%, para claritromicina de 14%, para tetraciclina de 8,3%, para levofloxacina de 39% y para furazolidona de 6,9%.
La infección por Helicobacter pylori H. pylori es considerada la principal causa de gastritis crónica, úlcera péptica, linfoma de MALT del inglés Mucosal Associates Lymphoide Tissue y adenocarcinoma gástrico 1, 2.
El tratamiento de la infección tiene en la actualidad esquemas considerados de primera línea; el más utilizado a nivel mundial es la triple terapia con inhibidor de la bomba de protones IBP, amoxicilina, metronidazol o claritromicina en esquemas de 7 a 14 días.
Se han propuesto otros esquemas como la terapia secuencial, la concomitante y la cuádruple; sin embargo, en muchos zonas del mundo las tasas de curación se consideran inaceptables, situación que también está presentándose con esquemas de segunda línea y tercera línea que incluyen antibióticos como levofloxacina.
La resistencia bacteriana es la principal causa del fracaso de las terapias antimicrobianas 6, 7.
La baja adherencia también es una causa de fallas en la erradicación 3, 4.
Primaria o natural, que se define como la incapacidad intrínseca del antibiótico para erradicar la infección desde el primer tratamiento.
Secundaria o adquirida, que se desarrolla después de un tratamiento con un antibiótico al cual la bacteria era sensible.
La resistencia desarrollada por H. pylori se debe esencialmente a mutaciones cromosomales y se transmite en forma vertical por poblaciones bacterianas resistentes a la descendencia con un aumento progresivo de la resistencia.
La resistencia por mutaciones cromosomales difiere de aquella por plásmidos, en donde se transmite rápidamente por difusión en forma horizontal en la población bacteriana que lo adquiere 11, 49.
Se ha identificado que los genes implicados en las mutaciones cromosomales del H. pylori tienen un número de mutaciones puntuales que se pueden detectar por métodos moleculares 49.
Las técnicas de laboratorio que detectan la resistencia in vitro se dividen en métodos fenotípicos y métodos genotípicos.
Los métodos fenotípicos son empleados en la mayoría de las publicaciones y comprenden dos grupos de técnicas: las de difusión y las de dilución.
Las técnicas de difusión o método de Kirby Bauer son métodos cualitativos, no determinan la concentración inhibitoria mínima CMI a la cual el microorganismo es sensible.
En este grupo se destaca la técnica de Épsilon E- test, que tiene una buena correlación con el método de referencia pero puede sobre estimar la resistencia del H. pylori para metronidazol 8.
Las técnicas de dilución determinan la CMI, que se define como la mínima cantidad de antibiótico que inhibe el crecimiento bacteriano y se expresa en microgramos de antibiótico por mililitro de medio de cultivo ug/ml o mg/l. En la tabla 1 se presentan los datos de CMI para antibióticos empleados en el tratamiento de la infección por H. pylori 9, 10.
La técnica de dilución en agares es la prueba más utilizada, considerada como el patrón de oro por el Instituto de Estándares Clínicos y de Laboratorios CLSI.
La interpretación de la CMI de cada antibiótico se debe comparar con los "puntos de corte", determinados por comités internacionales.
Los métodos genotípicos para detección de resistencia son métodos que utilizan pruebas moleculares PCR, PCR-RFLP, se pueden aplicar en muestras de mucosa gástrica o heces humanas.
Estos métodos son más rápidos en establecer la resistencia por su capacidad de determinar cambios específicos del genoma bacteriano que confieren la resistencia antibiótica.
El objetivo de esta revisión es presentar los estudios publicados en América Latina y el Caribe sobre la resistencia del H. pylori en diferentes técnicas in vitro.
Consideramos importante conocer la situación de la región porque es un hecho que la resistencia tiene variaciones geográficas a nivel mundial.
Se consultaron las bases de datos MEDLINE, BIREME, LILACS, SCIELO, en búsqueda de publicaciones científicas realizados en países de América Latina y el Caribe.
La búsqueda incluyó artículos en español, portugués e inglés. Se incluyeron aquellos que estudiaron resistencia in vitro de H. pylori a los antibióticos más utilizados en los esquemas de tratamiento.
Las publicaciones se organizaron por fecha de publicación, país del estudio, número de muestras, técnica de laboratorio y antibiótico.
Los artículos publicados encontrados en estas bases de datos fueron 35, que agrupan en total 3.358 muestras aisladas, de los cuales 3.262 provenían de adultos y 96 de niños 12-46.
El número de muestras estuvo entre un rango de 395 a 18 con un promedio de 96 muestras por estudio.
El número de publicaciones por país fueron: Brasil 9, Colombia 8, México 5, Chile 4, Perú, Costa Rica, Argentina, Ecuador, Jamaica, Paraguay, Uruguay y Venezuela 1.
Es un compuesto heterocíclico con un núcleo de 5 carbonos y un radical nitro NO2.
Los nitroimidazoles son activados al ingresar en la célula por la enzima NADPH nitrorreductasa, los transforma en intermediarios imidazoles que ocasionan daños estructurales en el ADN, inhibición de la síntesis de ácidos nucleicos y muerte celular 47.
La resistencia a nitroimidazoles involucra dos genes denominados rdxA y frxA.
El gen rdxA codifica para una NADPH nitrorreductasa insensible al oxígeno, dona electrones y activa al metronidazol.
El gen frxA codifica para la NADPH flavinoxidorreductasa y contribuye en la activación del metronidazol en el interior celular 47.
En algunos casos, el gen frx A promueve la aparición de resistencia y en otros se presenta mutando junto con el gen rdxA 48.
En Latinoamérica se encontraron 26 estudios para metronidazol que agrupan 2.263 aislados, en adultos 2.212 y en niños 51 12-30, 32, 35, 37, 38, 40-42.
Las publicaciones tienen un amplio rango con porcentajes, entre 97,6% en Colombia 29 y 12,5% en Chile 42; dentro de los países y subregiones también hay diferencias notables.
En México y Centro América, en tres de cuatro estudios, la prevalencia de la resistencia superó el 50%, en Jamaica 33%, en Brasil fue superior al 50%.
En nuestro país el rango de resistencia está entre 97,6% y 82% 13, 29, 30, 32, 33, 38.
En el sur de Latinoamérica las resistencias fueron: en Argentina 38%, Chile 12%, Paraguay 33% y Uruguay 38% 27, 32, 34, 41.
La prevalencia de la resistencia publicada para metronidazol en países desarrollados muestra en Europa 20%, USA 40% y Japón 12%.
La resistencia a metronidazol se ha relacionado con el uso frecuente en enfermedades parasitarias e infecciones dentales y puede aumentar en mujeres por su uso en infecciones ginecológicas 49, 50 tabla 3.
Es una penicilina semisintética que inhibe la síntesis de la pared bacteriana ocasionando un desequilibrio osmótico y lisis bacteriana.
La amoxicilina para su acción bactericida requiere que la bacteria esté en fase de replicación.
El ingreso a la célula del medicamento necesita de proteínas ubicadas en la superficie de la membrana celular PBPs del inglés penicillin binding proteins, para que el anillo betalactámico pueda bloquear la síntesis del péptido glicano de la pared celular.
La amoxicilina es lábil al ácido, los IBP mejoran su estabilidad y biodisponibilidad 47.
La resistencia se presenta por mutaciones de las PBPs.
La mutación PBP1A presenta mayor afinidad por el fármaco y al manifestarse afecta su efectividad antibiótica.
La mutación S414R sola puede ocasionar fenotipos resistentes.
Otras mutaciones informadas son la S402G, E406A, S417T, T555S, N561Y, S542R, T540I y I562V 51, 52.
En Latinoamérica se encontraron 20 publicaciones para amoxicilina; en conjunto se agrupan 2.076 aislados de los cuales 51 fueron en niños.
Los estudios tienen bastante variación en el porcentaje de resistencia con un rango de 0% a 38% 25.
Las resistencias más altas se informaron en Brasil con 29 y 38% 16, 25 seguida por Colombia con 20,5% y 9,5% y México con 18% 12, 29, 45.
En contraposición a estos resultados, en 9 estudios no encontraron cepas resistentes, lo cual hace que sea difícil sacar conclusiones con relación a un aumento de resistencia a amoxicilina en la región 14, 15, 19, 22, 24, 32, 34, 35, 40.
La elevada resistencia en los trabajos mencionados anteriormente contrasta también con las publicaciones de otras regiones del mundo.
Megraud publica información de 18 estudios en Europa, Asia, Estados unidos y Medio Oriente con resistencias entre 0 y 0,9% 49.
En Taiwán se detectó la existencia de una cepa resistente a amoxicilina CIM; 256 mg/l y productora de betalactamasa, TEM-1 codificada por el gen blaTEM 1 53.
La claritromicina es un macrólido sintético, inhibe la síntesis de proteínas bacteriana al unirse a la subunidad ribosomal 50s e inhibe la translocación del ARN de transferencia que se utiliza en la síntesis de polipéptidos.
La resistencia a claritromicina se presenta por mutaciones puntuales en el gen rrn 23S que codifica para el ARNr 23S.
Las mutaciones responsables de 90% de los casos de resistencia se producen por sustitución de la adenina por citosina o guanina en la posición 2142 A2142C o 2142G o de una adenina por una guanina en posición 2143 A2143G, otras mutaciones son menos frecuentes como la A2143G.
La frecuencia in vitro de la mutación fluctúa entre 3,2 X 10-7 a 6,0 X 10-8.
Los resultados in vitro no siempre predicen los resultados in vivo porque en este último pueden ser mayores debido al estrés oxidativo.
Se ha descrito otro mecanismo de resistencia por el sistema de bombas de expulsión.
La resistencia intrínseca por sistemas de eflujo ha sido propuesta como un mecanismo de multirresistencia.
Los IBP pueden inhibir la actividad de las bombas de eflujo bacteriano y su utilización disminuye los valores de MIC para claritromicina, metronidazol, amoxicilina y furazolidona en aislamientos multirresistentes.
En Latinoamérica se encontraron 27 estudios con un total de 2.292 aislados de H. pylori.
Las tasas más altas se observaron en México, Colombia, Argentina y Brasil 17, 29, 35, 44.
En Colombia hay varios estudios publicados utilizando diferentes técnicas de laboratorio tanto fenotípicas como genotípicas.
En la primera publicación, en el año 2008, con técnica de difusión en disco, la resistencia fue de 63,1%, porcentaje que se ha considerado muy alto y solamente se había publicado en Perú en 1996 una resistencia de 50%.
Estos porcentajes tan elevados no se han encontrado en estudios más recientes.
En Colombia, en el año 2009, con la técnica de difusión en disco, en la misma zona geográfica, la resistencia fue de 15% 12, 29, 31.
En la tabla 4 se resumen los 27 estudios de resistencia in vitro a claritromicina.
Las tetraciclinas actúan inhibiendo la síntesis proteica bacteriana uniéndose a la subunidad 30S del ribosoma e inhiben la unión de los aminoácidos a la cadena polipeptídica en formación.
La mutación puntual en el gen rrn 16S codifica para el ácido ribonucleico ribosomal 16S de la subunidad 30S e impide la unión del aminoacil ARN de transferencia.
Las mutaciones se encuentran en la tripleta de bases adenina, guanina, adenina en las posiciones 926 a la 928 AGA 926-928 del gen rrn 16s en la llamada caja C. Las mutaciones en las posiciones 965 a 967 que codifica para la proteína de flujo TetA P disminuye la afinidad del antibiótico 6, 10, 54.
En Latinoamérica se encontraron 20 estudios con un total de 1.903 aislados.
En los estudios realizados con la técnica de dilución en agar en Brasil entre los años 2000 a 2003 la resistencia osciló de 0% a 9%, en Argentina, Perú y México fue 0%.
En Chile fue de 26,8%, una resistencia inusualmente alta.
En los estudios realizados por la técnica de E-test en Colombia, Chile, Ecuador y Uruguay la resistencia fue 0% y en Venezuela 7%.
En Colombia, un estudio realizado con la técnica de difusión en disco con 115 aislados muestra una resistencia de 85,7%, pero este fue el único estudio realizado 12, 14, 16, 20, 23-25, 28-30, 32, 34, 35, 42.
Las fluoroquinolonas actúan inhibiendo las topoisomerasas bacterianas.
La topoisomerasa IV y la topoisomerasa II o Girasa del ADN compuesta de dos subunidades A y dos B codificada por el gen gyrA.
La girasa del ADN ayuda a remover el superenrollamiento del ADN al inicio de la replicación y mantiene la estructura helicoidal del ADN.
Las quinolonas detienen la replicación del ADN porque inhiben la subunidad A de la girasa del ADN en la región determinante de resistencia a quinolonas QRDR del inglés Quinolone Resistance Determining Region y las mutaciones de esta región originan resistencia a levofloxacina.
Las mutaciones en el gen gyrA en las posiciones 91 Asp91Gly, Asn, Ala o Tyr, 87 Asn87Lys y 88 Ala88Val.
Las mutaciones en las posiciones 91 y 87 se han encontrado presentes en 100% de los aislados resistentes 56.
En Latinoamérica se encontraron 3 publicaciones de Costa Rica, Brasil y Perú, con la tasa más alta en Perú con 37% 18, 40, 43.
En Europa, estudios de resistencia: en Francia dos 3,8%, y 3,3%; en Holanda 4,7%; en Portugal 20,9% que es la tasa de resistencia más alta en este continente.
La resistencia es cruzada con otras quinolonas 42, 55.
En Taiwán la resistencia se cuadruplicó después de 2004 de 3,2% a 16,3%.
En Europa la resistencia promedio informada en el año 2009 fue de 14,1% 4 a 28% 5.
Es medicamento sintético derivado del furano.
El mecanismo de acción interviene con sistemas enzimáticos vitales para las bacterias, inhibe la monoaminooxidasa, disminuye los procesos oxidativos de las bacterias y sus metabolitos secundarios dañan el ARN.
La furazolidona ha sido utilizada como antibacteriano alternativo cuando se observan altas tasas de resistencia a metronidazol 20.
Los mecanismos de resistencia no son claros, la bacteria utiliza otras reductasas diferentes a las relacionadas con la resistencia ametronidazol RdxA, FrxB, FdxB.
Las potenciales reductasas son la piruvato flavodoxin oxidorreductasa y la 2-oxoglutarato reductasa, enzimas que podrían ser esenciales para la bacteria por lo que se podría explicar la baja tasa de mutación y por consiguiente la baja tasa de resistencia a la furazolidona reportada en la mayoría de estudios.
En Latinoamérica existen pocos estudios y la mayoría de estos han sido realizados en Brasil, con resistencias de 4% en el año 2000 y de 7,5% en 2002.
En el estado de Sao Paulo, Queiroz y cols no reportan ningún aislado resistente en el año 2002, Godoy Ortiz y cols en el 2003 encontraron una resistencia de 13%, esta tasa de resistencia duplica la encontrada en otros estudios realizados en la misma región geográfica 16, 58.
La resistencia antibiótica del H. pylori es un problema creciente en todo el mundo y es la principal causa de fallas en la erradicación con los esquemas actuales.
Las tasas de resistencia varían de acuerdo a la zona geográfica.
El estudio de la resistencia in vitro es complejo y costoso, por lo cual su utilización en la práctica clínica generalmente no está disponible.
Los genes comprometidos en las mutaciones cromosomales que originan la resistencia para la mayoría de los antibióticos se trasmiten en forma vertical a la descendencia en las poblaciones bacterianas una vez la adquieren.
La mayoría de mutaciones son puntuales y se pueden detectar con métodos moleculares basados en técnicas de PCR en tiempo real.
En un futuro es posible que estas técnicas puedan ser utilizadas en forma más amplia en la práctica clínica y permitan tratamientos más orientados para una infección cuya erradicación continúa siendo un problema no resuelto.
La mayoría de los estudios proviene de otras regiones del mundo por lo que consideramos importante conocer los estudios en Latinoamérica y el Caribe que muestren la situación en nuestro continente.
La revisión abarcó un periodo de 16 años e incluyó publicaciones en distintos idiomas.
Se encontraron treinta y cinco estudios publicados que muestran que la región no es ajena al problema de la resistencia antibiótica.
La resistencia a claritromicina se considera en la actualidad que tiene mayor impacto en las fallas a la erradicación, en Latinoamérica se encontraron 27 estudios con resultados bastante heterogéneos con rangos entre 2,0% y 63,1%.
Sin embargo, en la mayoría de estudios los resultados no soportan estos porcentajes extremos.
El factor de riesgo más importante para el desarrollo de resistencia a claritromicina es el consumo previo de macrólidos.
En niños, el aumento de la resistencia se ha relacionado con la utilización frecuente de este antibiótico en infecciones respiratorias 49.
La utilización de este medicamento debe ser considerada solo en pacientes que no informen tratamientos previos con macrólidos.
El método más promisorio es la detección por PCR en tiempo real basados en la amplificación del gen mutante 23S rRNA para la detección de la resistencia a claritromicina.
Los 26 estudios de resistencia in vitro a metronidazol en Latinoamérica también tienen resultados heterogéneos con rangos de 97,6% en Colombia 29 a 12,5% en Chile 42, así como diferencias notables entre subregiones del mismo país.
Los estudios de resistencia in vitro con metronidazol han sido cuestionados, porque a diferencia de lo que sucede con claritromicina, los métodos fenotípicos tienen limitación por un alto nivel de fallas en la reproducibilidad con porcentajes de discrepancias de 10-20% 49.
Se encontraron 20 estudios para tetraciclina en Latinoamérica, la resistencia varió de 0% a 9%, es baja y solamente un estudio en Chile con 26,8% y un estudio en Colombia con la técnica de difusión en disco de 85,7%; este porcentaje tan alto no ha sido reproducido en ningún otro estudio, lo que hace pensar que la resistencia es baja para seguir siendo utilizadas.
Los estudios para amoxicilina en Latinoamérica fueron 20 publicaciones con un rango bastante amplio de 0%-38%, a nivel mundial se han documentado tasas bajas de resistencia, en Latinoamérica muchos estudios encontraron 0% de resistencia; sin embargo, como mencionamos anteriormente, el rango es amplio, pero si se confirman los porcentajes altos de resistencia de algunos estudios sería una situación alarmante, comprometiendo su utilización en la mayoría de esquemas donde se considera fundamental por su efectividad y bajo costo.
Para levofloxacina solamente se encontraron 3 publicaciones en Latinoamérica con porcentajes altos de resistencia de 37% a 39%.
Hay que tener en cuenta que son muy pocos los estudios para este antibiótico, es un medicamento costoso por lo cual su utilización generalmente se considera en esquemas de segunda línea, excepto en pacientes con historia de uso previo de macrólidos en quienes en ocasiones se utiliza como primera línea o en regiones geográficas en donde se demuestre resistencia a claritromicina mayor de 20% y resistencia a quinolonas inferior a 10% 57.
Los estudios para furazolidona encontraron rangos de 0% a 13%, hay escasas publicaciones la mayoría de las cuales se realizaron en Brasil.
La furazolidona ha emergido como un antibacteriano útil en el tratamiento del H. pylori, porque es de bajo costo y se encuentra disponible en casi todo el continente y pueden beneficiarse de su utilización casos seleccionados.
La utilización de furazolidona ha sido prohibida en países europeos por los informes de posibles alteraciones del DNA y su relación con carcinogénesis.
La presente revisión agrupa un amplio número de publicaciones de resistencia in vitro en Latinoamérica y el Caribe, muchas de estas publicaciones no tienen amplia difusión por no encontrarse en inglés.
Los estudios nos muestran una resistencia alta para muchos antibióticos, con una situación similar a otros continentes 59.
El impacto es preocupante en un continente con zonas de alta prevalencia de la infección y también con altas tasas de prevalencia de enfermedades graves relacionadas con la infección como son las lesiones preneoplásicas y el adenocarcinoma gástrico.
Latinoamérica tiene profundas diferencias en el desarrollo económico y en los servicios de salud, también una marcada disparidad entre las áreas urbanas y rurales; se requieren fármacos útiles y a costos económicos razonables, los estudios de la región plantean un continuo reto para los médicos latinoamericanos y crea la necesidad de continuar con la investigación para mejorar los resultados de erradicación en nuestros países.
La demolición del viaducto perimetral elevado es una de las acciones simbólicas que representa el proceso de transformación al que Río de Janeiro está siendo sometido.
Construido entre los años 50 y 70, la estructura permaneció en pie durante medio siglo hasta que fue demolida en abril de 2014.
A pesar de que su destrucción fue ampliamente divulgada y utilizada como herramienta política, poco se discute sobre la recualificación de los espacios generados en su lugar.
COTA 10 surge en el contexto de la muestra de ocupación artística Permanências e destruições que ocupó diferentes lugares de la ciudad entre enero y febrero de 2015.
A través de la construcción de una estructura temporal, el proyecto propone un espacio de reflexión sobre la demolición del elevado en la plaza xv, donde todos los días llegan miles de personas a través de las barcas que cruzan la bahía de Guanabara.
La propuesta consiste en una escalera hecha en base a una estructura de andamios que conduce al público hasta una plataforma que se eleva 10 metros sobre el nivel del suelo de la plaza la misma altura de la extinta plataforma del viaducto elevado.
La utilización de andamios y otros elementos escaleras, plataformas y barandillas garantizaron el bajo costo del proyecto, ya que se aprovecharon las piezas de otras construcciones temporales, ejecutando el montaje del conjunto en tan sólo 36 horas.
La estructura se ubicó en el lugar de unos de los pilares que sustentaba el viaducto.
Gracias a COTA 10 fue posible contemplar la plaza de una forma que nunca antes se había experimentado: como un cuerpo detenido en oposición a la velocidad de la antigua autopista elevada.
Arquitectos: Gru.A. Pedro Varella / Arquitectos asociados: Caio Calafate, Sergio Garcia-Gasco / Colaboradores: Julio Parente, artista visual y co-autor del proyecto / Ubicación: Praça XV, Rio de Janeiro, Brasil / Encargo: Evento artístico Permanências e Destruições / Curador: João Paulo Quintela / Cálculo estructural y construcción: MVD.
Osmar Dutra / Fecha proyecto y construcción: 2015 / Materiales: Estructura tubular prefabricada en acero galvanizado / Superficie construída: 50 m² / Presupuesto: US$ 90/ m²
1. Pedro Varella | Arquitecto, Universidad Federal de Río de Janeiro, Brasil.
Máster c en Teoría y Crítica Arquitectónica en el proarq, Universidad Federal de Río de Janeiro, Brasil.
Coautor del libro Rio Metropolitano: guia para uma arquitetura, publicado en 2013.
Socio fundador de GRU.A.
Introducción
Así como el siglo 19 estuvo marcado por la revolución industrial y por el surgimiento de nuevas naciones, el fin del siglo 20 y los inicios del 21 están signados por la irrupción de las Tecnologías de Información y Comunicación TIC.
En este contexto, quienes llegaron a la adultez antes de la masificación de estas tecnologías pueden definirse como "inmigrantes digitales" , al igual que aquellos que descendían de los barcos para vivir en un país desconocido.
Por su parte, los jóvenes contemporáneos, que han pasado miles de horas utilizando dispositivos tecnológicos de Comunicación, entretenimiento y procesamiento de la información, son denominados nativos digitales en adelante, ND.
Estos encuentran en las TIC un lugar de encuentro con amigos y compartido de experiencias con los pares, al tiempo que una autonomía inédita respecto de los adultos.
Por medio de estas tecnologías, aprenden acerca de una gran variedad de cuestiones a través de juegos, sitios de redes sociales SRS, consultas entre pares, foros y tutoriales online .
De este modo, la introducción de las TIC en su vida cotidiana conlleva nuevas formas de aprendizaje, sociabilidad y representaciones .
La adolescencia y la juventud suelen ser períodos de profundos cambios y de significativas configuraciones identitarias, tanto a nivel corporal como cognitivo .
A partir de la evidencia empírica recogida, afirmamos que tanto niños como adolescentes y jóvenes comparten una serie de características generacionales – en torno a su relación con la tecnología y con las relaciones sociales mediadas por las TIC – que sintetizamos en una nueva sensibilidad hacia lo digital .
Es por esto que los llamamos nativos digitales y que otros investigadores los denominan "generación Y" , "generación red", "generación @" , "generación del pulgar" BROOKE, 2002 o "generación multimedia" .
Los niños viven infancias saturadas por los medios, con cada vez más acceso independiente a ellos, en el contexto de una cultura mediática cada vez más diversa … que muchos adultos encuentran difícil de comprender BUCKINGHAM, 2008, p.28.
Todas las áreas de la actividad humana han sido transformadas por la intersticialidad de los usos de internet.
Así, la "naturalidad" con que los jóvenes y adolescentes viven de modo cotidiano la continua conexión y desconexión a los SRS da cuenta de nuevos modos de socialización y sociabilidad emergentes.
Ahora bien, ¿cuáles son las características comunes de los ND?
En primer lugar, tienen una sensibilidad mayor que los adultos para manipular dispositivos tecno-comunicativos.
En segundo lugar, desarrollan cotidianamente tareas en simultáneo multitasking, característica intrínsecamente asociada a la capacidad de mantener múltiples conversaciones y actividades en entornos digitales .
Por ejemplo, dividen su atención con fluidez entre las actividades y diálogos que coexisten en las ventanas de su computadora, el teléfono celular y el reproductor musical.
Por último, suelen ser tanto productores como consumidores de contenidos prosumo ; .
En esta investigación nos hemos centrado en las prácticas en torno de las TIC de los adolescentes y jóvenes de sectores populares SP y sectores medios SM de la Ciudad Autónoma de Buenos Aires CABA.
Nuestra hipótesis es que existen dos generaciones de nativos digitales, que a su vez pueden ser diferenciadas según su grado de alfabetización tecnológica.
Metodología
La investigación aquí presentada es mixta y de tipo exploratorio-descriptivo .
La metodología mixta utilizada ha consistido tanto en técnicas cuantitativas como cualitativas. A nivel cuantitativo, se realizaron dos encuestas a partir de dos muestras intencionales: la primera a 450 adolescentes y jóvenes de SP y la segunda a 200 adolescentes y jóvenes de SM. Además, se realizó análisis de contenido de 500 perfiles de Facebook FB.
A nivel cualitativo, se efectuaron observaciones copresenciales no participantes y 36 entrevistas en profundidad: 9 entrevistas a adolescentes de SP, 9 a adolescentes de SM, 9 a jóvenes de SP y 9 a jóvenes de SM.
Los adolescentes y jóvenes de SP reúnen tres características: 1 sus padres no terminaron el colegio secundario; 2 sus padres están desempleados o poseen empleos precarios; y 3 viven en hogares sin al menos un servicio público domiciliario y un servicio público barrial.
Por su parte, los adolescentes y jóvenes de SM presentan particularidades distintivas: 1 sus padres terminaron el colegio secundario; 2 sus padres poseen empleos estables o rentas que les permiten cubrir la canasta básica de alimentos, o una remuneración mensual mayor al sueldo mínimo; y 3 viven en hogares sin carencia de servicios públicos domiciliarios y servicios públicos barriales
Las entrevistas y observaciones fueron realizadas en la vía pública, colegios, centros de inclusión digital, centros comunitarios, cibercafés, confiterías, medios de transporte y locales de comida rápida.
Para contactar a los adolescentes y jóvenes, utilizamos en muchos casos la estrategia de "bola de nieve".
A su vez, para complementar el trabajo de campo, hicimos etnografía virtual , que consistió en la creación y mantenimiento de un perfil ad hoc en FB.
Este perfil actualmente cuenta con 2.700 contactos de adolescentes y jóvenes de la CABA.
La elección de este tipo de etnografía virtual para complementar la copresencial nos resultó conveniente en esta instancia de investigación, en la que nuestro foco de análisis apunta a los usos y destrezas tecnológicos.
Dos generaciones de internautas
La primera generación de internautas transcurrió su adolescencia durante la década del noventa y la internet 1.0.
En cambio, la segunda generación se ha criado junto con la internet 2.0.
Con internet 1.0 suele referirse a la primera década de internet, la de los noventa.
Durante estos años, la Red de redes eran miles de sitios web con preponderancia de textos.
Con internet 2.0, se refiere a la segunda década, la de la década del 2000.
A partir de estos años, comenzaron a masificarse los SRS hasta volverse centrales para la mayoría de internautas.
A su vez, se desarrolló y abarató la multimedia mediática, lo que posibilitó que millones de personas tuvieran por primera vez acceso a computadoras con internet, consolas de videojuegos, teléfonos celulares inteligentes y cámaras digitales.
Mientras la primera generación de jóvenes fue adolescente con la internet 1.0, la segunda generación lo hizo con la internet 2.0.
A partir de este argumento, en este trabajo describimos las similitudes y diferencias encontradas entre estas dos generaciones: la de los nacidos entre 1980 y 1994, a quienes denominamos "nativos digitales 1.0" en adelante, "ND 1.0", y la de nacidos entre 1995 y el 2000, a quienes denominamos "nativos digitales 2.0" en adelante, "ND 2.0".
Si cada sociedad se constituye a partir y por medio de la tecnología específica que tiene en su tiempo histórico, esto es todavía más relevante para los jóvenes, históricamente ávidos consumidores de innovaciones tecnológicas .
Los ND 1.0 han sido los creadores y usuarios primigenios de las primeras plataformas de internet, es decir, los pioneros de la Web, ya que fue la primera generación que realizó su socialización secundaria con este tipo de tecnologías.
De este modo, los ND 1.0 son responsables de los más relevantes logros tecno-comunicativos que dieron lugar a la internet 2.0.
Mientras los ND 1.0 obtuvieron gran parte de su autodidacta entrenamiento tecno-comunicativo a través de programas de chateo como mIRC, ICQ y MSN, los ND 2.0 tienen a FB como su principal centro de operaciones.
En este sentido, podemos decir que los ND 2.0 son "hijos de la nube" y de los SRS, dado que la mayoría realizó su socialización primaria o secundaria manipulando diversos dispositivos wi-fi y plataformas interactivas alojadas en servidores Web que permiten un acceso y uso ubicuo desde cualquier dispositivo conectado a internet.
En la actualidad coexisten dos comunidades generacionales diferentes, una de jóvenes —e incluso niños— y otra de adultos, que aunque compartan una misma tecnología informática, móvil y multimodal, la utilizan y la transforman de manera distinta y peculiar. , p.55.
Sin desconocer los aportes de las investigaciones pioneras, es preciso señalar que las categorías "niños", "adolescentes", "jóvenes" y "nativos digitales" suelen operar como conceptos teóricos que, en pos de la construcción de un sujeto de investigación, invisibilizan las diferencias.
La diferenciación generacional aquí planteada obedece a la masificación, a partir de la década de 1990, de los cambios tecnológicos que motorizan el conglomerado de las TIC: el DVD, el MP3, las cámaras de fotos digitales, las computadoras personales y las consolas de videojuegos.
Éstos, entre otros dispositivos, empiezan a formar parte de la vida cotidiana de los niños y adolescentes.
De esta manera, la clasificación escogida le otorga un margen mayor al argumento de que son exclusivamente los ND 2.0 la generación nacida y criada con la segmentación, personalización y proliferación de las ubicuas y omnipresentes TIC.
A continuación describimos las características específicas de los ND 2.0.
Nacieron y se criaron con las TIC: los adolescentes contemporáneos, al haber nacido en la segunda parte de la década del noventa, suelen haber desarrollado su socialización primaria y secundaria en entornos digitales.
Esto genera diferencias de usos y sensibilidades con la generación anterior, quienes – en la mayoría de los casos – empezaron a habitar parte de su cotidianidad en entornos digitales recién a partir de su adolescencia.
Son una generación post-mail: en la mayoría de los casos, no utilizaron ni utilizan el mail, salvo para enviar o esperar propuestas laborales.
Suelen comunicarse con sus amigos, familiares y compañeros de escuela a través de SRS y mensajería instantánea.
El mail simplemente no les interesa porque no lo encuentran funcional, a diferencia de la generación anterior, para quien el correo electrónico es – o al menos ha sido hasta hace poco tiempo – una herramienta fundamental .
Mayor superposición de momentos online/offline: suelen superponer durante gran parte de su vida cotidiana sus esferas virtuales y copresenciales.
En este punto operan de modo similar a algunos de la generación anterior, aunque entre los adolescentes es todavía más común y menos cuestionado este superposicionamiento continuo.
Por ejemplo, para aprovechar los "tiempos muertos", las esperas obligadas del transporte o para entretenerse en las micro-pausas escolares, despliegan diversas estrategias a través de los dispositivos digitales portátiles que la mayoría lleva consigo.
Expresión en redes sociales de aspectos íntimos y experiencias estético-emotivas: suelen compartir un nuevo tipo de intimidad, que podemos denominar "multimidad", dado que a través de los SRS expresan e intercambian aspectos significativos de su vida cotidiana de un modo múltiple y semi-público, generando una intimidad digital entre pares.
Esto tiene dos consecuencias: un "narcisismo colectivo" MENDELSON; PAPACHARISSI, 2010 y una sensación de "reality permanente" , signada por el observar y el ser observado, y también por la especulación y competencia constante acerca de las publicaciones propias y ajenas.
Los ND 2.0, al ser la generación más inmersa en los SRS, suelen expresar mayor preocupación como colectivo social por la competencia de popularidad y el monitoreo entre pares, por las constantes performances mediáticas de autopresentación y la omnipresente interacción a través de dispositivos digitales.
Para los adolescentes, "ser popular es una de las dimensiones más valoradas, dado que ser popular implica tener muchos amigos con los que es posible compartir momentos y espacios de intimidad tanto copresenciales como virtuales.
En parte por el imperativo de compartir la intimidad para ser popular es que a través de las TIC los ND 2.0 expresan de manera recursiva transformaciones de la intimidad que se dan a nivel epocal y generacional. Por ejemplo: autorretratos realizados desde su habitación y puestos en red; posteos donde dan cuenta de sus experiencias estético-emotivas; estados de FB sobre qué les produjo conocer a una persona, pelearse con una amistad, familiar o pareja, ver una película o escuchar una canción.
A su vez, también expresan su intimidad a través de las TIC porque suelen desarrollar una relación "íntimo-afectiva" con estos dispositivos tecnológicos móviles de los que casi no se separan, y con los que asocian una significativa parte de su identidad y estatus.
Junto con el desarrollo y avance de las TIC en la vida cotidiana, los adolescentes han reelaborado su intimidad mediante los dispositivos móviles y los SRS.
Estas tecnologías son las que les permiten gestionar con mayor eficacia y satisfacción una disponibilidad social continúa – que deviene en mayor visibilización personal – con el despliegue de una nueva intimidad alejada los adultos .
En este sentido, que los adolescentes generen su intimidad entre pares se relaciona estrechamente con que perciban a estas tecnologías como "estar en casa" ARORA, 2012.
La matriz social con que se construyó la subjetividad de estos nativos digitales es otra; por lo tanto su subjetividad es diferente.
Las nuevas generaciones han abandonado la lógica relacional pura, han incorporado una dimensión afectiva y lúdica , p.109.
Los tributos de intimidad requeridos para formar parte de esta tribu parecen ser las publicaciones constantes de imágenes y textos personales.
Esta obligación y fascinación a rendir tributo a la exhibición de la intimidad en redes sociales es propia de los nativos digitales en especial de los 2.0.
En cambio, los adultos inmigrantes digitales fueron socializados en otro tipo de intimidad más vinculada al ámbito privado, donde los asuntos personales no deben alcanzar estado público.
Tanto la escuela como la familia, los medios de Comunicación, sus parejas, sus familiares y el grupo de pares les han enseñado a que lo correcto es ser medido y reservado.
En oposición, las nuevas generaciones de adolescentes exhiben su intimidad, de un modo "maquillado" y performático, a través de FB, Twitter y otros SRS.
La computadora ha sucedido a la televisión en su condición de tótem, pero con la característica de que los nativos digitales encuentran en ella un sentido diferente y proyectan sobre este aparato una gran cantidad de expectativas, ligadas al juego, la experimentación, el aprendizaje y la socialidad, al punto que la consideran parte de su identidad , 38.
A diferencia de la mayoría de los adultos, las experiencias de los adolescentes se encuentran atravesadas por la instantaneidad, el multitasking, la hiperconexión y el intercambio de estímulos permanente con su comunidad a través de los SRS y la mensajería instantánea.
Estos intercambios poseen un alto grado de eficacia en gran medida porque son rápidos, sintéticos y breves .
Para resumir gráficamente las principales características de los ND 2.0, a modo de tipo ideal, a continuación presentamos un cuadro con un ejemplo ilustrativo de cada una de ellas.
Estos ejemplos se basan en escenas repetidas en millones de hogares del mundo y también en la CABA.
A su vez, esta generación de adolescentes que denominamos ND 2.0 se relaciona cada vez menos con los medios tradicionales de Comunicación como la radio, la prensa, los libros y la televisión, y cada vez más con el complejo mediático de su teléfono celular, su cámara digital de fotos, internet y los SRS.
Mientras los adultos perciben a las TIC como herramientas, los adolescentes "viven" en, con y para ellas, y desde ese habitar cotidiano construyen un entorno mediático-digital que configura su visión del mundo.
Diferentes niveles de alfabetización tecnológica entre nativos digitales 2 0
Algunos autores sostienen que los adolescentes de SP son inmigrantes digitales.
Por el contrario, según nuestro trabajo de campo, podemos afirmar que tanto los de SM como los de SP son nativos digitales 2.0, dado que suelen desenvolverse hábilmente en los SRS.
En contrapartida, los verdaderos inmigrantes digitales, los adultos, encuentran mayor dificultad en estas plataformas.
Por supuesto, esto debe ser cruzado con las variables de nivel educativo, capital cultural y entornos tecnológicos.
Ahora bien, ¿todos tienen las mismas destrezas?
¿Las diferentes apropiaciones equivalen a diferentes tipos de ciudadanía digital?
Poseer conocimientos avanzados de, por ejemplo, inglés, redacción, diseño audiovisual y programación, ¿los convierte en más nativos digitales que aquellos de la misma generación que no poseen esos conocimientos?
En coincidencia con otras investigaciones ; , hemos encontrado evidencia empírica de que, a nivel "destrezas", la brecha digital-educativa genera experiencias tecnológicas diferentes.
A partir de la clasificación efectuada por , podemos a su vez dividir a los ND 2.0 en "expertos", "avanzados" y "noveles", según el nivel de alfabetización digital que posean.
Asimismo, Albarello 2011 clasifica a los adolescentes entre "inforricos" e "infopobres", según si tienen o no un contacto cotidiano con al menos una significativa parte del gran caudal de información disponible a través de las TIC.
Así, dentro de los "inforricos", un adolescente que maneja lenguaje informático sería "experto", mientras que uno que realiza satisfactorias búsquedas informativas y es capaz de discriminar diversas fuentes de información sería "avanzado".
Por su parte, un adolescente que no puede realizar estas prácticas informativas sería "novel" e "infopobre".
Aclarado esto es que afirmamos que en su gran mayoría el conjunto de adolescentes de SP son nativos digitales, ND lúdico-comunicacionales pero nativos al fin.
Los adolescentes de SM y altos son, en gran medida, ND 2.0 expertos, ya que despliegan usos más complejos además de los lúdico-comunicacionales.
Esto sucede porque suelen disponer de un mayor capital cultural y un entorno tecnológico más variado, lo que deviene en usos relativamente más diversos de las TIC.
En línea con estas categorías, hemos establecido dos sub-categorías al interior de los ND 2.0: "alfabetizados digitales" y "subalfabetizados digitales".
¿Podemos pensar, entonces, en una brecha digital 1.0 de accesibilidad a las TIC y una brecha 2.0 de distintas destrezas vinculadas a la usabilidad y a diferentes niveles de prosumo?
¿Acaso los adolescentes de SP se encuentran en un "limbo digital" entre los ND alfabetizados y los inmigrantes digitales?
Según este esquema, las aplicaciones y herramientas más complejas de internet serían el paraíso de los sobrealfabetizados que viven en "la nube digital", mientras que FB y el resto de los SRS serían el limbo de los subalfabetizados – además de espacio de recreo y sociabilidad para los primeros.
Por último, la inaccesibilidad a internet por incapacidad, falta de destrezas o posibilidades sería el infierno de los inmigrantes digitales.
Las prácticas de Comunicación y entretenimiento aparecen cada vez más mediadas por las TIC de modos similares para todos, pero las diferencias se presentan cuando indagamos en los usos escolares.
En este sentido, sus trayectorias socio-culturales y educativas estarán condicionadas por sus capacidades digitales para resolver con mayor o menor destreza las demandas escolares que requieren la aplicación de las TIC .
El entorno tecnológico de los ND 2.0 subalfabetizados tiende a ser reducido, dado que suelen poseer entre uno y dos dispositivos digitales personales: en la mayoría de los casos, tienen un teléfono celular inteligente y comparten una computadora con el núcleo familiar.
En los casos de más bajo entorno tecnológico hogareño, los padres no suelen utilizar internet y los hijos adolescentes suelen frecuentar un ciber de la zona.
En cambio, en el caso de los ND 2.0 alfabetizados, suelen disponer de un entorno tecnológico más amplio, comprendido, por ejemplo, por el teléfono celular inteligente, una computadora de escritorio, una computadora móvil, una tableta y una consola de videojuegos la mayoría de uso personal.
En cuanto al capital cultural , suele ser más reducido en el caso de los ND 2.0 subalfabetizados, dado que poseen menores conocimientos de idiomas, ciencias sociales, ciencias exactas e informática, mientras que los alfabetizados tienden a poseer un mayor capital cultural, dado que suelen contar con más diversos conocimientos en estas áreas.
Por último, el uso de internet suele ser más reducido en el caso de los subalfabetizados, ya que se dedican mayormente a utilizar FB, juegos, sitios de streaming y Youtube.
Además de estos usos, los alfabetizados tienden a realizar otros más estratégicos, como búsquedas bibliográficas o laborales, frecuentar foros y tutoriales sobre programas informáticos y consultar periódicamente distintos sitios informativos a través de internet.
En resumen, las mayores diferencias en cuanto a experimentar o no con las TIC las encontramos entre adolescentes ND 2.0 y adultos inmigrantes digitales.
Esta diferenciación le otorga mayor sustento al argumento planteado de la brecha generacional.
Sin embargo, más allá de los matices podemos establecer marcas comunes según las características de cada población de estudio.
En esta línea, los ND 1.0 son una generación entre los ND 2.0 y los inmigrantes digitales, ya que comparten características de ambos grupos y conforman una generación bisagra entre estos dos modos de configuración del mundo.
Conclusiones
Hemos encontrado suficiente evidencia empírica en nuestro trabajo de campo que confirma nuestra hipótesis: existen dos generaciones de nativos digitales, los 1.0 nacidos entre 1980 y 1994 y los 2.0 nacidos entre 1995 y el 2000.
Mientras ambas generaciones comparten las características del multitasking y el prosumo, se diferencian en que los 2.0, al haberse criado en entornos digitales, son una generación post-mail, despliegan un mayor superposicionamiento de momentos off y online, y expresan de modo recursivo y cotidiano aspectos íntimos y experiencias estético-emotivas a través de los SRS.
A su vez, los ND 2.0 desarrollan una nueva intimidad.
Para ellos, es tanto un deseo como un deber social participar de esta intimidad digital entre pares alejada de los adultos, que hemos denominado "multimidad".
A través de performances identitarias que publican en forma de textos, imágenes y videos personales, los adolescentes tienden a la estetización de las relaciones sociales.
A su vez, esta generación suele vivir la cotidianidad como un circuito digital copresencial donde no registran diferencias entre las superficies offline y online.
Por último, tienden a reemplazar los consumos mediáticos tradicionales por los consumos culturales en internet.
De este modo, miran programas televisivos y películas a través de la Red, a diferencia de las generaciones anteriores, para quienes todavía es importante el consumo a través de medios tradicionales como radio, cine y televisión.
Como hemos visto, las brechas educativas y de entornos tecnológicos son las que más condicionan el desarrollo de destrezas en relación con las TIC.
A su vez, las apropiaciones de las TIC varían principalmente según edad, entorno tecnológico, sector social y capital cultural.
Relacionado con esto, los ND 2.0 pueden ser denominados como alfabetizados o subalfabetizados digitales, según si su entorno tecnológico es limitado o amplio, si tienen un mayor capital cultural, y si realizan un uso de internet reducido o diverso.
Estos dos tipos de alfabetizaciones digitales suelen estar vinculados a su nivel socio-económico.
Es tarea de los Estados nivelar las alfabetizaciones tecnológicas de los que poseen menos recursos para que tengan más oportunidades de inclusión social y laboral.
A través de políticas públicas de estímulo, acompañamiento y desarrollo de usos estratégicos de la tecnología, los adolescentes y jóvenes de sectores sociales más vulnerables podrán mejorar su trayectoria educativa, lo que devendrá en una mayor inclusión digital y, por ende, en una mayor integración social.
El proyecto de los pabellones de baños del Centro Comunitario Judío de Trenton en Nueva Jersey, realizado por Louis Kahn en 1954 e inaugurado un año después, tendría una importancia casi desproporcionada para la carrera que el arquitecto desarrollaría en las siguientes dos décadas y también para la cultura arquitectónica de la segunda mitad del siglo XX.
A pesar de un tamaño más bien reducido y su evidente modestia material, el proyecto de Trenton sirvió a Kahn para poner en juego, con claridad inaugural, las categorías de espacios "servidos" y "servidores", que luego aparecerían nítidas como hilo argumental de proyectos como los laboratorios del Instituto Salk o la biblioteca de Philip Exeter Academy: el proyecto podía entenderse como la articulación de dos categorías, donde una de ellas daba sentido a la otra y de alguna forma, la subordinaba.
Los modos en que esta noción jerárquica y disociadora ha permeado otras áreas del proyecto son tan variados como los resultados de esta aceptación.
Quizá esta distinción entre un ente servidor -básicamente utilitario y de alguna forma auxiliar- y otro servido, de naturaleza noble y con un destino central, pueda explicar el relativo abandono que los arquitectos hemos hecho de la calle "servidora", para concentrar nuestras miradas y esfuerzos en los edificios "servidos".
El título de la última edición de 2013, "Espacios para el tránsito" trata de instalar a los caminos, avenidas y paseos en una posición menos periférica y que merecería mayor atención; más que una vía conectora entre dos puntos, o un corredor para el transporte de personas y bienes, el espacio del tránsito ofrece un enorme potencial en cuanto a las experiencias a las que puede dar lugar y las cualidades espaciales que en él se pueden desplegar.
Lejos del ámbito de las meras infraestructuras -y más cerca del proyecto cualificador- este número hace eco de la afirmación de Elke Schlack, quien en el inicio de su artículo "Una figura legal: calle" recuerda que la calle es, justamente, el dispositivo espacial más cercano a la vida pública y un claro ejemplo de cómo el espacio puede asumir una función social.
Más que un mero conector o lugar de circulación -evidentemente lo es- las obras, proyectos y lecturas de ARQ85 recuerdan las múltiples situaciones que los tránsitos pueden gatillar a su alrededor para generar intercambio y accesibilidad en muchos niveles.
Esta edición propone una mirada sobre los espacios del tránsito parques, calles, el lecho o el borde de un río como lugares para la comunicación y la negociación; y también propone atenuar la oposición que -quizás inconscientemente y a propósito de jerarquías y convenciones- hacemos entre la ruta y el destino.
1 Departamento de Enfermedades Digestivas, Hospitales Universitarios de Leicester NHS Trust.
Reino Unido.
En 1985, tras una revisión de la epidemiología de la colitis ulcerosa 1, la enfermedad de Crohn 2 y un estudio de mortalidad 3 se sugirió que: "En el futuro se centrará especial atención en países como España y Portugal; América Central y América del Sur son de interés por razones similares"1.
En una reseña que se publicará en Arquivos de Gastroenterología 4 se citan más de 20 estudios que posteriormente vinieron de España y Portugal.
Un avance significativo en este trabajo fue Acción Concertada fundada por la Unión Europea durante la década de 1990 5.
Fue un estudio descriptivo de la incidencia de la enfermedad inflamatoria intestinal en el norte y el sur de Europa, a través de la estandarización de las definiciones de la enfermedad 6 y de las metodologías utilizadas para identificar los casos candidatos y separarlos en casos confirmados y no casos 7.
Los beneficios adicionales que surgieron del programa incluyen:
Sin embargo, en la década de 1990 la incidencia de la colitis ulcerosa y de la enfermedad de Crohn había aumentado dramáticamente en España 8.
Una Acción Concertada diez años antes hubiera permitido una observación más directa y la evaluación de los factores responsables de la expansión mundial de estas condiciones.
Tales cambios han sido ahora reportados en China, India y en muchas otras comunidades.
Centro y Suramérica son las últimas grandes regiones donde la enfermedad inflamatoria intestinal es todavía poco común y donde existe la esperanza de que la etiología de estas condiciones pueda ser identificada mediante investigación epidemiológica básica.
Un propósito principal de este editorial y de la reseña relacionada es el de promover un esfuerzo internacional coordinado para establecer una base de datos continua en Centro y Suramérica en la cual se registren los nuevos casos y a través de la cual las investigaciones sobre la etiología puedan llevarse a cabo.
También presenta una oportunidad única para investigar poblaciones base y la aparición subsecuente de la enfermedad de Crohn o colitis ulcerosa.
Por ejemplo, los jóvenes que son reclutados para el servicio militar son saludables y la información básica sobre demografía, hábitos sociales e historia familiar se pueden grabar.
Una población base de este tipo se puede seguir a largo plazo como en Corea, que es otra zona de baja incidencia 9.
El Estudio de cohorte del milenio 10 utiliza métodos tradicionales y basados en la web para hacer seguimiento de casi 100.000 miembros de personal de servicio y un enfoque de este tipo podría ser adoptado en Centro y Suramérica.
El principal impacto de la Acción Concertada en Europa fue crear una atmósfera en la cual los estudios multinacionales se convirtieron en una posibilidad real.
Médicos de una serie de países interesados ​​en la enfermedad inflamatoria intestinal se reunieron y elaboraron agendas de investigación comunes y compartieron sus métodos y resultados grupales.
A estos grupos atrajeron a estadísticos y representantes de los pacientes.
El desarrollo de este tipo de redes, la realización de reuniones y el apoyo a un programa de investigación con protocolos comunes y objetivos claramente definidos, el cual incluya medidas de incidencia y una investigación de los posibles factores etiológicos, requerirán financiación.
En momentos en los cuales dichos fondos son difíciles de lograr, el papel de las compañías farmacéuticas no se debe descartar.
Suramérica será un mercado importante para los compuestos 5ASA y terapias biológicas.
Es razonable esperar que estas proporcionen fondos de siembra para, por lo menos, iniciar una reunión internacional de médicos en Centro y Suramérica para que una "Acción Concertada" sobre la epidemiología y la etiología de la enfermedad inflamatoria intestinal pueda llevarse a cabo.
Ingeniera Química.
M.Sc., en Ingeniería Química.
Profesor, Facultad de Ingeniería, Universidad Nacional de Colombia, Bogotá, Colombia. laboyacam@unal.edu.co
Se implementa un modelo cinético de dos fases para el análisis de un proceso convencional de epoxidación, utilizando un ácido percarboxílico generado in situ mediante la adición de peróxido de hidrógeno, en un sistema de dos fases usando un catalizador homogéneo.
Los datos obtenidos se ajustan mediante el método de mínimos cuadrados obteniendo un coeficiente de correlación de 0,88.
En general, la simulación predice cercanamente los valores de contenido de oxígeno oxirano, en especial durante la primera etapa de reacción, y una desviación hacia el final de la epoxidación debida posiblemente a las múltiples reacciones de degradación.
La epoxidación convencional de aceites vegetales por medio de catálisis homogénea se lleva a cabo en un sistema de dos fases Figura 1.
Mediante la adición de peróxido de hidrógeno y un ácido carboxílico, comúnmente ácido acético AA, se genera el perácido PAA en la fase acuosa.
Esta especie debe transferirse hacia la fase orgánica, donde toma lugar la reacción de epoxidación luego de lo cual, debido a la reactividad del anillo oxirano, pueden presentarse múltiples reacciones de degradación.
El paso limitante en la cinética de reacción es la formación del PAA Rangarajan et al., 1995 lo que aumenta significativamente los tiempos de reacción.
Las condiciones de reacción deben ser escogidas con el fin de alcanzar el máximo rendimiento hacia epóxido, especialmente si el producto va a ser utilizado en posteriores transformaciones químicas, evitando separaciones de los subproductos Petrovic et al., 2002.
En la literatura se describe la existencia de gran variedad de reacciones que puede sufrir el anillo oxirano Campanella y Baltanás, 2004, 2005, 2006; Petrovic et al., 2002.
Diferentes estudios de degradación del grupo oxirano buscan obtener las constantes cinéticas, los coeficientes de transferencia de masa y las energías de activación correspondientes a las reacciones involucradas, para proponer diferentes modelos cinéticos Sinadinovic -Fišer et al., 2001; Kuo y Chou, 1987; Musante et al., 2000; Rangarajan et al., 1995;, teniendo en cuenta el tipo de catalizador, la solubilidad de las especies presentes en cada una de las fases y los problemas difusionales propios del sistema en consideración.
Recientemente, sólo unos estudios se han centrado en la cinética de epoxidación: con varios aceites vegetales Cai Chuanshang et al., 2008, diferentes derivados del aceite de soya Campanella A. et al., 2008, y uso de resinas de intercambio iónico Goud Vaibhav V. et al., 2007.
Aprovechando la información disponible en la literatura se utiliza un modelo cinético de dos fases para correlacionar los resultados obtenidos en nuestros ensayos de epoxidación.
Dicho modelo ya ha sido evaluado con éxito por otros autores Benavides, 2006; Rangarajan et al., 1995 en sistemas similares pero con aceites distintos.
Este tipo de modelo, a diferencia del pseudohomogéneo, tiene en cuenta los fenómenos de transferencia de masa y calor inherentes al sistema de reacción.
Las etapas de reacción Figura 2 que se tienen en cuenta incluyen:
Reacción del ácido peracético sobre las insaturaciones del aceite para formar los anillos oxiranos y liberar ácido acético: reacción 2.
IV. Degradación del anillo oxirano formado por la reacción con ácido acético, agua o peróxido de hidrógeno, en medio ácido: reacciones 3 4 5 6 7.
A continuación se muestran las ecuaciones de balance de masa para cada fase y cada una de las especies reactivas presentes en el medio de reacción Apéndice, Tabla 3.
Dado que cada reacción ocurre en una fase en particular, el modelo utiliza concentraciones locales en cada fase moles de una especie en una fase, divididas en el volumen de dicha fase.
Las constantes cinéticas, por lo tanto, también están basadas en concentraciones locales y volúmenes individuales de cada fase Rangarajan et al., 1995.
Las suposiciones utilizadas en la resolución del sistema incluyen: 1 el volumen de cada fase permanece constante durante la reacción; 2 las reacciones ocurren en el seno de la fase correspondiente; 3 no se consideran fenómenos de transferencia de calor; 4 se considera la presencia de las especies [CH3COOOH] y [CH3COOH] en ambas fases y se asume insolubilidad de las especies [H2O2][H2SO4][H2O] en la fase orgánica; 5 la degradación del oxirano se lleva a cabo en la fase orgánica, dada la insolubilidad del triglicérido en la fase acuosa; 6 se asume como única reacción de degradación la debida al ácido carboxílico entre todas las posibles reacciones 3-7 requiriendo el uso de un coeficiente de rendimiento, YAARangarajan et al., 1995; 7 se supone igualdad de valores entre los coeficientes kt,PAA= kt,AA para las especies [CH3COOOH] y [CH3COOH], en un sistema no limitado por la por la transferencia de masa.
8 Se supone adición total de la solución catalizadora al inicio de la reacción.
En general, para las diferentes reacciones de degradación se asume que, como la densidad del epóxido de soya ESBO es muy similar a la de los productos de degradación obtenidos y los reactivos de la fase polar se encuentran siempre en exceso en el sistema, el volumen total del sistema y los individuales de cada fase permanecen constantes Campanella y Baltanás, 2006.
El balance de masa y las suposiciones referentes a las reacciones colaterales en la epoxidación del aceite pueden validarse teniendo en consideración las experimentaciones reportadas por otros autores, así:
La reacción de degradación del oxirano con ácido acético solvatado en la fase orgánica usando ácido sulfúrico como catalizador homogéneo ha sido ampliamente estudiada Gan et al., 1992; Zaher et al., 1989 y se ha encontrado que es de primer orden con respecto a la concentración del epóxido y de segundo orden respecto de la del ácido carboxílico; aumentando proporcionalmente con la concentración de protones provenientes del catalizador Campanella y Baltanás, 2005.
Se ha estudiado a profundidad el régimen de reacción bajo el cual ocurren las principales degradaciones en el proceso de epoxidación considerando separadamente los pasos de transporte y de cinética intrínseca de la reacción Campanella y Baltanás, 2006, concluyendo que la hidrólisis del anillo oxirano debida al ácido acético no es significativa en ausencia de un catalizador: en presencia de ácido sulfúrico la reacción es instantánea y el proceso se ve controlado por la transferencia de masa.
En cuanto a la degradación del oxirano debida al ácido peracético, se ha evidenciado que si bien el ataque específico sobre el anillo por parte del peracético es diez veces más intenso que el presentado por el ácido acético, este último se regenera constantemente durante el proceso de epoxidación, por lo cual su concentración siempre es mucho mayor a la del perácido; por lo que a condiciones industriales la degradación del anillo oxirano se debe en su mayoría al ácido carboxílico Campanella y Baltanás, 2005.
La degradación del oxirano debida al peróxido de hidrógeno es mínima a condiciones normales de producción in situ T=60 °C, relaciones molares entre C=C/H2O2/CH3COOH de 1:1.1:0.5, [H2O2]= 50% p/p máximo Campanella y Baltanás, 2005.
Además, debido a la baja solubilidad de la especie epoxidada en agua, se asume que la reacción se da en la fase acuosa donde se encuentra presente la especie peróxido, aunque en realidad la reacción tome lugar en la interfase Campanella y Baltanás, 2006.
La hidrólisis del epóxido formado ocurre a una velocidad extremadamente lenta y requiere de la presencia de un catalizador ácido para proceder a una velocidad apreciable en la interfase y después de largos períodos de inducción, mayores a los tiempos industriales típicos de epoxidación.
Se utilizó aceite de soya comercial Sigra S. A. junto con ácido acético glacial, peróxido de hidrógeno 50% p/p y ácido sulfúrico 96% p/p, todos reactivos analíticos Merck S. A..
El sistema de reacción incluye un reactor de vidrio enchaquetado de 500 mL con opciones para agitación mecánica, toma de muestras, adición de reactivos y acople con un condensador de vidrio para evitar el escape de vapores.
Además se utilizó una bomba peristáltica, un serpentín de cobre sumergible para refrigeración, una varilla de agitación de acero inoxidable con aspas tipo pala y un motor mecánico con velocidad regulable entre 100-2.000 r. p. m. Para el seguimiento del avance de reacción se determinó el contenido de oxígeno oxirano COO mediante la norma NTC 2366, usando una centrífuga de 6 tubos.
El reactor se carga con aceite de soya y se aumenta la temperatura.
Posteriormente se adiciona ácido acético y se estabiliza la temperatura.
La reacción inicia con la adición de la solución catalizadora, disolviendo previamente el ácido sulfúrico en el oxidante peróxido de hidrógeno; dicha solución se alimenta en su totalidad durante los 10 primeros minutos de reacción a un caudal de 8,8 mL/min.
El sistema se mantiene isotérmico regulando la temperatura del baño con el serpentín y se continúa la reacción en el tiempo requerido.
Se toman varias muestras para el seguimiento de la reacción.
Cada muestra se lava 4 veces con agua fría y posteriormente se centrifugan a 3.200 r. p. m. durante un intervalo de 20 minutos.
La metodología se muestra en detalle en un previo estudio Boyacá L. A. y Beltrán A. A., 2010.
La Tabla 1 ofrece el contenido de oxígeno oxirano COO máximo y el tiempo requerido para alcanzar dicho valor en 16 ensayos de epoxidación propuestos, variando la temperatura y las concentraciones de peróxido de hidrógeno, y los ácidos acético y sulfúrico a 2 niveles cada uno.
Las ecuaciones de balance para cada una de las especies reactivas constituyen un sistema de ecuaciones diferenciales para cuya resolución se suministran los valores iniciales volúmenes y concentraciones y se obtienen como resultado las concentraciones de cada especie en el tiempo; la resolución de este sistema se realizó mediante la herramienta ode45' del software Matlab® 5.3, que utiliza como base numérica el método de Runge-Kutta de cuarto orden, usando como parámetros cinéticos los valores reportados en la literatura Tabla 2.
El contenido de oxígeno oxirano COO, definido como los gramos de oxígeno oxirano por 100 gramos de epóxido, puede obtenerse fácilmente a partir de los valores de concentración molar de oxirano arrojados por la simulación, obteniéndose los perfiles que se muestran en la Figura 3.
Se utiliza como único parámetro de ajuste el coeficiente de rendimiento YAA, obteniendo en promedio un coeficiente de correlación de 0,88 mediante el método de mínimos cuadrados.
El modelo predice el máximo COO obtenido para el mejor ensayo No.
2. En especial, el modelo predice correctamente la cinética de reacción cuando la concentración de oxígeno va en aumento; al alcanzar el COO máximo las curvas se alejan de los datos experimentales, indicando que las reacciones de degradación no se ven representadas apropiadamente por la cinética propuesta.
Algunos ensayos predicen una velocidad inicial mayor, aun cuando una limitación del modelo es la suposición de adición total del catalizador al inicio de la reacción.
Existen varias posibles causas en la desviación de las curvas calculadas por el modelo respecto de los datos experimentales, todas relacionadas con las suposiciones iniciales realizadas para la resolución del sistema.
En primer lugar, la suposición de igualdad entre los coeficientes de transferencia de masa para el ácido acético y el perácido kt,PAA= kt,AA se efectúa más por falta de información que debido a algún fundamento teórico, suponiendo valores "suficientemente altos" para un sistema no limitado por la transferencia de masa Rangarajan et al., 1995, aunque las curvas de concentración establecidas por la simulación no se ven afectadas significativamente usando valores entre 10-30 min Tabla 2.
En efecto, no existe un estudio juicioso que determine dichos coeficientes ni el área interfacial, a, correspondiente al sistema.
También se omite el efecto de la agitación sobre la reacción y pocos trabajos reportan un análisis de esta variable; incluso, algunos autores afirman la inexistencia de limitaciones de transferencia de masa al no hallar variaciones significativas del COO con varios niveles de agitación estudiados Benavides, 2006.
Por otra parte, la constante de equilibrio para la reacción de formación in situ en la fase acuosa del ácido peracético a partir del ácido acético está dada por la siguiente expresión: K1=k+1/k-1=CPCH20/CACH2O2.
Esta constante puede calcularse experimentalmente determinando los valores cinéticos de la reacción directa k+1 e inversa k-1.
El valor de K1 varía entre 0,7-5 dependiendo de la concentración del peróxido, las relaciones entre los reactantes y la concentración de ácido sulfúrico utilizado, sin explicarse claramente el por qué esta constante depende de otros factores aparte de la temperatura.
Por lo tanto, se cree más conveniente calcular el valor de dicha constante de su dependencia con la temperatura, más que a partir de unos pocos datos experimentales Jankovic y Sinadinovic-Fiser, 2005.
En cuanto al catalizador utilizado, hace falta un estudio más evidente de la degradación del epóxido por parte del ácido sulfúrico mediante un análisis termodinámico que determine las condiciones que favorecen o no las reacciones colaterales previstas y permita aclarar los mecanismos de reacción para este sistema, mejorando la precisión del modelo propuesto.
Además, si las reacciones de degradación son catalizadas a bajos pH y existe en el sistema la presencia de tres ácidos acético, peracético y sulfúrico no se podría asegurar que la catálisis es debida sólo a los protones H provenientes del ácido sulfúrico; sin embargo, no debería ser de otra forma, teniendo en cuenta que el ácido sulfúrico es el de mayor fuerza iónica.
También debe analizarse si se trata de una reacción interfacial evaluada a las condiciones de la superficie y no a la
concentración del ácido mineral en el seno de la fase validando o no la suposición de igualdad entre las concentraciones en el seno y la interfase para las especies.
Otra posible causa de la desviación del modelo con respecto a los datos experimentales es la principal reacción de degradación del anillo oxirano, la correspondiente al ácido acético, en la que a pesar de ser la más estudiada, el valor de su constante cinética presenta diferencias de varios órdenes de magnitud según la fase en la cual se lleve a cabo la reacción Campanella y Baltanás, 2005, 2006.
Por lo tanto, conviene corregir el modelo del sistema con la suficiente base experimental para suministrar valores confiables en la estimación de los coeficientes de difusión, área interfacial y transferencia de masa necesarios para las fases continua y dispersa para un completo modelamiento de la reacción de epoxidación.
Los perfiles de concentración de oxígeno oxirano Figura 3 son similares a los resultados obtenidos en otros estudios Cai Chuanshang et al., 2008.
Sin embargo, dichos autores obtienen COO máximo de 6,1% a T = 75 °C en aproximadamente 4 horas las concentraciones de reactivos no son reportadas explícitamente, pero se pueden obtener aproximadamente: [H2O2] = 89% exceso, [CH3COOH] = 23% p/p, asumiendo un valor yodo de 130 g I2/100 g aceite de soya.
Estos resultados contrastan con los valores obtenidos en la simulación, donde para el ensayo 2 se obtiene un COO máximo de 6,4% a T = 80 °C en 2,3 h con concentraciones de reactivos mucho menores [H2O2] = 25% exceso, [CH3COOH] = 5% p/p, poniendo en evidencia la importancia del modelo cinético para la optimización de la reacción de epoxidación Boyacá L. A. y Beltrán A. A., 2010.
El modelo de dos fases empleado en la cinética de epoxidación es satisfactorio para la primera etapa de reacción, durante la formación del anillo oxirano, con un coeficiente de correlación de 0,88, mostrando las bondades del modelo propuesto; no obstante, se requiere un estudio más profundo acerca de las reacciones de degradación del anillo oxirano para lograr una correcta predicción de los contenidos de oxígeno oxirano esperados.
Debe hacerse un análisis termodinámico el cual indique las condiciones que favorecen las posibles reacciones colaterales y determinarse con más precisión las constantes cinéticas involucradas de forma que se puedan obtener dichos valores en un amplio intervalo para las diferentes concentraciones de los reactivos; además, estudiarse los efectos de transferencia de masa presentes, determinando el área interfacial y los coeficientes de transferencia propios del sistema.
Por otra parte, puede incluirse la velocidad de agitación como un factor de estudio en la epoxidación y determinar su valor óptimo según las condiciones de reacción.
Los autores expresan su agradecimiento a la División de Investigación de Bogotá DIB, y al Programa Semilleros de Investigación, de la Facultad de Ingeniería Universidad Nacional, por el financiamiento de este trabajo.
Introducción
La justicia social ha sido un estandarte en la práctica de la salud pública para muchos salubristas, desde Wirchow hasta personas como Héctor Abad Gómez, quien perdió su vida en la lucha por los derechos humanos en Medellín.
Más aun, según Venkatapuram, todas las corrientes de la salud pública tienen un supuesto sobre la justicia social, así no se lo explicite.
El problema que detecta el pensador indio consiste en el pobre desarrollo teórico sobre la justicia de la salud en la salud pública como disciplina.
Según él, esta situación trae graves consecuencias para la praxis de la salud pública porque la falta de reflexión sobre la justicia social puede llevar ala propagación de orientaciones y acciones que perpetúen condiciones de injusticia.
Este documento tiene como pretensión promover la reflexión sobre la justicia social en el ámbito de la salud pública para contribuir al desarrollo teórico de la disciplina y a la elaboración de propuestas de acción más acordes con la construcción una sociedad más justa, como condición para promover la salud en las personas y los colectivos.
Para cumplir este propósito, defenderé las siguientes tesis:
. Teorizar la salud pública desde la justicia social precisa asumir la salud como vida más allá del ser humano, y para el caso de la vida humana, "atravesada" por el florecimiento humano.
. La salud pública y las corrientes dominantes de la justicia social han invisibilizado al sujeto concreto en la medida en que se encuentran fundadas en visiones dicotómicas de la realidad, suponen un sujeto desarraigado y se localizan en el marco de una razón que desconoce los sentimientos.
Esta situación afecta el desarrollo de una praxis de la salud pública comprometida con la justicia social y la salud como vida y florecimiento humano.
. Limitarla reflexión sobre la justicia social, los derechos humanos y la equidad al campo de las políticas públicas, los sistemas de salud y el papel del Estado constituye un reduccionismo de la salud pública; por lo tanto, definir el ámbito de lo público en la salud pública forma parte de las luchas por la justicia social.
. Asumir una praxis de la salud pública sustentada en una propuesta teórica de la justicia social que no invisibilice al sujeto concreto y una consecuente concepción de salud fundamentada en la vida y el florecimiento humano con lleva un cambio profundo con respecto a lo que incluimos como objeto de la salud pública, a los criterios para establecer prioridades ya la forma de realizar las acciones.
La argumentación que desarrollaré está cruzada por tres grandes categorías de análisis.
Una es la reflexión epistemológica que abarca asuntos sobre la realidad, la razón y, en particular, la relación sujeto-sociedad.
Otra corresponde al análisis de algunos elementos sobre la justicia, la ética y la moral.
La tercera es la reflexión sobre la concepción de salud.
Finalmente tomaré el programa de Crecimiento y Desarrollo como ejemplo para analizar las consecuencias de asumir una perspectiva de justicia que no invisibilice al sujeto sobre la praxis de la salud pública.
La justicia social
Según Rawls, la justicia social hace referencia al "[...] modo en que las grandes instituciones sociales distribuyen los derechos y deberes fundamentales, y determinan la división de las ventajas provenientes de la cooperación social.[...] Las instituciones favorecen ciertas posiciones iniciales frente a otras", lo cual genera desigualdades profundas y "afectan a los hombres en sus oportunidades iniciales en la vida".
Los marxistas dan prioridad al análisis de la manera como se distribuyen las condiciones de producción desde una perspectiva estructural que analice la propiedad y el control sobre los medios de producción, esto es, la jerarquía de poder y la explotación.
La discusión de la justicia social pasa por reconocer la opresión que unos grupos humanos y sujetos realizan sobre "otros" subordinados por su condición de clase social, raza, etnia, género, preferencias sexuales, conocimientos y posición social, entre otras.
Es necesario resaltar un medio particularmente poderoso mediante el cual se ejerce la dominación: el control simbólico.
Siguiendo a Bourdieu y Passeron, los grupos dominantes imponen la forma de ver el mundo subjetividades, significados y valores legítimos, esto es, su cultura para mantener el orden social.
El control simbólico se lleva a cabo con el uso de los medios masivos de comunicación, pero también con la educación formal y la educación no formal, como la efectuada en el sector salud - esta última legitimada por el discurso científico biomédico que cataloga el conocimiento popular como creencias y arraigos culturales.
Es preciso recoger los planteamientos de Foucault sobre el poder para entenderlo como redes de relaciones organizadas, jerarquizadas y coordinadas más allá del plano represivo y jurídico, vinculadas con formas de saber, técnicas disciplinarias y relaciones económicas que también implican procesos de resistencia.
Esta conceptualización del poder se requiere para analizar las relaciones que se dan en la clínica y en los programas de salud pública, así como en la investigación en el campo de la salud.
Ahora bien, la forma como se entiende una sociedad más justa y equitativa varía con las condiciones históricas, socioculturales, económicas y políticas.
Lo que entendemos como justo está cruzado por nuestros valores y, por lo tanto, es un asunto moral.
Entiendo la moral como aquella serie de normas y valores autoimpuestos y vinculantes, bajo la forma de obligaciones o prohibiciones, que merecen el reconocimiento general y apelan a la comunidad de sujetos actuantes; y la ética como la reflexión sobre la moral, esto es, el análisis de las condiciones para que las normas y valores morales sean imperativos y vinculantes.
Entonces, la justica ha sido un asunto de debate constante.
A continuación tomaré algunos elementos teóricos del debate sobre la justicia, necesarios para la discusión que pretendo sostener.
Empezaré con la crítica de Rawls al utilitarismo y a los liberales radicales como Nozick y Hayec.
La maximización del bienestar a costa de algunas personas y grupos constituye una forma de instrumentalizarlos y, por lo tanto, iría en contra del concepto de dignidad kantiana.
En respuesta, el filósofo norteamericano propone el acceso a un suficiente grado de bienes primarios - derechos, libertades, ingreso, riqueza y las bases sociales del respeto a sí mismo - para todas las personas, de tal manera que se garanticen las oportunidades para que cada persona pueda realizar su propio plan de vida.
Constituye una propuesta de justicia distributiva fundada en procedimientos justos que caracterizarían una sociedad justa y bien ordenada.
Sen, al preguntarse ¿igualdad de qué?, critica a Rawlspor sustentar la justicia en la igualdad de bienes, pues hay personas que no tienen las mismas capacidades para convertir bienes en una vida buena.
Los discapacitados podrían necesitar más apoyo y soporte para cumplir con sus necesidades y aspiraciones.
Se relaciona esta concepción de justicia con la máxima de Marx: "de cada cual, según sus capacidades; a cada cual según sus necesidades".
El foco no debería estar en los bienes, sino en las personas, en el sujeto concreto , y más bien debería garantizarse igualdad de capacidades, entendidas como oportunidades o libertades que requerirían tanto el desarrollo de ciertas habilidades o funcionamientos humanos como de bienes.
Nussbaum propone diez capacidades básicas que deduce de lo que significaría una vida digna, que serían derechos humanos básicos fundamentales para el desarrollo humano.
Este listado de capacidades es conmensurable con la propuesta de desarrollo humano presentada por Max Neef et al.desde una perspectiva de las necesidades humanas.
En este orden de ideas, dirá Honneth que la justicia no se trata de la distribución de bienes, sino del reconocimiento de la dignidad para todos.
Las luchas simbólicas por la legitimidad y las luchas por la distribución son en el fondo luchas por el reconocimiento.
Críticas a las teorías dominantes de justicia: el sujeto invisibilizado
Según Benhabib, las teorías dominantes de la justicia han invisibilizado al sujeto concreto.
La visión kantiana de una justicia universalista se sustenta en un sujeto ahistórico, sin arraigo sociocultural, un sujeto universal: un sujeto adulto, blanco, hombre, saludable y autónomo.
El velo de la ignorancia, ese experimento teórico sobre el cual se sustenta la justicia imparcial de Rawls, supone un sujeto sin género, clase social, raza, edad, condición de salud, capacidades, aspiraciones y subjetividades.
Es un sujeto igual a mí, desarraigado, que pierde su identidad; es el otro generalizado del que habla Mead.
En contraposición a este otro generalizado, es necesario reconocer un otro concreto, con una historia, identidad y constitución afectivo-emocional concreta.
Un sujeto diferente a mí, con necesidades, motivaciones y capacidades específicas.
Reconozco al otro al confirmar tanto su humanidad como su individualidad y así reconozco la alteridad en la experiencia moral, que precisa la construcción de una visión compartida.
Levinas, citado por Bárcena y Mélich, al reflexionar sobre el holocausto, critica estas morales universalistas que se olvidan de un otro con rostro: ese otro con el cual me relaciono y con quien construyo relaciones mediadas por los sentimientos y no solo por la razón.
Corresponde a una concepción de ser humano dependiente y frágil, esto es, heterónomo.
Según Levinas, la autonomía, como ideal que guía la moralidad humana, solo es posible precisamente por la condición heterónoma del ser humano.
En la moral universalista kantiana, el juicio moral es racional e incondicionado, no tiene en cuenta ni las consecuencias ni los intereses y, por supuesto, ni los sentimientos.
Encuadra bien dentro de una concepción contractualista del Estado que supone un ser humano calculador y racional.
Estas morales reciben una fuerte crítica del feminismo, que reivindica también juicios morales condicionados por las relaciones de afecto y que tienen en cuenta los resultados de la acción moral como lo plantea Gilligan.
Es una moral del cuidado por el otro, como aquella que guía la crianza, o el cuidado por la naturaleza, de la cual hago parte y que me incumbe más allá de mi propio beneficio o del cumplimiento del deber.
Benhabib evidencia así un problema en estas morales universalistas: un razonamiento dualista que separa como antagónicas la justicia/de la vida buena; la esfera pública de la justicia histórica/de la esfera privada del hogar, la familia, el cuidado y la intimidad ahistórica; la ley/de la razón de las inclinaciones naturales; la brillantez del conocimiento/de la oscuridad de las emociones; la autonomía /de la crianza; la independencia/del vínculo; la soberanía del ser/de las relaciones con los demás.
Son morales que excluyen de la vida pública la relación con el cosmos, la esfera íntima doméstica familiar, la crianza, las relaciones de parentesco y de amistad, el amor y el sexo.
La superación de este razonamiento dualista precisa, según Benhabib, asumir el universalismo como ideal regulativo que no niega nuestra identidad materializada y enraizada.
El "bien general" sería entonces un ideal organizador y no un punto de partida.
Es un razonamiento surcado por conflictos y tensiones en la medida en que se reconoce la imposibilidad de obtener consensos ideales.
Además, porque se estará siempre en la necesidad de enfrentar la disyuntiva entre la validez social de las normas y los arreglos institucionales normativos desde una óptica local/y su validez hipotética respecto a criterios de justicia, equidad o imparcialidad desde una óptica universal.
Corresponde entonces a un proceso de lucha política y moral que asume una justicia sustentada en la moral y no en la legalidad como fundamento para la defensa de los derechos humanos.
Una justicia que subvierte la dualidad entre la ética de la justicia y el derecho frente a una ética del cuidado y la responsabilidad.
Esta justicia se configura en el marco de una moral de interacción fundada en el debate que exponga a la crítica todos los supuestos que la sustentan.
Desde una perspectiva crítica reconoce que la política no puede hacerse neutra y sustraerse de sus condicionamientos morales; y en este orden de ideas, las concepciones de ser, razón, sociedad, ética y política son inseparables.
Finalmente, dice Benhabib que determinar el ámbito de lo público es siempre una lucha por la justicia.
Los derechos humanos: un asunto moral que trasciende las connotaciones legales En este orden de ideas, Tugendhat propone considerar los derechos humanos, en su fuente, como derechos morales.
Según el filósofo alemán, los derechos se derivan de las necesidades, intereses y aspiraciones de los sujetos para vivir una vida digna.
Los sujetos pueden demandar los derechos porque se los otorgamos, porque vemos en el otro un sujeto de derechos, porque le reconocemos esos derechos por su condición de ser humano.
En concordancia con Tugendhat, Sen concibe los derechos morales como los padres de los derechos legales, pues la lucha por su defensa es constitutiva de su incorporación en las leyes y constituciones.
Pero también es el ámbito en el cual se deben limitar algunas libertades individuales, precisamente para proteger los derechos.
El debate respecto delos derechos humanos es amplio y complejo.
Un punto de conflicto crítico corresponde a la tensión entre perspectivas universalistas y comunitaristas respecto del alcance de las garantías: ¿solo se deben garantizar los derechos civiles y políticos o también los económicos, sociales y culturales?
Igualmente, se observan posiciones radicales que ven los derechos humanos como imposiciones burguesas o socioculturales para ejercer hegemonías y proteger las ventajas de los poderosos.
De este amplio debate solo tomaré algunos elementos puntuales que encuentro pertinentes para mi argumentación.
Muchos pensadores identifican serias limitaciones en los enfoques que consideran que solo los derechos civiles y políticos son asuntos de la justicia.
El argumento de que solo se deben garantizar aquellos derechos que el Estado esté en capacidad de otorgar a todos es controvertido por Sen porque ningún Estado garantiza los derechos civiles y políticos a todos los ciudadanos.
Tugenhata nota que la garantía solo de los derechos de primera generación significa derechos para preservar las ventajas de los privilegiados; más aún, la garantía de los derechos de primera generación sería imposible sin asegurar los de segunda generación, necesarios para el desarrollo de las capacidades requeridas en la participación de los sujetos como ciudadanos.
En este sentido, anota el pensador alemán, es improcedente la distinción entre derechos de una y otra generación.
Finalmente, Nussbaum propone que todos los Estados deberían construir las políticas públicas teniendo como referente el logro de las diez capacidades básicas para todas las personas.
Fields entiende los derechos como una práctica social, más allá de su legitimación legal: parte de concebir al ser humano como un ser con la potencialidad de desarrollo para lo cual debe satisfacer sus necesidades, intereses y aspiraciones.
Pero la sociedad está constituida por grupos humanos y sujetos que dominan a otros mediante el ejercicio del poder que frustra el desarrollo de individuos, grupos humanos o sociedades completas.
Estos grupos excluidos luchan contra la dominación por el reconocimiento y sus posibilidades de desarrollo que, finalmente, se llevan a una legitimación formal en las constituciones y marcos legales.
Los derechos humanos son históricos, pues son prácticas sociales relacionales.
A través de la historia se producen cambios en lo que se considera violación de las aspiraciones y potencialidades de desarrollo, por lo que diferentes grupos humanos van cuestionando la legitimidad de prácticas culturales, sociales, políticas y económicas establecidas, tales como los movimientos étnicos, feministas, LGBT, entre otros.
La salud: ¿cuál concepción?
En el campo de la salud pública, el derecho a la salud muchas veces se concibe restringido al acceso a los servicios de salud.
Pero esta visión se considera reduccionista, pues el derecho a la salud incluiría otros derechos, como el derecho a la educación de calidad, al trabajo digno, a la vivienda, al agua potable, a una nutrición adecuada, entre otros.
Surge entonces la siguiente pregunta: ¿cuál es el significado de 'salud'?
A continuación presentaré una concepción de salud como resultado de una reflexión sobre la justicia.
Parto de la crítica que hacen Sen al concepto utilitarista de bienestar y que puede extrapolarse a la idea de salud como bienestar.
Se critica la homogenización que resulta de tomar un criterio único, el bienestar, para conceptualizar la salud, así como la idea de maximización del bienestar a costa de algunos sujetos y grupos humanos.
Pero, además, habría que superar una perspectiva subjetivista, pues sujetos y grupos humanos en condiciones de extrema de privación pueden reducir sus aspiraciones a las de una vida con limitaciones dramáticas que restringe el desarrollo de una vida digna, y aun así sentirse bien.
No sería entonces un buen parámetro para hacer comparaciones la idea de bienestar que cada persona tenga.
Constituye esta otra de las razones por las cuales estos pensadores liberales sustentan el enfoque de las capacidades.
Las políticas de focalización planteadas desde el modelo de desarrollo neoliberal, que buscan compensar a los individuos y a los grupos humanos relegados por la competencia del mercado, corresponden a esta teoría utilitarista de la justicia que pretende la maximización del bienestar a expensas de dichos individuos y grupos humanos relegados.
Ahora bien, Venkatapuram, apalancado en el enfoque de las capacidades, critica la concepción confusa que adopta Sen en relación con la salud como capacidad.
Reconoce en Nussbaum una posición más precisa, pues establece una de las diez capacidades básicas como de salud.
Aun así, encuentra una concepción de salud restringida a la perspectiva biomédica.
Para este epidemiólogo y filósofo indio, la salud abarcaría la totalidad de las diez capacidades propuestas por Nussbaum, pues la entiende como vida digna.
Así que el derecho a la salud sería el derecho al conjunto de derechos que implican las diez capacidades básicas propuestas por la filósofa norteamericana.
Venkatapuram denomina esta metacapacidad como "capacidad de salud".
Dado que, para Nussbaum, su enfoque de las capacidades también recibe el nombre de desarrollo humano, se podría equiparar salud con desarrollo humano, aunque Venkatapuram no lo plantea así.
En el ámbito latinoamericano de la salud pública, Saúl Franco, Edmundo Granda, Jaime Breilh, Gastón de Sousa Campos y muchos otros han planteado la salud como vida, e incluso, más allá de la vida humana.
Desde la reflexión ética se ha propuesto la salud en el marco de la defensa de los derechos humanos que supera el acceso a los servicios de salud.
Por ejemplo Jaime Breilh habla de una ética de la vida y la salud, fundada en las cuatro eses de la vida saludable: sustentabilidad, soberanía, solidaridad y salud/bioseguridad integral.
Una reflexión epistemológica que es también ontológica y política
La propuesta pragmática de Sen, de no esperar el cambio de las instituciones sociales para actuar sobre injusticias concretas y la preeminencia dada a la persona, sin que esto signifique el desconocimiento de los condicionamientos sociales, recibe críticas de Venkatapuramporque el énfasis individualista que percibe en los trabajos del economista y filósofo indio aleja el análisis estructural de la discusión; críticas que comparten pensadores latinoamericanos, entre ellos Jaime Breilh.
Venkatapuram, en su intensión de contrarrestar esta falencia en Sen, construye su propuesta empleando la visión causal que aporta la epidemiología.
Establece una cadena causal jerárquica de la salud, que estaría determinada por la influencia independiente e interactiva de las cambiantes dotaciones biológicas y necesidades en el ámbito interno, las condiciones sociales y físicas en el ámbito externo y los comportamientos individuales.
Las condiciones sociales - esto es, el nivel supraindividual - constituyen las "causas de las causas", pues proveen una explicación más amplia de los determinantes de la salud y su asimétrica distribución social, visión congruente con el concepto de subsunción utilizado en la teoría de la determinación social de la salud.
La concepción causal y jerárquica de Venkatapuram, acorde con la propuesta de determinantes estructurales e intermedios de la OMS, tiene dos problemas que han identificado algunos teóricos de las corrientes alternativas de la salud pública latinoamericana: las limitaciones que para la comprensión de la salud tiene una perspectiva causal y dejar en segundo plano al sujeto ante la preponderancia dada al ámbito estructural social.
Ambos problemas son subsidiarios de una visión dualista del mundo que pretende reducirlo a paquetes dicotómicos: causa/efecto, sujeto/sociedad, ser humano/naturaleza, mente/cuerpo, biología/cultura, entre otros.
Ahora bien, una visión causal y determinista de la justicia es problemática para dar cuenta de asuntos como la libertad y el florecimiento humano.
Este problema forma parte de debates ontológicos y epistemológicos que se extienden a las concepciones del mundo, de la ciencia y del ser humano.
Implican tensiones entre cosmovisiones monistas y pluralistas, por un lado, y entre posiciones deterministas e indeterministas por el otro.
En el campo de la salud pública, los problemas de una cosmovisión causal, determinista y dualista fueron identificados desde finales de los años setenta por Jaime Breilh, quien propuso como alternativa su idea de la determinación, fundada en los trabajos de Mario Bunje, a su vez influenciado por la filosofía hegeliana.
Hegel pretendió reconciliar al ser humano escindido de la naturaleza, para lo cual buscó regresar a una concepción monista de universo desde una perspectiva dialéctica particular, en la que los opuestos se experimentan y se configuran en la unidad.
Sin entrar en las honduras de la filosofía hegeliana, resalto a continuación tres conceptos necesarios para avanzar en la defensa de las tesis propuestas.
. La idea de determinación tiene varios significados que se relacionan.
Por un lado, hace referencia a la manera de ser y devenir de un ser como potencialidad que se desarrolla en un proceso dialéctico y, por el otro, a los constituyentes de ese ser que se expresan en su devenir.
. En la dialéctica como negación y mediación, la identidad precisa de la otredad, pues se deja de ser para ser otro: se es en el otro.
Cada hecho opuesto a otro está mediado por este otro, donde 'mediado' significa que está atravesado por el otro, que lo lleva dentro de sí.
. La causalidad constituye tan solo una de las determinaciones en el proceso de desarrollo dialéctico del ser.
En la oposición dialéctica desaparece la visión dualista de causa-efecto.
Con respecto a la invisibilización del sujeto, varios salubristas latinoamericanos han realizado críticas a las corrientes hegemónicas de la salud pública en este sentido.
Precisamente la visión dualista del razonamiento cartesiano ha llevado a plantear una diferencia tajante entre salud pública como salud de las poblaciones y la clínica como salud de los individuos; pero también hace notar Carvalho que esta dualidad se encuentra en algunas propuestas de la medicina social latinoamericana y de la salud colectiva que, en respuesta al énfasis puesto por la salud pública hegemónica a una perspectiva micro y biologista, se han volcado hacia una visión determinista y estructuralista en la cual el sujeto se convierte en un producto de fuerzas situadas en la superestructura social.
Añaden Costa y Costa, citado por Carvalho, que por cuenta del enfrentamiento con el discurso clínico, estas posiciones acaban haciendo tábula rasa de la problemática de la individualidad y la singularidad.
Por esto dice enfáticamente Breilh: "desde un enfoque dialéctico no existe primacía ontológica ni del individuo ni de la sociedad", y Granda propone que "una salud pública alternativa pasa por el rescate del sujeto y su fundamentación en una visión de salud desde la vida".
Consecuencias para la praxis
Me propongo a continuación explicitar la perspectiva de justicia social que asumo como resultado de posiciones morales y epistemológicas específicas, para luego plantear, con un ejemplo concreto, la forma como dicha perspectiva afecta la manera de concebir la salud pública y su campo de acción.
En el siguiente apartado expondré mi visión sobre justicia social a manera de una ruta para la acción.
Entiendo la justicia social como proceso histórico en relación con la garantía de las condiciones de índole socio-cultural e individual que les permitan a todos los sujetos llevar una vida digna, en la cual se les asegure las oportunidades para desplegar sus potencialidades, lo cual precisa la realización de sus necesidades, aspiraciones e intereses.
Comprendo el florecimiento humano como un proceso integral, esto es, sinérgico, interactivo e iterativo, por lo que no puede abordarse de manera fraccionada.
Concibo un mundo dialéctico que supera una visión dualista de la realidad y, desde la cual, sin desconocer la injerencia de lo estructural y lo social, se rescate al sujeto en su singularidad.
Siguiendo a Sen, asumo la equidad como la igualdad de oportunidades para ser y hacer aquello que los sujetos y los colectivos tienen razón para valorar.
Las capacidades serían entonces la concreción de la oportunidad que el sujeto requiere en la construcción y ejecución de su plan de vida.
Por lo tanto, la lucha por los derechos humanos, entendida como lucha por la dignidad y el reconocimiento, es la lucha por la garantía de los bienes y condiciones de orden socio-cultural que aseguren dicha oportunidad, oportunidad que responde a la singularidad de un sujeto que también es socio-histórico.
De esta manera, entiendo la equidad en el marco de una concepción de la justicia basada en el respeto por la diferencia entre sujetos y colectivos, con diversidad de necesidades y habilidades para convertir los bienes en vida buena.
La reflexión sobre la equidad implica reconocer que el modelo de desarrollo fundado en el capitalismo ha promovido fuerzas y relaciones de producción basadas en el individualismo, el consumismo, la dominación y la explotación que han afectado severamente las oportunidades para el florecimiento de sujetos, colectivos y sociedades completas, como también han amenazado la sustentabilidad de la vida más allá del ser humano y la degradación del ambiente físico.
Dicho modelo de desarrollo y el orden internacional imperante han generado una enorme brecha socio-económica entre ricos y pobres que configura una terrible injusticia.
Una visión de equidad que parte de reconocer que vivimos en un mundo finito, haciendo parte de la naturaleza en completa interdependencia con los otros seres humanos y el ambiente socio-económico, biótico y físico, desde una perspectiva dialéctica y de dignidad humana, precisa una concepción de justicia fundada en la redistribución de las riquezas y los bienes, la limitación de la propiedad privada y el avance hacia la construcción de instituciones y procedimientos sociales justos, todo lo cual ha de reconocer un ámbito global de la justicia que demanda un nuevo orden supranacional.
Pero la transformación de una sociedad injusta es consustancial con el desarrollo de la capacidad del sujeto individual y colectivo para construirse y construir dicha sociedad.
Precisa entonces el fortalecimiento de la capacidad de participación entendida como la habilidad y las condiciones socio-políticas para dicha construcción.
La participación y las luchas por los derechos individuales y colectivos estarán enmarcadas en la tensión que se genera entre la libertad individual y el interés colectivo, tensión que siempre estará mediada por relaciones de poder y por las luchas por el reconocimiento de la dignidad.
¿Cómo aplicar estos principios sobre la justicia social, los derechos humanos y la equidad al campo de la salud pública?
Empiezo recogiendo la reflexión realizada respecto de la concepción de salud como vida, fundada en el florecimiento humano en un proceso iterativo, sinérgico e interactivo con la transformación social estructural y la sustentabilidad de la naturaleza.
Siguiendo a de Sousa Campos, afirmo que la salud es una co-construcción dialéctica en la que participan dos polos en contradicción, precisamente porque cada uno está mediado, atravesado por el otro.
El polo particular corresponde a la inmanencia del sujeto y está constituido por sus determinaciones biológicas y subjetivas, las cuales estarían configuradas por la tensión entre deseo desde la óptica psicoanalítica y el interés.
El otro corresponde al polo universal que trasciende al sujeto y que se configura con las necesidades sociales, las instituciones y organizaciones, el contexto económico, cultural y social y, finalmente, el ambiente.
La contradicción de estos dos polos genera una síntesis singular que de Sousa Campos describe de la siguiente manera: [...] el sujeto interviene en el mundo a través de la política, la gestión, del trabajo y de las prácticas cotidianas [...] [para] comprenderse a sí mismo y al mundo de la vida [...] los sujetos interactúan con otros sujetos, constituyendo espacios de diálogo - espacios colectivos - en los cuales hay múltiples resultantes conforme la capacidad y el poder de cada uno.
Para de Sousa Campos, este momento sintético es un momento educativo y de terapia en la medida en que: [...] las personas consigan desarrollar una mayor capacidad reflexiva y, en consecuencia, adquieran una mayor capacidad de intervenir sobre los factores estructurales que las condicionan. Sean factores externos como la cultura, la organización y la familia o internos al sujeto personalidad y carácter.
Sería como una educación que se realiza a lo largo de la vida, una terapia permanente, una constante preocupación por la construcción [...] de las personas, mientras frecuentan la escuela, o trabajan, o hacen política, o utilizan algún servicios de salud.
Finalizo presentando las consecuencias que para la práctica de la salud pública tiene una perspectiva de justicia social como la aquí planteada.
Me interesa analizar el microespacio mediado por la relación cara a cara en que se concreta la expresión dialéctica entre clínica y salud pública.
Utilizaré como ejemplo uno de los denominados programas de promoción de la salud y prevención de la enfermedad: el Programa de Detección de Alteraciones del Crecimiento y Desarrollo en Menores de Diez Años, recogiendo el producto de las investigaciones de nuestro grupo en los últimos diez años.
Este programa - generalmente valorado por sus actores, los equipos humanos de salud y los adultos significativos - recibe también críticas de ellos porque, a pesar de importantes resultados percibidos, encuentran serias limitaciones para resolver sus necesidades, preocupaciones e intereses.
Una explicación a dichos hallazgos tiene que ver con la fragmentación, instrumentalización e invisibilización del sujeto concreto.
Esto sucede porque la orientación biomédica del programa, que medicaliza la crianza, soslaya las dimensiones ontológicas, sociales, culturales e históricas del cuidado de la vida de los niños y las niñas por parte de los adultos significativos; porque los adultos significativos aparecen como instrumento de la atención de los niños; porque está centrado en las enfermedades de los niños y no en la salud de ellos y de los adultos significativos; porque se realiza una educación tradicional fundada en el control simbólico del discurso biomédico y en el cambio de comportamientos, lo que produce una imposición cultural y dependencia hacia el poder médico.
Es una experiencia cotidiana muy limitada para promover la salud concebida como florecimiento humano y para avanzar hacia la transformación social.
Una nueva orientación del programa, fundamentada en una concepción de salud como vida y como una co-construcción dialéctica de síntesis singular, podría hacerse tomando como objeto, no las alteraciones del crecimiento y el desarrollo, sino la crianza, entendida como proceso ontológico, social, cultural e histórico, que tiene dos funciones centrales: el cuidado de la vida de los niños y su educación.
Dado que la crianza precisa el florecimiento humano de niños, niñas y adultos significativos, demanda un abordaje integral que supere su fragmentación e instrumentalización, para lo cual se requiere un acercamiento transdisciplinar desde el cual abordar intereses, necesidades y aspiraciones de diverso orden.
Se propone entonces una educación liberadora y problematizadora como la planteada por Freire, sustentada en la reflexión colectiva que les permita a los participantes, equipos humanos de salud y adultos significativos una comprensión más amplia y crítica de la crianza para fortalecer su capacidad de acción.
Una educación orientada al logro de las capacidades y al fortalecimiento de la autonomía de los educandos y educadores, asumiéndolos como sujetos concretos.
Así, las sesiones del programa requieren reconocerse como espacio público en el cual se tramitan las angustias, los problemas, los intereses y las aspiraciones de los participantes.
En este sentido, es un escenario para compartir visiones y posiciones, en el marco de un proceso de debate y deliberación y en un ambiente de diálogo de saberes para establecer acuerdos colectivos internos y externos al ámbito de las sesiones.
Por esto se proponen sesiones grupales que faciliten la movilización social y la construcción de redes sociales.
No obstante, una mirada desde la justicia necesita tomar en cuenta las condiciones de injusticia en que muchas familias realizan la crianza.
Por lo tanto, el programa se entendería más allá de las sesiones, en el marco de un proceso de organización y participación que dinamice la movilización colectiva.
Es en el ámbito comunitario en donde se produce la acción solidaria, la gestión colectiva, la coordinación interinstitucional y la movilización política en la lucha por resolver los problemas cotidianos, por la defensa de los derechos humanos y por transformar las condiciones de vida.
Reflexiones finales
Es evidente que un sistema de salud como el colombiano, bajo las condiciones del mercado, no sería propicio para un acercamiento desde una concepción de justicia social en los términos propuestos.
Igualmente habría que pensar en una idea de educación para la salud como derecho fundamental y no como estrategia o instrumento, que ha sido la forma tradicional de concebirla en el sector salud.
Se debería reconocer la trascendencia que asuntos como la crianza tiene para la salud pública, tanto por su relevancia para el sujeto como para la sociedad en su conjunto y, particularmente, para abordar la salud como vida.
Así que también desde los llamados programas de promoción y prevención se puede dinamizar la lucha política que abarca tanto el ámbito del Estado como el de la sociedad civil.
Es importante reconocer que en las relaciones intersubjetivas, propias de la clínica, también se construyen los sujetos y las subjetividades comprometidas en la lucha por los derechos humanos, la equidad en salud y una vida digna.
Cómo citar este artículo: Padilla CF.
El ingreso de una persona a una unidad de cuidados intensivos UCI genera un impacto tanto en el paciente como en su grupo familiar.
La literatura describe que dentro de este periodo de enfermedad grave, la familia del paciente crítico experimenta un grupo único de necesidades que se relacionan principalmente con su percepción de seguridad, cercanía, información, comodidad y apoyo.
Estas necesidades pueden ser experimentadas de manera silenciosa, pasando desapercibidas para el personal de salud y que generan estrés y ansiedad al no ser satisfechas.
Por el contrario, conocerlas y satisfacerlas fortalece la habilidad de la familia para interactuar y apoyar al paciente, aumenta la satisfacción en relación con el cuidado recibido y promueve la confianza y seguridad en la relación enfermera - paciente.
Los primeros profesionales dentro del equipo de salud en interesarse por las necesidades de los familiares del paciente crítico fueron las enfermeras.
En el año 1979 la enfermera americana Nancy Molter elaboró una lista de dichas necesidades basándose en encuestas a estudiantes de enfermería y una revisión bibliográfica, la que posteriormente fue reestructurada por Jane Leske en el año 1991, convirtiéndose en el instrumento denominado "Critical Care Family Needs Inventory" CCFNI.
Este instrumento consta de 45 preguntas tipo Likert, las cuales se distribuyen en cinco dimensiones: información necesidad de información real acerca del familiar, proximidad necesidad de contacto y permanencia cerca del familiar, seguridad necesidad de tener esperanza en los resultados deseados, comodidad necesidades personales y de confort y apoyo incluye recursos, sistemas o estructuras de apoyo.
Además del CCFNI, existen otros instrumentos que valoran tanto las necesidades de la familia del paciente crítico como su satisfacción. Estos comparten ciertas características tales como ser autoadministrados, ser aplicados a un único familiar y poseer adecuados niveles de confiabilidad y validez.
La mayoría de estos instrumentos fueron creados con base en el CCFNI, pionero en la valoración de las necesidades familiares, el cual es actualmente el más utilizado en el mundo.
El objetivo de esta revisión es identificar las necesidades más importantes para los familiares del paciente crítico adulto descritas en la literatura conforme a las dimensiones establecidas por el CCFNI.
Con esto, se espera actualizar el conocimiento de Enfermería en relación con la experiencia de hospitalización que viven las familias.
Se realizó una búsqueda en las bases de datos Pubmed, CINAHL, Proquest Nursing & Allied Health Source, Proquest Psychology Journals, LILACS, Science Direct, Ovid SP, PsyicINFO, y Scielo durante los meses de mayo y junio de 2013.
La estrategia de búsqueda incluyó las palabras claves: "critical care family needs inventory", "CCFNI", "needs assessment", "intensive care", "family" y "critical care" con las correspondientes traducciones al español según los DECS para las bases de datos LILACS y SciELO.
Dentro de los límites de la búsqueda se incluyeron: pacientes adultos, artículos en inglés y español, con resumen y texto completo disponible, publicados desde el año 2003 en adelante.
Se excluyeron los artículos que involucraran pacientes pediátricos o neonatales, estudios cualitativos y aplicaciones de instrumentos distintos al CCFNI para evaluar necesidades familiares.
Inicialmente, se identificaron un total de 290 citas Figura 1 , de las cuales 114 se eliminaron al estar duplicadas; dos artículos fueron agregados por búsqueda manual.
Posteriormente, se analizaron las citas remanentes con base en su título y resumen, de las cuales se descartaron un total de 141, dejando 37 artículos para ser revisados a texto completo.
De los 37 artículos analizados a texto completo, se descartaron un total de 22 estudios, once de los cuales reportaron datos incompletos o estaban presentados de tal forma que no permitía la jerarquización de las necesidades del CCFNI; seis estudios correspondían a adaptaciones del instrumento con modificaciones mayores de la lista original de 45 necesidades descritas por Molter & Leske, ej.: versiones que contemplan 11, 14, 20 ó 31 ítems; tres estudios utilizaron el CCFNI en pacientes no críticos y dos utilizaron la misma población de familiares en otro artículo incluido en esta revisión, quedando 15 artículos seleccionados para el análisis final.
Con el propósito de elaborar la lista jerarquizada de las necesidades familiares se procedió a asignar a la necesidad familiar más importante de cada estudio un puntaje, que fue disminuyendo según su posición relativa hasta llegar a la necesidad menos importante.
Estos puntajes fueron ponderados según el número de participantes de cada estudio. Luego, se realizó la sumatoria del puntaje obtenido por cada una de las necesidades ponderadas, obteniendo el listado global de necesidades familiares.
Para la elaboración del listado de necesidades según zona geográfica, se utilizó el mismo procedimiento incluyendo los países correspondientes a cada continente analizado.
Dentro de los resultados incluidos en esta revisión se encuentran: identificación de las necesidades más y menos importantes para los familiares del paciente crítico, comparación según zonas geográficas y factores determinantes de su jerarquización.
Las investigaciones encontradas reportaron un número significativo de familiares de pacientes críticos alrededor del mundo, los cuales jerarquizaron de diferente manera sus necesidades.
El total de familiares incluidos en los 15 estudios seleccionados asciende a 1392 Tabla 1, distribuidos en 35 UCI 33 UCI mixta, 1 UCI neurológica y 1 UCI coronaria correspondientes a 26 hospitales públicos, privados y docentes.
El número de familiares incluidos en los estudios varió de 20 familiares en China a 230 en Grecia, con un promedio de 92.8±63.9 familiares por estudio.
El continente que incluyó el mayor número de familiares en sus investigaciones fue Asia con 767 55.1% mientras que Oceanía reportó solamente un estudio con 22 1.8%.
Un estudio realizado en Brasil reportó dos muestras en las que se comparó las necesidades entre familias pertenecientes a un hospital público y uno privado.
La mayoría de los estudios se realizaron en Estados Unidos 26.7% y China 26.7%.
No se encontraron estudios publicados en países hispanoparlantes que cumplieran los criterios de inclusión.
Un 86.7% de los artículos incluidos en este estudio reportó al menos diez necesidades jerarquizadas, mientras que los restantes mencionaron solo cinco necesidades.
Las necesidades percibidas como más importantes por los familiares del paciente crítico están relacionadas con la dimensión de "seguridad", entre las cuales se destacaron las siguientes: "disponer de respuestas dadas con sinceridad" y "conocer el pronóstico" Tabla 2.
Dentro de la dimensión de "información", la necesidad de "conocer hechos específicos relacionados con el estado del paciente" resultó ser la más importante ocupando el sexto lugar.
De las diez necesidades más importantes, la dimensión de "seguridad" ocupa los primeros cinco lugares y la de "información" cuatro de los cinco restantes.
Ninguna necesidad de la dimensión de "comodidad" o "apoyo" logró ubicarse dentro de las diez necesidades más importantes.
Al comparar los resultados de los estudios según las zonas geográficas con mayor número de familiares involucrados, es posible apreciar una alta heterogeneidad en el modo en el cual las necesidades son jerarquizadas Tabla 3.
La necesidad más importante para las familias de los estudios asiáticos, "disponer de respuestas dadas con sinceridad", se ubicó en una posición similar en las familias norteamericanas mientras que para estas últimas la necesidad más importante fue "tener la seguridad de que el mejor cuidado posible se le está otorgando al paciente" la cual se ubicó en el decimoprimer lugar en familias asiáticas.
Para las familias sudamericanas, el "sentir que el personal de salud se preocupa por el paciente" resultó ser la necesidad más relevante, pero en otras zonas geográficas ocupó el tercer Asia y octavo Norteamérica lugar respectivamente.
A pesar de la diferencia en la importancia atribuida a cada necesidad, las más importantes continúan correspondiendo a las dimensiones de "seguridad" e "información" independiente de la zona geográfica de la que se trate.
En relación con las necesidades que los familiares perciben como menos importantes, solo ocho estudios las reportaron, sumando un total de 612 familiares 43.9%.
La Tabla 4 describe las necesidades menos importantes las cuales se relacionaron con el apoyo espiritual de los familiares "ser informado acerca de los servicios religiosos disponibles" y "recibir la visita de un pastor".
Las necesidades básicas y de confort como el "disponer de buena comida en el hospital", "tener muebles cómodos en la sala de espera" o "tener un teléfono cerca de la sala de espera" resultaron más importantes que el apoyo religioso.
La mayor parte de estas necesidades pertenecen a las dimensiones de "apoyo" y "comodidad", sin encontrarse ninguna que perteneciera a la dimensión de "seguridad" o "proximidad".
El presente estudio contribuye a actualizar el conocimiento de las necesidades de los familiares del paciente crítico descritas por el CCFNI.
Las necesidades más importantes para las familias son concordantes con los reportes existentes a la fecha y se relacionan con las creencias, esperanzas y percepciones que la familia experimenta durante el ingreso a La UCI de un familiar con riesgo vital.
La incertidumbre por parte de la familia en las primeras horas y la necesidad por parte del equipo de salud de centrarse exclusivamente en las necesidades vitales del paciente podrían afectar negativamente el contacto en los primeros días.
Es en este contexto en donde resulta complejo establecer un vínculo efectivo entre el personal sanitario y la familia, capaz de generar una comunicación honesta que contextualice a la familia de la situación del paciente a corto y mediano plazo. También, que permita al personal a cargo inspirar la confianza y seguridad necesaria para satisfacer las necesidades de la familia.
En relación con las necesidades menos importantes, las pertenecientes a las dimensiones de "apoyo" y "comodidad" también son consideradas por la literatura como las menos relevantes.
La menor importancia relacionada a las necesidades de asistencia espiritual podría atribuirse a que el CCFNI se aplica generalmente entre 24 a 72 horas posadmisión del paciente mientras que los servicios religiosos son requeridos, en su mayoría, en etapas cercanas al fallecimiento del paciente.
La pertenencia a una religión también podría ser considerada como determinante en este orden, sin embargo, solo uno de cada cinco de los estudios incluidos menciona la adherencia a algún tipo de religión o creencia de los familiares participantes, la cual alcanza el 94% en algunas familias norteamericanas y un 40% en las chinas. Las necesidades religiosas se ubicaron, en los tres estudios, en los últimos cinco lugares de importancia.
Asimismo, un estudio en China reportó diferencias en la priorización de las necesidades de los familiares de pacientes que estaban por ser trasladados a unidades de menor complejidad en comparación con su ingreso, lo que indica que las necesidades familiares evolucionan durante la hospitalización y que deben ser evaluadas también en los días posteriores al ingreso.
Por otra parte, la familia actúa como garante de los derechos del paciente crítico asumiendo la responsabilidad de las decisiones relacionadas con su cuidado y tratamiento.
De las 45 necesidades que el CCFNI evalúa, al menos un 40% podría relacionarse de manera directa con la Ley 20.584 de Derechos y Deberes del Paciente, recientemente promulgada en Chile.
Esta ley, en sus párrafos 3° y 4° hace expresa alusión al derecho a un acceso a la información suficiente, oportuna, veraz y comprensible, al derecho a facilitar la compañía de los familiares y al derecho a la asistencia espiritual.
La valoración de las necesidades familiares, con instrumentos como el CCFNI, ayudaría a establecer el grado de importancia que los familiares del paciente crítico le atribuyen a ciertos derechos garantizados por ley, permitiendo optimizar los recursos destinados a asegurarlos, respetarlos y promoverlos tanto a los prestadores como al equipo de salud.
La diferencia en el orden relativo de las necesidades entre países o continentes podría explicarse parcialmente por el número de estudios y familiares que cada zona aporta a esta revisión.
Sin embargo, existen algunos reportes que sugieren que el trasfondo cultural de las familias estudiadas influiría en la forma en la que priorizan sus necesidades, ya sea por sus creencias, valores o religión como por la ubicación geográfica del país, bien en el oriente u occidente.
Los estudios evaluados también describen ciertas variables que influirían en el modo en que las familias ordenan y satisfacen sus necesidades, entre las que se encuentran: el nivel educacional y socioeconómico, ser familiar mujer, hospital público o privado, religión, y tener experiencia previa en la UCI.
No obstante, las necesidades incluidas en la dimensión de "Seguridad" no verían afectada su priorización siendo independientes del perfil demográfico y cultural de las familias.
Teniendo en cuenta el impacto de las variables sociodemográficas antes mencionadas, las futuras investigaciones en el campo de las necesidades familiares deberían ser complementadas con metodologías cualitativas, las cuales ayudarían a clarificar el significado de conceptos como "sentir que hay esperanza", "sentir que el personal de salud se preocupa por el paciente" o "disponer de respuestas dadas con sinceridad" las que pueden ser influidas por diversos factores y que necesariamente requieren una comprensión más profunda de lo que la familia entiende por esperanza, preocupación o sinceridad.
Al evaluar las necesidades de las familias jordanas, Al-Hassan sugiere un enfoque holístico de las dimensiones y necesidades familiares tomando como ejemplo la necesidad de comodidad, la que no solo abarca lo físico sino también lo ambiental, sociocultural y sicoespiritual.
Desde esta perspectiva, en un estudio desarrollado en Corea del Sur, que utilizó metodología mixta, las necesidades incluidas en la dimensión de "seguridad" también fueron consideradas como las más importantes tanto por el CCFNI como por los datos cualitativos.
Al profundizar en la descripción de estas necesidades, los familiares refirieron ausencia de palabras de esperanza por parte de los médicos y reprocharon su postura excesivamente defensiva.
De igual forma, el acceso a la información, ubicada en segundo lugar, resulta dificultoso dada la ausencia de los médicos y la falta de claridad de las enfermeras.
Sin embargo, esta imprecisión podría atribuirse al tipo de información que solicitan los familiares y la imposibilidad de las enfermeras de entregar, por motivos legales, cierto tipo de información relacionada con el paciente.
Por otro lado, una reciente revisión de la literatura relacionada con la participación de la familia en el cuidado del paciente crítico confirma que la necesidad de información y esperanza son las más importantes desde la perspectiva cualitativa, lo cual es compatible con los resultados descritos en esta revisión.
La ausencia de estudios publicados en países de habla hispana en Sudamérica limita parcialmente el conocimiento de las necesidades más importantes en esta población. En particular existe, a la fecha, un estudio realizado en Brasil que aplicó el CCFNI en su versión adaptada del original.
Si bien el CCFNI muestra diferencias importantes en la priorización de las necesidades según la zona geográfica y el trasfondo cultural del familiar, las dimensiones más importantes son independientes de estos factores, no así las necesidades en particular.
Todos estos elementos deben ser considerados al momento de planificar intervenciones que busquen conocer y/o satisfacer las necesidades familiares, las cuales deben estar basadas en una evaluación objetiva, utilizando instrumentos validados y confiables como el CCFNI. Además, deben incorporar, pero en menor medida, las experiencias reportadas por familias en otros países y las percepciones de algunos integrantes del equipo de salud ya que la evidencia ha descrito que estos últimos no siempre conocen o son capaces de satisfacer estas necesidades, lo que puede traducirse en esfuerzos inefectivos y un eventual daño a la familia.
En las UCI interactúa un diverso grupo de personas, entre quienes la enfermera es la profesional que cuenta con las herramientas más adecuadas para poder satisfacer estas necesidades dada su frecuente interacción con los integrantes de la familia y su lenguaje claro y cercano.
La visión holística del paciente y de su entorno familiar, sumada al enfoque centrado en la persona más que en la enfermedad, la ubican en una posición privilegiada para cumplir con este objetivo, sin embargo, es necesario que las instituciones sanitarias generen las condiciones organizacionales necesarias para que la enfermera pueda asumir este rol, el cual se ve deteriorado dada la escasez actual de profesionales de enfermería y su elevada carga de trabajo.
En conclusión, las principales necesidades de la familia del paciente crítico se relacionan con la seguridad, entendida como la esperanza en los resultados deseados para el familiar hospitalizado, seguida por la necesidad de información, la cual implica comunicar con fundamento y detalle los aspectos relacionados al cuidado y tratamiento del paciente.
Existen diversos factores que pueden afectar el modo en que las familias categorizan sus necesidades, los que se relacionan principalmente con las características sociodemográficas y culturales del familiar.
Tomando en cuenta lo anterior y la escasez de estudios desarrollados en familias sudamericanas de habla hispana, los resultados de esta revisión son aplicables de manera parcial a nuestro continente.
El "Critical Care Family Needs Inventory" sigue siendo un instrumento vigente que permite conocer las necesidades familiares, no obstante, sus resultados deben ser complementados con metodologías cualitativas, dada la naturaleza de los conceptos que involucran dichas necesidades.
Dentro del equipo de salud, la enfermera es la profesional más idónea para liderar iniciativas que busquen conocer y satisfacer las necesidades de la familia del paciente crítico.
* Maestra, Profesora del Departamento de Periodoncia e Implantología, División de Estudios Profesionales y División de Estudios de Postgrado e Investigación de la Facultad de Odontología. UNAM.
Introducción: El plasma rico en plaquetas ha emergido como una alternativa en la terapia periodontal.
Hoy tenemos una curva de aprendizaje basada en la evidencia que nos muestra una primera etapa donde se utilizó como biomaterial cementante y como estimulante de la regeneración de tejido óseo.
En una segunda etapa actual se aplica para la curación de heridas en tejidos blandos basado y fundamentado en la evidencia biológica, lo que ha generado grandes expectativas en varias especialidades médicas, entre las que se encuentra la odontología.
Método: Se presenta un caso clínico de una paciente de 29 años de edad, no fumadora y sin enfermedad sistémica, la cual fue captada en la DEPeI de la UNAM.
El diagnóstico fue una periodontitis agresiva localizada.
Después de la fase I se le realizó una cirugía por colgajo con PRP y aloinjerto óseo.
Resultados: Se valoró a la paciente a los 6 y 12 meses después del tratamiento y se clasificó como paciente de bajo riesgo a la recurrencia de enfermedad periodontal durante el mantenimiento con base en los seis parámetros del Dr. Lang y Tonetti.
Conclusiones: El clínico de hoy entiende cada vez más la necesidad de tomar decisiones basadas en la evidencia científica.
Hasta este momento, sabemos que biológicamente es posible que una concentración más alta de plaquetas puede ayudar en la cicatrización.
Las enfermedades periodontales son infecciones endógenas mixtas causadas por microorganismos que colonizan y producen la destrucción progresiva de los componentes del periodonto, provocando la formación de bolsas, recesiones o ambas.
Dichas enfermedades fueron clasificadas en el Encuentro Internacional para la Clasificación de las Enfermedades y Condiciones Periodontales en 1999, donde se denominó y caracterizó por primera vez a la periodontitis agresiva.
La periodontitis agresiva se presenta en pacientes sistémicamente sanos, principalmente jóvenes.
Se caracteriza por una rápida pérdida de adherencia y destrucción ósea, inconsistente con la cantidad de depósitos microbianos presentes.
En estos casos, la flora es específica, con una elevada proporción de Aggregatibacter así como P. gingivalis, y los fagocitos pueden estar afectados.
Además de que otros miembros de la familia pueden presentar también dicha enfermedad.
A lo largo de la historia han existido diversas técnicas para tratar esta enfermedad, ya sea reparando o regenerando los daños causados, teniendo como objetivo mejorar las condiciones periodontales, así como mantener la función y la estética.
Esto no quiere decir que una técnica sea mejor que otra, sino que cada una tiene una indicación precisa.
En este caso clínico se decidió reparar los daños causados por la enfermedad periodontal con plasma rico en plaquetas PRP combinado con aloinjerto óseo.
Como antecedente, el PRP fue reportado por primera vez por M. Ferrari en 1987 como un componente autólogo utilizado en una cirugía cardiaca a corazón abierto con la intención de disminuir el sangrado.
Desafortunadamente, en esos años sólo podía obtenerse el PRP por medio de un separador de células o máquina de plasmaféresis.
Estos aparatos son grandes y costosos. Por lo tanto, el uso inicial del PRP se limitó al quirófano, principalmente para cirugías mayores.
La aplicación en curación de heridas mostró la posible utilización para promover el crecimiento de tejidos blandos, lo que generó grandes expectativas y un gran número de publicaciones de variadas especialidades médicas Cuadro I.
El PRP es un coágulo sanguíneo autógeno que contiene un número altamente concentrado de plaquetas.
La cuenta plaquetaria mínima de este coágulo es de un millón de plaquetas/microlitro.
Lo que representa de 4 a 7 veces más la cuenta normal que es de 200,000 plaquetas/microlitro.
Un coágulo sanguíneo normal contiene un 94% de eritrocitos, un 6% de plaquetas y menos del 1% de leucocitos.
En contraste, un coágulo sanguíneo de PRP contiene 94% de plaquetas, sólo el 5% de eritrocitos y 1% de leucocitos Figura 1.
Las plaquetas surgen de la fragmentación citoplásmica del megacariocito en la médula ósea.
Entran a la circulación como elementos anucleares y por lo tanto, tienen una vida limitada de 7 a 10 días.
La plaqueta tiene numerosos pseudópodos, invaginaciones de su membrana celular y vesículas internas gránulos de almacenamiento.
Las vesículas están compuestas por tres tipos de gránulos: lisosomales, densos y alfa.
Los gránulos alfa son los gránulos de almacenamiento de los factores de crecimiento.
Los factores de crecimiento son proteínas señalizadoras que regulan acontecimientos claves en la reparación de un tejido, como la proliferación y diferenciación de las células, así como de su mantenimiento.
Los estudios sugieren que, además, las plaquetas contienen abundantes citoquinas; este término se usa para describir a un grupo de moléculas que regulan la comunicación celular como: las interleucinas que fueron agrupadas de la IL1 a la IL15, interferones, tres factores de necrosis tumoral, tres factores estimulantes de colonias y un grupo diverso de citoquinas como la osteopontina, oncostatina, linfotactina entre otras.
El fundamento de la utilización de PRP es la existencia de factores de crecimiento y otras citoquinas en los gránulos alfa de estos elementos celulares.
Los gránulos alfa contenidos en las plaquetas, ya sea en un coágulo sanguíneo normal o en un coágulo de PRP, comienzan a degranularse en un lapso de 10 minutos.
Secretan más del 90% de sus factores de crecimiento preempacados en menos de una hora.
Los factores de crecimiento secretados se unen a la superficie externa de la membrana celular en el injerto, colgajo o herida vía receptores transmembranales.
Los estudios han demostrado que las células madre mesenquimatosas adultas, los osteoblastos, los fibroblastos, las células endoteliales y las células epidérmicas, expresan los receptores para los factores en su membrana celular.
Estos receptores transmembranales, a su vez, inducen la activación de una proteína de señalización interna que se dirige hacia el núcleo Figura 2.
En el núcleo, la proteína transductora desbloquea una secuencia genética específica para una función celular regulada, tal como mitosis, síntesis de colágena, producción de osteoide, etcétera.
Después de la liberación inicial de factores de crecimiento relacionados con el PRP, las plaquetas sintetizan y secretan factores de crecimiento adicionales durante los siete días restantes de su vida.
Una vez que la plaqueta se agota y muere, el macrófago asume la función de regulación de la cicatrización de la herida al seguir secretando factores de crecimiento.
Los factores de crecimiento son los encargados de ordenar la regeneración y reparación de los tejidos.
Este accionar depende de la liberación de estos principios activos en el momento y lugar indicados para dar comienzo a una secuencia de eventos que tiene como fin la restauración de la arquitectura normal del tejido en que se encuentran Figura 3.
Debido a la mayor concentración de plaquetas, el PRP inicia una respuesta celular más rápida en el injerto de hueso que el coágulo sanguíneo normal.
La cicatrización del injerto óseo ocurre durante las primeras tres semanas y está caracterizada por el crecimiento capilar, proliferación y actividad celular.
En la tercera fase el osteoide, débil y elástico, sufre resorción por los osteoclastos, los cuales liberan BMPs, IL1 e IL2 interleucina uno y dos, y éstos a su vez inducen a los osteoblastos y células madre mesenquimatosas adyacentes a diferenciarse y producir un hueso de reemplazo más maduro con arquitectura lamelar y sistemas haversianos no presentes en el osteoide.
Esta regeneración del hueso continúa durante toda la vida del injerto con un ritmo normal de recambio de resorción-remodelación igual que el resto del esqueleto aproximadamente 0.7% por día.
Los sustitutos óseos forman hueso nuevo vía la osteoconducción de células osteoprogenitoras adyacentes, mientras que el injerto autógeno forma hueso nuevo por trasplante de células osteoprogenitoras desde un sitio distante.
El propósito de presentar este caso clínico es dar una alternativa para el tratamiento de periodontitis agresiva localizada con PRP y aloinjerto óseo mostrando los resultados obtenidos a los 6 meses y a los 12 meses.
La evaluación del riesgo de recurrencia de periodontitis en este paciente se determinó con base en el modelo de valoración de riesgo individualizado.
Con este propósito se tomó el diagrama propuesto por Lang y Tonetti en el 2003 que incluye los siguientes aspectos:
Se presenta un caso clínico de una paciente de 29 años de edad, quien fue captada en la División de Estudios de Postgrado e Investigación de la UNAM.
La paciente refirió como antecedente dental que dos años atrás le habían iniciado tratamiento de ortodoncia, sin haber diagnosticado la enfermedad periodontal.
En la Clínica de Periodoncia de la DEPeI se le diagnosticó periodontitis agresiva localizada y se inició su tratamiento después de firmar el consentimiento informado Figura 4.
El PRP se obtiene antes de la cirugía en un banco de sangre siguiendo el protocolo establecido por la Norma Oficial núm. 003 de la Secretaría de Salud en México.
El procedimiento consiste en la toma de una muestra de 10 mL de sangre con la cual se llevan a cabo los exámenes preliminares de hepatitis y VIH, entre otros.
Una vez realizados estos estudios se procede a la toma de 450 mL de sangre para la obtención del PRP.
Dado que la sangre se coagula inmediatamente, la bolsa deberá contener anticoagulante citrato de sodio para impedir la coagulación.
Para separar y concentrar las plaquetas, se requieren dos centrifugaciones: en la primera, se separan el plasma y los elementos formes, a una velocidad de 1,800 rpm y a una temperatura de entre 18-22 grados centígrados por un tiempo de 10 minutos.
Una vez que ha concluido esta primera centrifugación se obtiene una bolsa con elementos formes y otra con el plasma pobre en plaquetas; esta última bolsa es llevada a una máquina que se denomina Optipress para separar por gradientes de concentración el plasma y los elementos celulares.
Después, en una segunda centrifugación a una velocidad de 3,500 rpm y con una temperatura de 18-22 grados centígrados durante 10 minutos, se obtienen 60 mL aproximadamente de plasma rico en plaquetas.
Se realizó un procedimiento de desbridamiento por colgajo.
Se hizo una incisión intrasurcal que se extendió más allá del sitio del defecto para permitir levantar el colgajo y visualizar todo el defecto.
Se hidrató el aloinjerto óseo con el PRP mientras se desbridó el defecto y se rasparon y alisaron las superficies radiculares Figura 5.
Al PRP se le agregó trombina bovina mezclada con gluconato de calcio en proporción 1:6 para iniciar su activación.
Esto permite que las moléculas de adhesión celular unan el aloinjerto óseo y den un compuesto de trabajo que será más fácil de manipular.
Una vez que el PRP se combina con el aloinjerto óseo, el cirujano puede usar el material de varias formas.
En este caso clínico se utilizó también en forma de membrana, colocándose en el sitio varias capas de PRP coagulado esta membrana tiene una duración de aproximadamente 5 a 7 días.
Esto permite que los factores de crecimiento se filtren fuera del coágulo y penetren en el injerto.
Se reposicionaron los colgajos y se suturó con seda negra de tres ceros con puntos suspensorios utilizando los brackets de la paciente para evitar una mayor contracción del tejido.
Cabe mencionar que durante esta etapa el tratamiento de ortodoncia se mantuvo inactivo.
El cuidado postoperatorio consistió en enjuague bucal de clorhexidina al 0.12%, dos veces al día, durante ocho días sin aseo mecánico en las áreas quirúrgicas.
Las suturas se removieron ocho días después de la cirugía.
Esta fase de cicatrización se completó con control personal de placa, cada dos semanas, durante los dos primeros meses.
Los resultados de la valoración clínica a los seis meses nos muestran condiciones compatibles con salud en cuanto al color, forma, consistencia, textura y sangrado al sondeo, manteniéndolos a lo largo de 12 meses.
En la etapa de mantenimiento se valoró el estado de riesgo de la paciente tomando en cuenta seis parámetros después de un año:
4. No hay pérdida ósea; por el contrario, el estudio radiográfico nos muestra un llenado óseo en todos los sitios con defectos verticales Figura 6.
6. Los factores ambientales como el tabaquismo y restauraciones se valoraron para no comprometer la estabilidad periodontal lograda.
Con base en los seis parámetros anteriores, podemos decir que la paciente tiene bajo riesgo de recurrencia de enfermedad periodontal a un año del tratamiento inicial Figura 7.
En 1998, el Dr. Marx y cols. fueron los primeros en realizar un estudio formal y dar a conocer a la comunidad científica odontológica el potencial del plasma rico en plaquetas.
Desde ese momento los clínicos y los investigadores se dedicaron a publicar un sin fin de artículos relacionados con el PRP.
Desgraciadamente, en el camino se presentó una confusión de términos referente a los sistemas para la obtención de este plasma rico en plaquetas y muchos estudios fueron realizados con plasma pobre en plaquetas PPP.
Las técnicas usadas para obtener el PRP en los diversos estudios pueden influir sobre el éxito, ya que algunas técnicas de aislamiento contribuyen a la degranulación temprana y prematura de las plaquetas.
Hoy tenemos una curva de aprendizaje basada en la evidencia que supera los problemas citados con anterioridad y dentro de la evolución del uso clínico del PRP, se tiene una primera etapa donde se utilizó como biomaterial cementante y como estimulante de la regeneración de tejido óseo.
En una segunda etapa actual se aplica para la curación de heridas en tejidos blandos, con base y fundamento en la evidencia biológica, lo que ha generado grandes expectativas en varias especialidades médicas, entre las que se encuentra la odontología.
El clínico de hoy entiende cada vez más la necesidad de tomar decisiones basadas en la evidencia científica y no en relación con las recomendaciones y alternativas de tratamiento que existen en la industria dental.
El PRP parece aumentar la velocidad del proceso de cicatrización ya que biológicamente es posible que una concentración más alta de plaquetas pueda ayudar en la cicatrización de heridas debido a la mayor concentración de plaquetas e iniciar una respuesta celular más rápida que el coágulo sanguíneo normal.
Introducción
El objetivo del presente artículo es hacer un breve examen de la estrategia de desarrollo y de las políticas macroeconómicas neoliberales implementadas en México.
Como la mayoría de los países latinoamericanos, México se adhirió a las políticas del Consenso de Washington durante las década de los 1990.
El TLCAN fue la cereza del pastel de la nueva estrategia, ya que consolidó el modelo neoliberal y aherrojó la suerte de la economía mexicana al desempeño de la economía de Estados Unidos.
Se analizará la economía mexicana como un caso paradigmático de los efectos anti-crecimiento, de desarticulación de los sistemas productivos y desestabilizadores de las políticas procíclicas inspiradas en el Consenso de Washington.
En el apartado siguiente se hace un recuento somero de los principales cambios que se dieron en México en la década de los 1990 y que condicionaron el rumbo ulterior de la economía mexicana: el programa de estabilización Pacto; la renegociación de la deuda externa en el marco del Plan Brady; la firma del TLCAN; y el proceso acelerado de privatizaciones que provocó una recomposición profunda de la oligarquía dominante.
Partiendo de las propuestas del "nuevo-desarrollismo", en el otro apartado se establecen los nexos entre las políticas macroeconómicas procíclicas, inherentes a la globalización financiera, y el proceso de semiestancamiento de la economía mexicana, siendo México uno de los países latinoamericanos que ha crecido menos durante las últimas dos décadas.
En el apartado siguiente se apuntan algunos de los principales efectos de la estrategia neoliberal en el sistema productivo, los cuales pueden sintetizarse en la destrucción de las economías campesinas, la financiarización de la economía, así como un persistente proceso de desindustrialización, caracterizado por la ruptura de las cadenas productivas creadas durante la etapa sustitutiva de importaciones, y por la conversión de una buena parte de la industria en una plataforma de maquiladoras orientada a la exportación y basada en los bajos salarios como principal herramienta competitiva.
Esos cambios lejos de haber logrado una mayor articulación del sistema productivo, han acentuado su heterogeneidad y su dependencia de las importaciones de insumos y equipos.
Finalmente, en el último apartado se hace una exposición sucinta de los principales obstáculos políticos que han impedido recuperar un proyecto nacional de desarrollo alternativo al neoliberalismo
El camino mexicano al neoliberalismo
Sabemos que el neoliberalismo nació en el Chile de Pinochet y de las dictaduras militares del Cono Sur.
Pero su generalización a nivel continental arranca con la crisis de deuda externa que comenzó en México en agosto de 1982.
La crisis de la deuda externa de 1982 señaló el fin del Modelo de Sustitución de Importaciones MSI.
La decisión de los acreedores externos de suspender el financiamiento voluntario y la rigidez de los programas de ajuste impuestos por el Fondo Monetario Internacional FMI orillaron a los países latinoamericanos a proyectar sus economías hacia el exterior y a financiar el pago del servicio de la deuda mediante la obtención de superávit en la balanza comercial, lo que se tradujo en una drástica compresión de la capacidad de importación y de los niveles de inversión, consumo y empleo.
Desde 1983 se inició en México, como en otros países latinoamericanos el tránsito al Modelo Neoliberal MN, un modelo de economía abierta, orientado hacia fuera, caracterizado por la conversión de la exportación de manufacturas en el eje del patrón de acumulación.
De hecho, como la ha planteado la Cepal, el proceso de transición al nuevo modelo siguió dos rutas diferenciadas.
Por un lado, los países de América del Sur, en los que se gestó una tendencia hacia la "reprimarización" de sus economías, y por el otro lado, México y los países centroamericanos y del Caribe, que se convirtieron en plataformas de exportación hacia Estados Unidos, mediante maquiladoras
El nuevo modelo fue una consecuencia de las tendencias mundiales a proyectar los sistemas productivos hacia el exterior, como resultado de la "gran crisis" iniciada a finales de los años 1960 en los principales países desarrollados, al concluir el largo auge de la segunda posguerra mundial.
La globalización se convirtió en una estrategia de "salida" de la crisis para las empresas ETN y para los bancos trasnacionales más poderosos e internacionalizados.
A su vez, en los países endeudados de la periferia, los grandes grupos privados internos, las ETN que operaban en su seno, así como los gobiernos, encontraron en la globalización una opción para reconvertir sus empresas y enfocarlas hacia el mercado externo, en el caso mexicano fundamentalmente hacia los Estados Unidos.
Durante la administración de Miguel de la Madrid 1982-1988, la cual prácticamente cubrió la llamada década perdida, México aplicó un draconiano programa de ajuste monitoreado por el FMI, el cual, incluyó, entre otras medidas, la reducción drástica del gasto público, la contracción del crédito, la elevación de las tasas de interés, el incremento de los impuestos al consumo, así como la contención salarial, mediante la imposición de "topes".
Sólo durante esa administración gubernamental, los salarios mínimos registraron una contracción real del 44%, mientras que los salarios contractuales bajaron 40,5%.
La economía mexicana se estancó durante el "ajuste ortodoxo".
Durante el periodo 1983-1987, el PIB decreció 0,03% en términos reales y el PIB por habitante se contrajo 1,9% Cuadro 1.
Las causas del estancamiento obedecieron a la situación perversa creada por los acuerdos ortodoxos de renegociación de la deuda externa pactados con el bloque acreedor.
El servicio de la deuda tuvo que ser financiado con el saldo favorable de la balanza comercial.
En 1983-1987, México acumuló un superávit comercial de 47,900 millones de dólares md.
En el mismo lapso, la transferencia de neta de recursos al exterior fue de 63,300 md, lo que representaba el 7% del PIB.
La transferencia de excedente al exterior provocó una caída radical de las importaciones, y por ende, de la inversión.
La tasa de inversión bruta en el periodo referido, disminuyó del 26,4% al 16,8%, una baja casi diez puntos porcentuales, cifra casi coincidente con la transferencia neta de recursos al exterior.
En síntesis, la política ortodoxa de ajuste resultó ineficaz para controlar los desequilibrios estructurales de a economía mexicana.
La inflación lejos de controlarse, se disparó a techos del 150% y la producción y el empleo en vez de recuperarse, se postraron sin alcanzar los niveles anteriores a la crisis de 1982-1983.
El ajuste ortodoxo había demostrado su fracaso en cuanto a crear condiciones para la reanudación del crecimiento económico y contener el proceso inflacionario.
No había fracasado en cambio, sino todo lo contrario, en lograr que los países latinoamericanos abandonaran uno tras otro, los proyectos nacionales de desarrollo y reconvirtieran sus economías hacia afuera, objetivo manifiesto del capital monopolista-financiero externo y de las elites internas de América Latina.
Nuestra región se insertó pasivamente en la globalización neoliberal.
Durante la administración de Miguel de la Madrid, de transición hacia el neoliberalismo, se avanzó en la implementación de las reformas estructurales impulsadas en ese entonces por el FMI y el Banco Mundial: se efectuó un apertura comercial unilateral y generalizada; se decidió la incorporación al GATT; se flexibilizó la política de inversiones extranjeras; se inició la privatización de las empresas estatales; se liberalizó el sistema financiero; y comenzó a revertirse la estatificación de la banca decretada durante la crisis de 1982.
El fracaso del ajuste ortodoxo de los 1980 obligó al replanteamiento de la reforma neoliberal.
México fue de nuevo el conejillo de indias.
Era urgente controlar la inflación y encontrar una nueva fórmula para reactivar el crecimiento económico.
El Plan Baker había resultado un sonoro fracaso por su incapacidad para convencer a los bancos trasnacionales de comprometer recursos frescos en los países endeudados.
Correspondió al gobierno de Salinas de Gortari 1989-1994 impulsar la nueva estrategia trazada en el Tesoro estadounidense y en los organismos multilaterales.
Esta después sería lanzada por J. Williamson 1990 como el Consenso de Washington.
El nuevo decálogo sería aplicado a rajatabla en toda la región.
El Consenso no consistía meramente en un decálogo de política económica impuesto desde Washington, con la colaboración del FMI y el Banco Mundial, ni refleja únicamente una convergencia de ideas como pretendía convencernos Williamson, sino que expresa, ante todo, un compromiso político, un entramado de intereses, entre el capital financiero globalizado del centro estadounidense y las élites internas de América Latina.
Con el ascenso del neoliberalismo, se gestó en México, como veremos más adelante, una recomposición del bloque de poder, mediante la cual la hegemonía fue conquistada por los grupos oligárquicos internos que lograron reconvertir sus capitales hacia el exterior, estrechamente vinculados con las ETN, así como los grandes capitales ubicados en los circuitos financieros globales.
La estrategia del Consenso representaba, por un lado, una continuidad de las políticas contraccionistas tradicionales al estilo del FMI, pero por el otro, significaba una crítica implícita y una ruptura relativa respecto a las políticas antinflacionarias monetaristas que se limitaban a actuar desde el lado de la demanda.
Sin abandonar el núcleo duro de las políticas neoliberales la restricción monetaria y el déficit financiero cero en las finanzas públicas, la nueva fórmula consistió en aplicar programas de estabilización "heterodoxos", basados en políticas de ingresos, y en el uso del tipo de cambio como ancla de la inflación.
El objetivo ahora era detener la inflación inercial así como reinsertar a América Latina en los mercados internacionales de capital.
En México la estrategia se aplicó en tres fases sucesivas.
En la primera fase se lanzó el Pacto, programa de estabilización "heterodoxo", que más tarde sería replicado en Brasil con el Plan Real.
Aunque el Pacto fue implantado en 1987, último año de la administración de De la Madrid, fue diseñado por el equipo de Salinas de Gortari, entonces secretario de Programación y Presupuesto, y nombrado poco después candidato oficial a la presidencia de la República.
El Pacto estaba basado en la concertación de precios y salarios  para la cual el control corporativo del partido oficial sobre los sindicatos fue fundamental , pero sobretodo a través del uso del tipo de cambio como ancla inflacionaria. El Pacto fue un programa exitoso, a diferencia de programas de choque anteriores experimentados en otros países latinoamericanos.
La tasa de inflación bajó del 159% en 1987, a 51,7% en 1988 y 19,7% en 1989, hasta que ubicó en niveles de un dígito en 1993 8%.
La segunda fase de la estrategia consistió en la renegociación de la deuda externa.
Al llegar Salinas de Gortari 1989-1994 al gobierno, su primera acción fue renegociar la deuda externa bajo los auspicios del Plan Brady, lo que permitió reducir el principal y aligerar el pago de intereses, pero sobretodo, junto con la inflación en proceso de declinación, elevó las expectativas de los actores involucrados en la reforma neoliberal.
La renegociación fue seguida por la apertura de la cuenta de capitales, la cual se consideraba fundamental para reanudar el crecimiento y financiar el desequilibrio de la cuenta corriente, mediante el libre acceso de la inversión extranjera.
El control de la inflación era un prerrequisito del nuevo esquema, con el objetivo prioritario de mantener la confianza de los colocadores de fondos de capital de cartera del exterior en las economías emergentes y detener la fuga de capitales internos.
La estrategia de crecimiento del Consenso estaba basada en el ahorro externo.
Se suponía que el influjo de capital externo, aparte de favorecer la modernización y competitividad del sistema productivo y del sistema financiero de los países receptores, se traduciría en un incremento de la tasa de inversión, y por ende de la productividad del trabajo, el crecimiento económico y el empleo.
Tarde o temprano, ese crecimiento gotearía en forma de mayores salarios y de la reducción de los niveles de pobreza.
La apertura financiera de los 1990 implicó la incorporación de los llamados países emergentes en el "régimen de acumulación con dominación financiera" Chesnais, 1994; Guillén, 2007a que fue prevaleciendo en los países centrales como respuesta a la crisis de los 1970.
En tal régimen, la lógica financiera, es decir especulativa, más que la productiva, determina el rumbo de la acumulación de capital.
La reforma neoliberal salinista fue completada en una tercera fase por la firma del TLCAN, el cual entró en vigor en 1994, y por la aceleración del proceso de proceso de privatización de los activos públicos.
El TLCAN fue la joya de la corona de la reforma neoliberal.
Se trató de un acuerdo entre gobiernos y grupos empresariales oligopólicos que veían en la integración una palanca importante para ampliar sus mercados y zonas de operación e influencia, así como para maximizar sus beneficios.
En lo fundamental, fue impulsado por los grupos y empresas más globalizados del capital financiero de Estados Unidos, así como por los grupos y empresas más poderosos de Canadá y México.
Las ETN estadounidenses más globalizadas veían en el TLCAN un instrumento para elevar sus niveles de competitividad en relación con otras regiones del mundo Europa y Asia, principalmente, mediante el aprovechamiento de los bajos salarios y las normas ambientales laxas existentes en México.
Para el gobierno de Estados Unidos se trataba de llevar a la práctica un conjunto de reglas para la operación de las inversiones extranjeras que conceden a estas una libertad irrestricta, así como un conjunto de prerrogativas: propiedad intelectual, tratamiento nacional a los inversores extranjeros, eliminación de normas de comportamiento etc..
Pero quizás el objetivo estratégico más importante del TLCAN tanto del lado estadounidense como del mexicano, era que la firma de un Tratado convertía en ley jurídica los elementos constitutivos de las políticas neoliberales, lo que aseguraba su irreversibilidad y cerraba el paso a cualquier tentativa "populista" ulterior.
El fin del ciclo político del Partido Revolucionario Institucional PRI que se mantuvo en el poder setenta años, y la llegada al gobierno del Partido Acción Nacional PAN con Vicente Fox 2000-2006 y con Felipe Calderón 2006-2012, no significó ningún cambio en la estrategia económica basada en el Consenso Guillén, 2010.
Se siguieron aplicando políticas macroeconómicas procíclicas, se continuó con la agenda de reformas estructurales planteada por los organismos multilaterales, y se mantuvieron sin alteraciones la apertura comercial, la apertura financiera y el programa de privatizaciones, recurriendo a la privatización disfrazada del petróleo y la electricidad, actividades que la Constitución mexicana reserva a la explotación exclusiva del Estado.
Estancamiento económico y crisis recurrentes
México ha sido un alumno consentido de Washington desde que se insertó pasivamente en la globalización neoliberal, a raíz de la crisis de la deuda externa.
Bajo el modelo neoliberal, México se convirtió en una "potencia" exportadora, la mayor de América Latina, y abrió su economía como ningún otro país del subcontinente.
Las exportaciones se dispararon de 40,711 md en 1990 a 349,676 md en 2011.
De ese total, 80% son manufacturas 282,367 md, pero alrededor de la mitad corresponden a las actividades de ensamblaje de las maquiladoras.
El grado de apertura se incrementó del 16,3% del PIB en 1981, en el zenit del modelo de sustitución de importaciones, al 30,4% en 1994 al entrar en vigor el TLCAN, hasta alcanzar el 73,2% en 2011 Gráfica 1.
Sin embargo, no obstante el crecimiento espectacular de las exportaciones los resultados en materia de crecimiento económico y empleo han sido mediocres, mientras que el ingreso se concentró como nunca antes y proliferaron como los hongos la informalidad y la migración de mano de obra hacia los Estados Unidos.
Durante el periodo 2000-2011, el crecimiento del PIB y del PIB por habitante en México fue inferior al conseguido por la región latinoamericana en su conjunto, con excepción de los años 2000 y 2002.
Durante el sexenio de V. Fox, la tasa promedio de crecimiento anual fue de solamente 2,4% y en lo que va del gobierno de F. Calderón 2007-2011, el crecimiento promedio fue de 2,1%.
El crecimiento promedio del PIB durante las administraciones neoliberales desde De la Madrid a la fecha se queda muy atrás del conseguido en la etapa anterior de la sustitución de importaciones Cuadro 1.
El ingreso por habitante a lo largo de la última década 2000-2010 apenas si tuvo un crecimiento acumulado del 6,7%, mientras que Brasil y Argentina, ambos con gobiernos progresistas, lograron, en el mismo lapso, un aumento del 27% y del 35,9%, respectivamente.
El crecimiento mediocre de México no debería ser motivo de sorpresa.
El modelo de crecimiento basado en la apertura de la cuenta de capital y en la importación de flujos privados de capital exterior, tiende a generar estancamiento económico.
Paradójicamente la apertura de la cuenta de capital fue ofrecida como la panacea para salir de la llamada "década perdida" y su secuela de estancamiento provocada por la renegociación ortodoxa de la deuda externa.
Sin embargo los resultados han sido los opuestos.
El crecimiento sustentado en el ahorro externo, resulta efímero y, por tanto, no sostenible.
Se trata como ha planteado alguien, del "vuelo de la gallina". Su vuelo es corto y a ras de tierra.
El ingreso de capitales del exterior, en el marco de políticas monetarias pasivas y restrictivas, puede tener, temporalmente, un efecto positivo en el crecimiento económico, pero no crea las condiciones para una expansión alta y perdurable, aspecto fundamental en cualquier política auténtica de desarrollo.
En efecto, la reactivación de los flujos externos de capital generalmente ocurre después de un periodo de crisis, en el cual existe un alto margen de capacidad productiva ociosa.
El ingreso de capitales produce un efecto reactivador en la demanda agregada, sobretodo del consumo privado acicateado, además, por la tendencia a la concentración del ingreso.
El PIB real crece, pero lo hace por debajo de la oferta potencial, la cual está definida por la capacidad productiva instalada Ffrench-Davis, 2005.
De allí que el efecto de ese crecimiento en la tasa de inversión sea marginal.
Al mismo tiempo, como se ha dicho, crecen las importaciones de bienes de consumo de lujo y las importaciones de insumos y con ellas el déficit en cuenta corriente financiado por el superávit de la cuenta de capital.
Si bien puede presentarse una elevación de la productividad, esta resulta de un mejor uso de los recursos existentes, más que de una expansión de la capacidad productiva.
Pero justamente en ese punto se detienen los efectos "virtuosos" del crecimiento económico sustentado en el ahorro externo.
En otras palabras, en la fase expansiva del ciclo, sostener el crecimiento implicaría incrementar sustancialmente la tasa de inversión.
Sin embargo, ello no sucede.
El ingreso de capital externo provoca un desplazamiento del ahorro interno hacia el gasto, el consumo privado y el ahorro financiero, más que un crecimiento de la tasa de inversión.
Veinte años después la instauración de esta estrategia, sabemos, por la experiencia vivida, que esos efectos virtuosos no se dieron, y que por el contrario, la apertura financiera distorsionó los procesos de desarrollo de los países latinoamericanos.
La utilización del tipo de cambio como ancla de los precios, lograda a través del influjo de flujos externos de capital privado, permitió efectivamente romper la inercia inflacionaria, pero su costo en términos de crecimiento, empleo y desarrollo económico y social fue muy alto.
La estrategia del Consenso ha sido cuestionada por enfoques teóricos alternativos de corte heterodoxo.
Desde el comienzo de la presente década surgió lo que ha dado en llamarse una nueva macroeconomía del desarrollo o "nuevo- desarrollismo".
En diversos textos Ffrench-Davis, 2005; Bresser-Pereira, 2010; Gala, 2007; Guillén, 2007a, por citar sólo unos cuantos se planteó que dicha estrategia basada en el ahorro externo, si bien estabiliza los precios internos, tiene efectos distorsionadores en las economía: frena el crecimiento económico generando tendencias al semiestancamiento; desplaza el ahorro interno; alienta el crecimiento del consumo y de las importaciones de este tipo de bienes; inhibe el incremento de la inversión; fomenta la desindustrialización del sistema productivo; desequilibra la cuenta corriente de la balanza de pagos; impulsa el endeudamiento externo de los agentes económicos; y provoca, más temprano que tarde, la irrupción de crisis recurrentes como sucedió sucesivamente en México 1994-1995, Brasil 1998-1999 y Argentina 2000-2001.
Las tesis propuestas por el "nuevo-desarrollismo" fueron suscritas por más de cien importantes economistas latinoamericanos y de otros países.
En su documento fundacional se señala, entre otras cosas que:
El desarrollo económico debería ser financiado esencialmente con ahorro interno.
Con el fin de lograr esa meta, la creación de instituciones financieras públicas para asegurar la plena utilización de los recursos domésticos, en particular mano de obra, la innovación financiera y el soporte de la inversión, es requerida.
El intento de usar ahorros externos a través de los déficit en cuenta corriente usualmente no incrementa la tasa de inversión como reclama la economía ortodoxa, sino en vez de ello incrementa el endeudamiento y refuerza la inestabilidad financiera.
La política monetaria y cambiaria constituyen lo que he llamado en otra parte Guillén, 2007b los "nudos críticos" o el "núcleo duro" del modelo neoliberal, ya que son las bases sobre las cuales se asienta la globalización financiera.
La tasa de interés y la tasa de cambio son las variables claves tomadas en consideración en las operaciones de arbitraje de los colocadores de fondos en los mercados financieros.
Pero el nivel de ambas variables es también determinante para el crecimiento interno de las economías.
Como dice Nakano 2010, p.44 refiriéndose al tipo de cambio nominal, éste "es uno de los factores que determinan el nivel de precios y, consecuentemente, los salarios reales y el margen de ganancia de las empresas; esto es la distribución del ingreso".
Cuando la moneda se sobrevalúa, el crecimiento económico se desacelera, y a la inversa, cuando la sobrevaluación se reduce o la moneda se subvalúa, se estimula el crecimiento.
Rodrik 2008 presenta evidencias de que el crecimiento reciente de China e India esta correlacionado con el nivel de subvaluación de su moneda.
Por el contrario la experiencia reciente de América Latina nos muestra que países como México o Brasil que han mantenido la sobrevaluación de sus monedas por periodos prolongados su crecimiento ha sido lento y por debajo de su potencial de crecimiento, mientras que Argentina que ha impedido la sobrevaluación mediante el manejo de sus política monetaria y cambiaria, ha logrado tasas de crecimiento del producto semejantes a las de los países del Este asiático.
O para decirlo en las palabras de Bresser-Pereira 2012, p.6:
Si la tasa de cambio tiende [...] a ser sobrevaluada, es fácil de entender por qué se convertirá en un obstáculo mayor al desarrollo económico.
Un tipo de cambio sobrevaluado evita que las empresas eficientes en los países en desarrollo tengan acceso al mercado internacional.
En cambio, si el país en desarrollo puede neutralizar esta tendencia y la tasa de cambio permanece en un nivel competitivo, sus empresas eficientes tendrán acceso a la demanda externa entera.
En este caso tenemos una estrategia de crecimiento "liderada por las exportaciones".
El suscrito no comparte la tesis de Bresser-Pereira, de que el desarrollo debe ser liderado por las exportaciones.
Si bien es cierto que éstas son fundamentales para paliar la restricción externa, y que una inserción eficiente en los mercados internacional contribuye a la modernización, al progreso tecnológico y a mayores niveles de productividad de los sistemas productivos, es cierto también que, sobretodo en los países de mayor tamaño y niveles de desarrollo  los cuales tienen una heterogeneidad estructural muy grande como Brasil, México o Argentina , la estrategia debe ser dual, es decir, una que combine el fomento de las exportaciones con el fortalecimiento del mercado interno.
El establecimiento de una tasa de cambio competitiva facilita no solamente el crecimiento de las exportaciones, sino que crea condiciones propicias, hace rentable, la sustitución de importaciones y la creación y fortalecimiento de cadenas productivas internas.
Existen restricciones en el sector financiero y fiscal que agravan la tendencia al estancamiento en México.
Del lado fiscal, tiene una carga tributaria de las más bajas del mundo.
En 2010, ésta representaba el 10,1% del PIB.
La estructura fiscal es débil y regresiva.
Para llenar el hueco tributario, el estado mexicano depende de los ingresos petroleros los cuales aportan el 32% de los ingresos presupuestales del gobierno federal.
Pero aún con los recursos fiscales provenientes del petróleo, el gasto público programable ronda el 20%, nivel muy inferior al de otros países latinoamericanos.
La inversión pública, que tuvo un rol central en el proceso de desarrollo del MSI, apenas si representa un poco más de 3% del PIB y un 23% del gasto público federal
Del lado financiero, México cuenta con una banca comercial, en manos del capital extranjero que controla el 80% de sus recursos y cuya contribución al proceso de inversión es casi nula.
La banca comercial, se ha enfocado, principalmente a financiar el consumo de los grupos de altos ingresos manejando spreads, muy por encima de los que existen en los países centrales Ibarra, 2009, p.16.
La banca de desarrollo, por su parte, que tuvo antes un rol protagónico en la formación de capital, está casi en ruinas y en proceso de liquidación por parte de los neoliberales que dirigen el país.
En resumen, el MN no permitió a México alcanzar un crecimiento alto y duradero.
El patrón exportador de economía abierta no significó una nueva vía al desarrollo económico-social, sino en muchos sentidos una regresión histórica, una desviación del camino del desarrollo.
Los propulsores del Consenso de Washington postularon que la reforma neoliberal permitiría recuperar el crecimiento y con el tiempo este "gotearía" al conjunto de la población.
Los resultados obtenidos demuestran la futilidad de esperar el desarrollo con sólo confiar en el mercado, abrir la economía y privatizar los bienes públicos.
Los resultados, más bien, han sido, el "mal desarrollo" como acostumbraba llamarlo Furtado, caracterizado por el semiestancamiento crónico, las crisis recurrentes y la profundización de la heterogeneidad estructural, con toda su cauda de informalidad y de pobreza acrecentada.
Desestructuración y desarticulación del sistema productivo
La restructuración del sistema productivo en México provocada por el modelo neoliberal en México es un tema que requiere un tratamiento amplio y a profundidad, lo que rebasa el alcance de este artículo, por que lo que me limitaré solamente a esbozar algunas de las tendencias más gruesas.
La apertura comercial y el TLCAN modificaron sensiblemente la estructura de precios relativos, al poner a competir en condiciones de igualdad, mercancías producidas en economías en estadios de desarrollo y con niveles de productividad diametralmente distintos.
El cambio en los precios relativos fue acentuado por la apertura financiera, al generar una tendencia al sobrevaluación del tipo cambio, la cual pone en desventaja a la producción nacional.
El resultado ha sido la conformación de un sistema productivo más desarticulado y extrovertido.
Mencionaré brevemente dos procesos que ilustran esto.
La destrucción de las economías campesinas
El sector agropecuario mexicano ha sido uno de los más perjudicados por la apertura externa y el TLCAN.
Aunque su participación en el PIB es relativamente reducida, pues apenas representaba el 4,4% del PIB total en 2010, su papel en la absorción de mano de obra sigue siendo significativa, pues allí se localiza el 12,8% de la población económicamente activa.
La decisión de abrir con el TLCAN todos los productos agrícolas, con gravamen cero, puso en jaque a la producción agropecuaria efectuada por pequeños productores y comunidades indígenas.
En materia de granos básicos, México pasó a depender crecientemente de las importaciones provenientes de los grandes productores agrícolas de Estados Unidos y Canadá.
El desplazamiento de los pequeños productores provocó el abandono de sus tierras y su engrosamiento a las filas de la economía informal o de los migrantes hacia los Estados Unidos Hasta antes de la crisis global, la migración hacia ese país alcanzaba la cifra de un millón al año.
Los únicos beneficiarios de la apertura dentro de las actividades del campo mexicano han sido los grandes productores agrícolas que producen frutas, hortalizas y flores para su venta en el mercado estadounidense García, 2010.
Desindustrialización y desarticulación
Como ya se dijo, bajo el modelo neoliberal el aparato industrial de México se enfocó hacia fuera.
Los grandes grupos y las ETN que antes producían esencialmente para el mercado interno reconvirtieron su producción para exportar al exterior, y esencialmente hacia Estados Unidos, proceso facilitado por el TLCAN.
México, efectivamente, se ha convertido una potencia exportadora de manufacturas.
Pero se trata de una industria exportadora que en lugar de fortalecer la planta productiva nacional, es una mera plataforma, controlada por las ETN y unos cuantos grupos nacionales, que utiliza los bajos salarios como ventaja competitiva, pero que carece casi totalmente de vínculos con el resto del sistema productivo.
La industria manufacturera ha perdido importancia dentro del producto nacional.
Su participación en el PIB se redujo del 23,9% en 1988 a 18,5% en 2010.
La ocupación de trabajadores ha disminuido inclusive en términos absolutos.
La planta de trabajadores decreció de 4, 397,034 plazas en 2000 a 3, 933,134 en 2011.
El núcleo exportador instalado en México está altamente concentrado tanto sectorialmente, en unos cuantos rubros automóviles, autopartes y productos electrónicos que absorben una alta proporción de las ventas, como geográficamente, ya que más del 80% de las mismas se dirigen al mercado estadounidense.
Una alta proporción de las ventas externas están constituidas por comercio intra-firmas de ETN, y más de la mitad de las exportaciones manufactureras, como se dijo antes, corresponden a las maquiladoras.
La industrialización construida bajo la cobertura del TLCAN probablemente ha significado la modernización de algunos segmentos del aparato productivo, pero que no crea cadenas productivas internas.
Los "efectos hacia atrás" no se dan en el espacio nacional, sino que trasladan al territorio estadounidenses de donde provienen la mayoría de los insumos que utiliza el sector exportador.
Es por ello que la expansión de las exportaciones ha ido acompañada por una auténtica explosión de las importaciones.
El coeficiente de importación se disparó del 7,6% del PIB en 1990 al 36,7% en 2011 Gráfica 1.
Según datos oficiales, los insumos importados representan el 80,4% de las exportaciones Vidal, 2011, p.387.
Las maquiladoras compran en el mercado interno solamente el 3% de sus insumos y el resto son traídos del exterior.
Las exportaciones de manufacturas, están, además, fuertemente subsidiadas por el Estado mexicano, ya que 80% de las mismas dependen de procesos de importación temporal, mediante los cuales se utilizan incentivos fiscales para importar partes y componentes y reexportar el producto terminado y manufacturado, con descuentos en el impuesto sobre la renta, el impuesto al valor agregado, así como la importación temporal con costos arancelarios mínimos Dussel, 2009, p.7.
No es de extrañar entonces, que esta industrialización atada a las importaciones haya sido incapaz de superar la restricción externa.
Como puede observarse en la Gráfica 2, el saldo negativo de la balanza comercial manufacturera aumentó de 19,064 md en 1993 a 28,353 md en 2008, aunque ha disminuido un tanto con la recesión de 2008-2009.
Tenemos entonces una industria quizás modernizada en algunos segmentos, pero más desarticulada que la teníamos en la etapa del MSI.
Es una suerte de enclave, lo que explica que sea incapaz de dinamizar a la economía mexicana en su conjunto.
Su capacidad de absorción del progreso tecnológico es muy restringida.
En realidad lo que México exporta es mano de obra barata en la forma de productos industriales, empaquetados en México, pero concebidos y diseñados en otros espacios; de técnicas de producción de punta en algunos casos, pero que no son internalizadas, es decir no son asimiladas ni transmitidas.
Más que un proceso de industrialización lo que este país ha experimentado es un proceso de "maquilización" de las actividades manufactureras.
Los obstÃ¡culos principales para una estrategia alternativa de desarrollo en México son políticos
El tránsito de México al neoliberalismo significó no sólo la instauración de un nuevo patrón de acumulación de capital, sino también cambios en la estructura social y reacomodos en el "bloque de poder".
Entiendo por "bloque de poder" de acuerdo con Poulantzas 1968, p.302, "la unidad contradictoria particular de las clases o fracciones de clase dominantes, en su relación con una forma particular del Estado capitalista".
Una de las fracciones que integran el "bloque en el poder" juega el papel de fracción hegemónica frente a las otras fracciones de la clase dominante y frente a las clases dominadas.
En el caso de México desde hace varias décadas y como consecuencia del intenso proceso de concentración y centralización de capital y de transnacionalización que experimentó la economía mexicana al final de la etapa del MSI, una reducida oligarquía financiera domina la economía y se convierte en la fracción hegemónica del bloque en el poder.
En un excelente libro de esa época Aguilar & Carrión, 1975, p.112, Alonso Aguilar llegaba a la conclusión de que el núcleo del poder económico se concentraba en no más de un millar de familias.
Su inmenso poder económico aseguraba su hegemonía en la definición de la política en el seno del Estado.
El MN introdujo modificaciones importantes en la composición de la clase dominante y en de la propia oligarquía.
Como ya se dijo, el Consenso de Washington implicó una alianza estrecha entre el capital financiero de los centros y las elites internas de la periferia.
En las década de los 1980 y 1990, varios de los grandes grupos económicos mexicanos, así como las empresas transnacionales que operaban en el país fundamentalmente para el mercado interno, lograron reconvertir sus empresas y orientarlas hacia el mercado externo.
Otros grupos y empresas medianas y pequeñas fracasaron en este proceso de restructuración y quedaron ancladas a un menguado mercado interno.
Nuevos segmentos de la oligarquía vinculados al llamado "sistema financiero paralelo" promovido durante el régimen de Miguel de la Madrid se instalaron en la cúspide del poder.
El proceso de privatización de empresas estatales y paraestatales acumulación por desposesión como le llama D. Harvey 2003, impulsado grandemente durante la administración de Salinas de Gortari, favoreció el proceso de recomposición de la oligarquía mexicana.
La "nueva oligarquía" se insertó, principalmente, en la banca, en las telecomunicaciones y en los medios masivos de comunicación.
La fracción hegemónica en el poder en México está integrada por los dueños de los grandes grupos monopolistas nativos con intereses entrelazados en la industria, el comercio, las finanzas, los servicios; por los propietarios de los medios masivos de comunicación en la televisión, la radio y los grandes diarios nacionales y regionales; y por los altos jerarcas de las Iglesias y el Ejército.
Las empresas y bancos transnacionales no son parte integrante, en sentido estricto, de la clase dominante; sin embargo, sus intereses en México son representados por la oligarquía interna, la cual es su socia menor o gestora.
Los realmente ricos no pasan de ser el 1% de la población, y dentro de estos probablemente el 0,1% más rico es donde se ubica la oligarquía, que es la verdadera dueña del poder económico, y la que ejerce su dominio sobre el conjunto del "bloque del poder" y sobre el poder político estatal en México.
A la par de la acentuación de la concentración del ingreso en manos de una minúscula aunque cambiante oligarquía, se aceleró el proceso de transnacionalización de la economía y de integración al sistema productivo estadounidense, proceso favorecido por la entrada en vigor del TLCAN.
Los gobiernos mexicanos en vez de promover su renegociación, para reducir las asimetrías, como lo han planteado diversos sectores afectados, rechazan su revisión.
En cambio no han tenido empacho en integrarse a la Alianza para la Seguridad y Prosperidad de América del Norte Aspan, donde los gobiernos canadiense y mexicano se han subordinado a la política de seguridad antiterrorista de los Estados Unidos.
Con los gobiernos panistas ha habido una regresión democrática.
Si bien la insostenible hegemonía del Partido Revolucionario Institucional PRI como partido de Estado concluyó en el 2000, existen numerosos retrocesos que amenazan con reducir la democracia a un ejercicio hueco y costoso del voto, mientras se refuerzan las tendencias a la centralización, el endurecimiento y la descomposición del poder.
La transición democrática se paralizó.
Así paralelo al proceso de concentración de poder económico y de creciente subordinación a los Estados Unidos, en México se produce un proceso de centralización del poder político.
Más que una democracia real donde el pueblo decide su gobierno, se vive una democracia simulada, una democracia hueca donde las elecciones se convierten en un mero cascarón para legitimar el poder concentrado.
La democracia representativa se convierte en un costoso escenario donde los electores validan en las urnas, los candidatos previamente elegidos por la cúpula oligárquica.
El sufragio efectivo, vieja aspiración democrática de México, es sustituido por la simulación democrática.
Desde la posguerra, el connotado intelectual marxista, György Lukács 2003, p.29, se refería a la crisis de la democracia como "la contradicción entre la libertad e igualdad políticas y la libertad e igualdad reales de las personas".
De acuerdo con este autor, en la etapa monopolista del capitalismo, cuando el poder se concentra en la oligarquía financiera
se expresa una de las debilidades centrales de la democracia formal burguesa: las masas aparecen  formalmente, en el acto de votación  como soberanos absolutos, inapelables; de facto son, sin embargo, por completos carentes de poder y también deben  según la voluntad de los verdaderos manipuladores  permanecer carentes de poder.
Baste, para aclarar totalmente este estado de cosas, con señalar unos pocos hechos, como el costo excesivo del aparato electoral, los diarios para las masas, etc., cuyo carácter económico necesariamente concentra todo el poder en pocas manos [...]
Brevemente: la así llamada nueva élite es elegida en realidad por unas pocas figuras anónimas que generalmente permanecen en la sombra; en parte se elige a sí misma. ibídem, p.35
Si esto era así en la Europa de la posguerra enraizada en viejas tradiciones democráticas y donde existían poderosos partidos y organizaciones obreras, cuanto más no lo será en un país como México, paraíso de la desigualdad y donde el sufragio efectivo sigue siendo una aspiración sólo alcanzada en contadas ocasiones a lo largo de su historia.
Si esto era así en la época de los grandes diarios escritos, que no será en la época de los medios masivos de comunicación, de CNN, de Televisa y TV Azteca.
Atrás y antes de los electores, están los "grandes electores" de la oligarquía minúscula que domina México y que ejerce su dominio en el poder estatal, tanto en la sociedad política como en los espacios de la sociedad civil donde predomina.
México enfrenta en la actualidad dos problemas de gran trascendencia que amenazan el futuro de las nuevas generaciones.
Uno es la crisis global que afecta a todo el sistema capitalista, y que golpeó a México como a pocos países, y el otro es la aguda crisis política y de gobernabilidad, a raíz del ascenso fraudulento de Felipe Calderón a la Presidencia de la República y la guerra declarada por éste al narcotráfico
La crisis a nivel mundial tiene todavía un largo camino por recorrer.
El proceso de desvalorización de los capitales no ha concluido aún.
Hasta ahora los países desarrollados han bajado hasta el límite la tasas de interés y han ejecutado agresivos programas de salvamento para estabilizar sus mercados financieros, romper la restricción crediticia y evitar una recesión la cual ya se inició en Europa, sin que hayan logrado modificar sustancialmente el marco de incertidumbre en que se desenvuelve la economía mundial.
Para México la salida de la crisis parece aún más lejana que en otros países.
La "estrategia gubernamental" ha sido la de "nadar de muertito" esperando que la economía estadounidense salgo pronto a flote y las cosas vuelvan a ser como antes.
Entonces, se piensa, bastará con remprender el camino retomando la cantaleta gastada de las reformas estructurales.
Sin embargo las dificultades son muy grandes.
En esta ocasión no habrá salida exportadora para ningún país, lo que obligará a restructurar los sistemas productivos y a buscar la salida de la crisis en los mercados internos y en espacios regionales de integración.
Para salir de la crisis se necesitaría cambiar de rumbo y aplicar un programa de emergencia económica que coloque en un primer plano la creación de empleos.
Pero no se pueden pedir peras al olmo.
El gobierno mexicano y la oligarquía dominante están tan profundamente imbricados con el capital monopolista-financiero internacional, sobretodo con el estadounidense, que resulta inviable esperar que se trascienda el marco del neoliberalismo.
En resumen, México afronta una de las situaciones más difíciles de su historia: una economía postrada ante la crisis, un Estado débil cada vez más militarizado y subordinado a los intereses de la oligarquía interna y de los Estados Unidos, y una democracia simulada donde los partidos políticos y los órganos electorales han perdido representatividad y legitimidad ante la sociedad.
Las perspectivas de cambio se encuentra en la capacidad de movilización y organización de los movimientos sociales, como el que se agrupa alrededor de Manuel López Obrador, quien aspira de nuevo a la presidencia, o en aquellos que practican una estrategia de resistencia, como el EZLN zapatista y otras organizaciones.
Sólo la movilización popular organizada, tanto en el marco electoral como en otros frentes, permitirá transformar al país y enrumbarlo en la vía de un proyecto nacional de desarrollo que mejore la vida de las grandes mayorías.
Notas
1 Para un análisis más amplio del comportamiento de la economía mexicana y de las políticas económicas seguidas por sus gobiernos durante las décadas de los 1980 y los 1990 véase Guillén 2010.
2 El texto de Williamson 1990 proponía diez medidas de política económica que abarcaban desde la disciplina fiscal hasta la liberalización comercial y financiera.
Fue el producto de una conferencia organizada por él, bajo los auspicios del Instituto de Estudios Económicos Internacionales de Washington, think thank estadounidense neoliberal, en la que participaron economistas y de América Latina.
Según su autor, por Washington habría que entender "tanto el Washington político del Congreso y miembros principales de la administración, como el Washington tecnocrático de las instituciones financieras internacionales, las agencias económicas del gobierno de EUA, la Junta de la Reserva Federal y los 'think tanks' grupo de expertos ideólogos" Williamson, 1990, p.27.
En el documento Williamson reconocía el peligro de que el Consenso fuera interpretado como una imposición de Estados Unidos hacia sus vecinos, pero se reconfortaba al encontrar que los economistas latinoamericanos que asistían a la conferencia  principalmente tecnócratas del área financiera de los gobiernos y de los bancos centrales- coincidían con los estadounidenses, por lo que se justificaba hablar de un Consenso.
3 Cabe apuntar que el uso del tipo de cambio como ancla inflacionaria, fue un reconocimiento implícito por supuesto no reconocido explícitamente por ninguno de los formuladores de los programas "heterodoxos" de estabilización de finales de los años 1980 y 1990 del enfoque estructural de la inflación desarrollado por el economista mexicano Noyola Vázquez 1957 y la escuela cepalina, en los años 1950, en el que se subrayaba que la inflación, en el caso de los países de la periferia latinoamericana, más que un fenómeno monetario tenía una base estructural, y que uno de sus causales básicos era el desequilibrio externo y las tendencias devaluatorias inherentes a tal desequilibrio.
4 C. Furtado apuntaba eso a finales de los años 1990, y sigue siendo válido que "los sistemas económicos de grandes dimensiones territoriales y marcadas disparidades regionales y estructurales  entre los que destacan Brasil, China y la India  difícilmente sobrevivirán si pierden la cohesión que se deriva de la expansión del mercado interno.
En estos casos, por más efectiva que sea la inserción internacional es insuficiente para asegurar el dinamismo de la economía.
En un mundo dominado por grandes corporaciones transnacionales, esos sistemas heterogéneos sólo sobreviven y crecen en función de una voluntad política apoyada en un proyecto con hondas raíces históricas" Furtado, 2003, p.54.
Introducción
Para algunos historiadores, la ciudadanía de la Constitución de Cádiz es tan revolucionaria como la misma constitución.
Para otros, la constitución está modelada sobre una concepción corporativa propia del Antiguo Régimen y tiene sus antecedentes en las figuras del súbdito natural y del vecino.
Es necesario reconocer que entre las constituciones existen irreductibles diferencias que provienen de la pertenencia a culturas políticas distintas.
Teniendo en cuenta esto, se examinará en el presente trabajo las concepciones de ciudadanía expuestas por los diputados peninsulares y americanos en las Cortes de Cádiz, que se engarzan en dos cuestiones más amplias que son, por un lado, la invención de la ciudadanía moderna, y por el otro, la participación de los americanos en la formulación de la misma.
Al tratar de mostrar estos problemas en la perspectiva adoptada se suma una problemática no menor, que es el tema de las operaciones historiográficas y su incidencia en la construcción histórica de este proceso, el reconocimiento de algunos actores en detrimento de otros, las rupturas y las continuidades en la acuñación de los conceptos fundamentales, etc. Para observar estos puntos de contraste analizaremos los problemas historiográficos vinculados con el abordaje de la naturaleza y la ciudadanía españolas entre los siglos XVII y XIX revisando aquellos conceptos y miradas acerca del proceso político en los siglos antedichos.
Este balance nos permitirá acercarlos a nuestro enfoque del problema sobre las representaciones del súbdito y del ciudadano en el Antiguo Régimen y en su proyección en los debates gaditanos.
El problema de la ciudadanía, el estado moderno y la constitución en la historiografía
La cuestión de poder político del Estado nacional constituye un concepto cuya crisis ha conducido a la necesidad de dividir aguas a comienzos de la contemporaneidad, en cuanto a si el poder centralizado de las monarquías absolutas significó un antecedente funcional de los Estados.
Para muchos e influyentes investigadores actuales, el liberalismo decimonónico ha logrado una estructura de legitimación de la dominación política a través de la invención de la tradición historiográfica y jurídico política nacional.
Eso exigió una operación ideológica en la cual la historia asumió la tarea de naturalizar la idea estatal, construyendo el Estado en el pasado como forma política propia del hombre socialmente organizado.
Si la ordenación jurídica del presente se configuró a partir de la dicotomía público/privado como dos polos en permanente contradicción, la misma se proyectó hacia el pasado, hacia el mundo precontemporáneo.
Por consiguiente, para comprender la dimensión política del Antiguo Régimen será preciso restituir las claves del universo jurídico político de aquel período, vale decir, la cultura jurisdiccional y sus dispositivos institucionales.
No ha sido fácil la caracterización de la Constitución doceañista por los historiadores cultivadores de diversas vertientes, cuestión que se origina en los esfuerzos realizados para resaltar las bondades de una nueva forma política de tendencia liberal por buena parte de los diputados a Cortes, que buscaban afirmar las raíces de la Nación y de la Constitución en unos remotos orígenes medievales de la España que pretendían recuperar para adecuarlos a los tiempos.
Ese uso político del pasado se consolidó a través de una interpretación tradicional que halló eco en medievalistas y modernistas hasta la primera mitad del siglo XX.
La identificación de la Constitución de Cádiz de 1812 con la expresión de una revolución burguesa se inició con Miguel Artola, quien halló los orígenes de la España contemporánea en las Cortes gaditanas y la Constitución, con la libertad de imprenta y la separación de poderes, que celebra como "un gigantesco esfuerzo revolucionario por dar al país una estructura nueva".
La nación que solo surgiría a partir de "la quiebra total de las personas e instituciones representativas del Antiguo Régimen", protagoniza lo que Artola llama un "levantamiento nacional" por el que las Juntas Provinciales asumen la soberanía ante la ausencia del rey, como resultado del enfrentamiento con a las autoridades francesas.
La interpretación de este movimiento por Artola y sus discípulos, tanto en su origen popular, como en cuanto a su espontaneidad o a la conciencia revolucionaria que lo anima ha sido cuestionada en los últimos años.
Su valoración desató una polémica con la postura conservadora de Federico Suárez y su grupo, quienes se inclinaron por ver en la Constitución doceañista una versión de la Constitución francesa de 1791.
Francisco Tomás y Valiente, quien partió de posiciones cercanas a las de Miguel Artola respecto del liberalismo en los 70s, publicó a partir de su reinserción en la investigación, diversos trabajos sobre temas constitucionales desde la historia del derecho, con orientación paralela a la de otros investigadores como José Portillo Valdés, Bartolomé Clavero, Joaquín Varela Suanzes-Carpegna, Ignacio Fernández Sarasola, e inició una nueva línea de análisis que continuarían sus discípulos en la década del 90.
Tomás y Valiente asume una posición metodológica que enfatiza la "cultura jurídico-política" de los ilustrados y de la Constitución doceañista.
En un artículo fundacional repasa críticamente las posiciones sentadas por Artola y Suárez donde plantea y contextualiza las posturas doctrinales contradictorias de quienes participaron en el proceso constitucional y en la elaboración final de una Constitución nueva única y uniforme, donde aparece un nuevo agente: la nación.
Hay un cambio de actitud frente a las interpretaciones sociológicas anteriores, pero además el foco se desplaza de las estructuras sociales y económicas al estudio del individuo y sus derechos.
Por su parte, Portillo critica que el modelo de Artola sobre la crisis del Antiguo Régimen en España conduzca desde 1808 sin vacilaciones a través de un momento de gobierno revolucionario y arribe a un gobierno parlamentario y un cambio de sociedad, dejando de lado otras alternativas que procedían de un ordenamiento tradicional.
Como él mismo declara, le interesa indagar cómo se pasa de monarquía católica a nación católica, y cómo se arriba al "fuerte contenido nacional de la revolución".
La nación constituiría el centro de los debates gaditanos, que hallarán un fuerte obstáculo en el problema de la integración de cuerpos políticos, pueblos y naciones preexistentes en las Españas, tema capital en los trabajos de los historiadores ya citados.
Pero además, como bien se sabe, los diputados esgrimían distintas filiaciones doctrinales y por consiguiente, sostenían diferentes conceptos de nación según derivasen de concepciones pactistas tradicionales dualistas o liberales nación como sujeto unitario y soberano formado por el conjunto de los españoles, los cuales, a su vez, conducían a diversos modos de representación representación estamental y organicista la primera, y de los ciudadanos, la segunda .
Clara Álvarez Alonso sostiene que el nuevo orden inaugurado a fines del siglo XVIII en Francia y Estados Unidos supuso el cambio de un concepto empírico de constitución de Antiguo Régimen, a un concepto normativo de la misma.
Sin embargo, la Constitución empírica, es decir, la prerrevolucionaria, no desaparece con la Constitución normativa, sino que permanece como "realidad constitucional".
Resultaba así que, en las nuevas formaciones políticas, existía lo que llama una constitución factual que reproducía la realidad social, que se identificaba con la empírica y que coexistía con la normativa o legal.
La precondición para que pueda tener éxito la constitución normativa es la de que la garantía de los derechos esté asegurada y se haya definido la separación de los poderes.
Aunque el gobierno borbónico comenzó a avanzar en el siglo XVIII en esa dirección y que los tratadistas ilustrados trataron de fundamentar la monarquía sobre nuevas bases, la legislación, producto del poder del soberano, no logró traspasar el límite constituido por las corporaciones y su fundamentación teórica.
No puede afirmarse, sin embargo, que nada cambiara bajo los Borbones.
Pablo Fernández Albaladejo ha reflexionado profundamente sobre las proposiciones de los ilustrados y sobre su nueva actitud acerca de la política exterior e interior y sobre su búsqueda historiográfica de legitimación.
Pero no solo no se avanzó teóricamente hacia la Nación de individuos sino que, como sostiene Álvarez Alonso, tampoco se logró definir el concepto de soberanía y hacer de él una referencia única e indivisible, y sobre todo, justificar la concentración de poder que significaba la superación de su legitimación trascendente para convertirse en la inmanente voluntad general.
Las Cortes de Cádiz, en momentos convulsionados tanto en Europa como en América, vivieron el enfrentamiento interior en un debate que involucró culturas jurídico-políticas de diversa orientación: "liberales radicales, reformistas, afrancesados y absolutistas", que en general disimulaban la procedencia de sus ideas políticas en razón de la situación de guerra, prefirieron remitirse a unas "leyes fundamentales", "nuestras antiguas instituciones" o "nuestra antigua Constitución" que en cada caso eran interpretadas de manera diferente.
Todas esas expresiones comparten una mitificación que se debe al prestigio de la idea de la Constitución inglesa o británica de la segunda mitad del XVIII, cuando además se había afianzado la versión de E. Burke de una Constitución tradicional de orígenes medievales.
Esa es la versión de Constitución histórica preferida por los españoles moderados y reformistas de entonces.
Tanto ilustrados como liberales mencionaban leyes fundamentales y Constitución.
Les servía para fundamentar el mito de aquélla.
Afirmaban que si bien España había tenido ambas, habían sido destruidas por los gobiernos despóticos o habían sido olvidadas y que para reponerlas habría que reconstruirlas.
Pero ¿Cuáles eran?
Existían reinos y provincias que las habían tenido y donde habían sido derogadas, pero esto no había sucedido en todos los casos.
Durante el siglo XVIII aparecen aquí y allá, manifestaciones de disidencia donde se presume hallar un absolutismo incontestado.
Pero asimismo había propuestas de constitución basadas en principios diferentes pues eran reivindicadas por "cuerpos políticos de Provincia" con sociedades corporativas, estamentales.
El problema consistía entonces en compatibilizar lo general o común y lo particular o específico, entre constituciones históricas y derechos fundamentales de algunos territorios hispánicos, y la ordenación de España como nación en un momento constituyente.
¿Cómo debía imponerse?
Unos abogaban por la vía drástica, otros por el modo suave.
Asimismo hallamos en el debate varios conceptos de nación: el tradicional de la sociedad corporativa antiguorregimental de naturales o súbditos, el ilustrado de la nación española patriótica o nacionalista que tenderá a coincidir con la de pueblo, el de nación soberana compuesta de individuos libres, iguales e independientes y el esencialista romántico.
El concepto de "nación" enmarca al de ciudadanía nacional, pues constituye el cuerpo colectivo en el que residía la soberanía, y es necesario poseer la nacionalidad para disfrutar de la ciudadanía.
El debate acerca de la ciudadanía en la España que inicia su proceso revolucionario en 1808 procedía de una cultura política distinta a la francesa y condicionada por el conflicto con Francia.
El concepto de "ciudadano" de Covarrubias había cambiado en el discurso de los ilustrados y en la propia conceptuación del poder de éstos, pese a que continuaba siendo en el del Diccionario de Autoridades, "el vecino de la ciudad que goza de sus privilegios y está obligado a sus cargas, no relevándole de ellas alguna particular exención".
El pasaje de la monarquía agregativa a la delineada por la Nueva Planta, tendía a reducir el espacio político como exclusivo ámbito jurisdiccional de los agentes del poder real, en detrimento del reconocimiento de los derechos propios.
El nuevo entramado territorial tenderá a modelarse sobre provincias, no sobre reinos, pero los sucesivos decretos de Nueva Planta del propio Felipe V apuntarían a un tono de progresiva moderación que, reconociendo los límites dentro de los cuales quedaba circunscrito su poder absoluto, asumía la tradicional concepción jurisdiccionalista del poder.
Si bien la monarquía hispana se transforma en reino de España, Fernández Albaladejo afirma que no hay por qué ver en ello un proceso que permita equipararlo con el "moderno estado de poder", pues fenómenos de racionalización y concentración del mismo se registraron también en el pasado, y considera que no puede ignorarse su componente dinástico patrimonial.
Su sucesor Fernando VI -y su ministro Ensenada- continuaría con una línea de acción intervencionista que "suponía aceptar como principio la definitiva postergación de la monarquía jurisdiccionalista.
La misma tendencia política fue adoptada por Carlos III.
Pero la generalidad de los conflictos registrados en el seno de los municipios a raíz del peso de las oligarquías locales requería un nuevo planteamiento de las relaciones de ésta con la monarquía.
El motín contra Esquilache, provocado por la eliminación de la tasa del grano y el bando sobre las capas y sombreros precipitaron una reacción popular aprovechada por una compleja trama de intereses que respondía a una enconada lucha con eje en los recursos de los municipios.
Los disturbios provocaron una fuerte reacción en el ánimo de Carlos III, quien responde con disposiciones que refuerzan la constitución corporativa del reino.
Por el auto acordado de 5 de mayo de 1766 se establecía la elección anual de cuatro diputados que debía nombrar el común por parroquias o barrios en todos los pueblos del reino, y se creaba un procurador síndico que actuaría como personero del público.
Serían electores los "vecinos seculares y contribuyentes" que designarían a los compromisarios, quienes luego elegirían a los diputados por un período anual y más tarde bianual.
Esta creación, que buscaba introducir a los "plebeyos" dentro de los ayuntamientos, formaba parte del programa ilustrado e intentaba comprometerlos en la gestión municipal de abastos, pero según interpretó Antonio Domínguez Ortiz no despertaron el interés que se esperaba en los posibles destinatarios de la medida por su ineficacia y a causa de acendrados prejuicios sociales.
En otros momentos se ha apuntado hacia el contenido pretendidamente democrático de sus disposiciones, desmentido por el propio articulado.
Domínguez Ortiz recuerda que lo que las oligarquías urbanas rechazaban era la participación de los vasallos como tales en tareas de gobierno, no en las municipales, y que no se pronunciaban contra el sistema electivo que desde siglos anteriores había tenido vigor en la designación popular de los jurados en las ciudades y en los cabildos abiertos de los pueblos pequeños.
La mención de contribuyentes no se refiere a un voto censitario, que no se practica, sino al tipo de sufragio universal masculino de los vecinos que, estima, sirvió de norma en las elecciones de diputados en las Cortes de Cádiz.
Lo que se logró con las reformas fue un mayor control de las haciendas municipales por la Administración central aunque se aspiró a ampliar la representación popular en unos organismos oligárquicos.
Los resultados fueron modestos, puesto que una renovación radical era imposible en el siglo XVIII y porque la supresión de la privatización de los cargos - en la práctica se amplió por la atracción ejercida por los "poderosos" - solo podría lograrse por vía revolucionaria o por indemnización de los afectados no factible durante el reinado de Carlos III.
Por su parte, Fernández Albaladejo, hace notar que el tratamiento que debía dispensarse a diputados y personeros, igual que a los restantes miembros de la corporación municipal, solo se aplicaba a éstos en tanto constituyesen "cuerpo de comunidad", pero que fuera de él, "cada uno de los que lo componen solo tiene el que le compete por su nacimiento, dignidad o prerrogativa".
Un balance de estas discusiones nos permite llegar a algunas cuestiones centrales de nuestro tema.
La monarquía borbónica había llegado con esta legislación a los límites constitucionales del sistema corporativo.
La constitucional real se impone y aunque no sin problemas, ya que los conceptos vigentes en el Antiguo Régimen se mantendrán en los debates y la legislación.
Todavía el diputado a Cortes de Cádiz, Agustín de Argüelles testimonia la indefinición aun actuante cuando afirma que "La palabra ciudadano no puede ya entenderse en el sentido tan vago e indeterminado que hasta aquí ha tenido.
Aunque término antiguo, acaba de adquirir por la Constitución un significado conocido, preciso, exacto.
Es nuevo en la nomenclatura legal y no se puede confundir en adelante con la palabra vecino".
Como se ha visto, ya durante la segunda mitad del siglo XVIII se intentó ampliar la participación de los vecinos en los cargos concejiles, aunque con resultados negativos.
Definición de la naturaleza en la Nueva Recopilación Propuesta de Olivares y de Felipe V
Para revisar si es correcta esta apreciación, resulta conveniente observar cuáles son los elementos del Antiguo Régimen que se detectan en la escena de los debates preconstitucionales y en lo que se ha denominado "constitución real".
En las postrimerías de la dinastía de los Habsburgo, el goce de vecindad y de naturaleza significaban para los vecinos y súbditos, el disfrute de privilegios exclusivos, pero también de obligaciones, de los cuales estaban excluidos los meros residentes y los forasteros, así como los extranjeros.
Vecindad y naturaleza reunían condiciones semejantes en las recopilaciones y en las colecciones de ordenanzas, que remiten a un doble vínculo con la cultura y con las formas políticas.
Para el siglo XVII, vecindad y naturaleza tenían ya una historia dilatada.
En la Alta Edad Media se dio en la península una dispersión tanto política como normativa que, a raíz de la movilidad de la población durante la lucha entre musulmanes y cristianos, convirtió a la residencia en un requisito fundamental para adquirir la condición de vecino.
Para tal reconocimiento era preciso que existiese residencia en una población con término municipal reconocido por la corona o por sus oficiales, que la residencia del poblador fuese perdurable, que se basase en el supuesto de una intención de vida estable vale decir, con casa y heredad en la villa en cuestión, en otras palabras, vinculación material, que el poblador fuese reconocido como miembro de la comunidad local, y que compartiese una identidad como tal frente a los extraños a aquélla por participar en valores culturales y por expresar la consistencia jurídica de la misma como comunidad política autónoma.
Desde los siglos XIV y XV en adelante se produce el fortalecimiento de la administración central de los reinos en detrimento de esas entidades locales, a las cuales expropia progresivamente sus competencias.
El reino se integrará mediante la figura del natural, que tenderá a consolidarse por encima del vecino, limitado al ámbito local.
En el siglo XVI, con los progresos de la técnica jurídica surgirá la formulación de la naturaleza que no se basaba solamente en criterios de vinculación material o de residencia, sino también en el nacimiento en... y en la descendencia de..., que referían a elementos formales y culturales de los reinos que integraban las nuevas formaciones políticas.
De esa manera, la naturaleza del hijo será la de sus padres y la de su lugar de nacimiento en el caso en que éstos tengan allí naturaleza.
El ius soli, que definía al municeps del Bajo Imperio nacido de padres legítimos pertenecientes al lugar de nacimiento del hijo, se relacionó en el derecho feudal con los nacidos en un territorio, que por ese motivo quedaban sometidos subiecti al señor de la tierra dominus terrae, de donde proviene la idea de la vinculación de los nacidos en un espacio geográfico determinado al poder de un rey.
Esto se reconocía en las Partidas pero no como único criterio, pues a la residencia debía unirse la constitución de casa y familia ius sanguini.
En la pragmática de Enrique III 1369 acerca de la reserva de oficios, beneficios y pensiones eclesiásticas en Castilla para los naturales, se definía a éstos como "aquellos que fueren verdaderos naturales de madre y padre y nacidos de ellos".
Felipe II definirá en 1565 a los naturales de Castilla en una pragmática que recoge todas estas condiciones.
La definición inscrita en ella se realiza ante la necesidad de diferenciar en otras regiones del imperio a los castellanos, portadores de ciertos privilegios, de quienes no lo eran.
Herzog halla que esa definición era fundamental en América, porque allí habían surgido reinos que se agregaron a la corona de Castilla y donde los castellanos monopolizaban, por consiguiente, oficios y beneficios.
Estas condiciones serán consideradas demasiado restrictivas no solo por los naturales de los otros reinos peninsulares sino también por la propia monarquía, que interesada por la materialización de su dominio en la vastedad del continente americano concluye decretando en 1620, con Felipe III, que cualquier hijo de extranjero nacido en España será considerado como verdadero, originario y natural en Indias.
Como sabemos, la adquisición de la naturaleza, como la de la vecindad, eran reversibles y podían perderse por no cumplirse la condición de residencia.
Durante el reinado de Felipe IV, en la propuesta del Gran Memorial de 1624 elaborado bajo la inspiración de Gaspar de Guzmán, conde-duque de Olivares, se exhorta al rey a reducir la heterogénea legislación específica de los reinos peninsulares al denominador común de la castellana: "...asentar y disponer las leyes en la conformidad de las de Castilla...".
No tendría éxito en ello, pero con el cambio de dinastía, el primer Borbón renovaría el intento a través del decreto de Nueva Planta.
La historiografía ha destacado tradicionalmente la intención de modernización administrativa de la monarquía y el criterio racionalista de que está imbuida, impulsados por los Borbones.
Si bien los decretos de Nueva Planta estaban orientados sobre todo a resolver problemas de carácter fiscal y administrativo de acuerdo con las prácticas coetáneas de las monarquías europeas, la nueva dinastía fortaleció la unidad interior.
La aplicación de la Nueva Planta, subsecuente a la guerra de sucesión, condujo a que las reformas más radicales estuvieran dirigidas principalmente a los reinos rebeldes, en tanto razones políticas permitieron conservar sus privilegios a los aliados Navarra, País Vasco.
Los decretos no significaron meramente la desaparición de la naturaleza particular de aquéllos.
La tradición francesa de los Borbones era centralizadora y la rebelión catalana de 1700 en la Guerra de Sucesión le proporcionó el motivo para la intervención que permitió hacer tabla rasa de los privilegios locales catalanes, pero al mismo tiempo favoreció la sustitución de los antiguos organismos autónomos por instituciones que favorecieron la centralización, como las capitanías, intendencias y audiencias.
Desde los primeros decretos de junio y julio de 1707 se proclamó la voluntad de que todos los reinos de España se redujesen "a la uniformidad de unas mismas leyes, usos, costumbres i Tribunales".
Es difícil ignorar la trascendencia de esta medida que rompe la configuración agregativa de la monarquía hispana donde cada uno de los reinos conservaba su identidad jurídico política, para remodelar el conjunto según el modo de gobierno de uno solo de sus cuerpos: Castilla.
Además, en adelante tenderá a hablarse de provincias y no de reinos.
Desde fines del siglo XVI se había ido abriendo el monopolio castellano en las Indias a los naturales de otros reinos peninsulares.
Pero Felipe V aspiraba a una ampliación radical: el reconocimiento de una naturaleza general de todos los españoles.
Siendo mi intención, honrar, i premiar indistintamente a todos mis vasallos, según el mérito de cada uno, i emplearlos como juzgase más conveniente, declaro, i mando que en adelante cessen en Mallorca b, 2 las costumbres y leyes que hablan de estrangería."
Han de cessar las prohibiciones de l, 5. estrangería, porque mi Real intención es que en mis Reinos las dignidades, i honores se confieran m, 5. recíprocamente a mis vasallos por el mérito, i no por el nacimiento, en una, ú otra Provincia de ellos."
Excluye solamente los beneficios y prebendas eclesiásticas y establece que "En la opción de plazas, i piezas Eclesiásticas los Aragoneses , Valencianos , i Catalanes sean iguales a los Castellanos, dexando a los Mallorquines en possesion de sus fueros, i rentas Eclesiásticas, q gozan por Cedulas Reales, i Bulas Pontificias".
Empleos tardíos de naturaleza en la Novísima Recopilación
Se parte, por consiguiente, de una ampliación importante de la naturaleza.
Como observamos en la primera parte de este trabajo, el problema de la representación política en la carta gaditana y en los debates constitucionales presentan un carácter polémico en la historiografía, sobre todo para aquellos historiadores que centran sus estudios en las transformaciones que se dan a partir del primer liberalismo español.
En este nivel de discusión las representaciones del súbdito y del vecino del Antiguo Régimen parece tener un lugar menos polémico, puesto que para dicha historiografía éste es caracterizado como una etapa preconstitucional y proclive a separase sustancialmente de los debates del siglo XIX.
Sin embargo, para los historiadores que trabajan los períodos bajomedievales y modernos, este marco de acuerdo no está cerrado al debate.
Como se ha señalado, las continuidades de elementos de antiguoregimentales que se plasmaron en la normativa, resultado de acalorados debates durante 1811, sugieren observar con mayor detalle estos elementos en la historiografía sobre el tema y en el análisis de la legislación vigentes en los siglos XVII y XVIII.
Tamar Herzog ha puesto de manifiesto varios puntos importantes consecuentes al nuevo concepto de naturaleza implantado por la Nueva Planta que vale la pena mencionar, pues no solo implica a los reinos peninsulares, sino también a los del Nuevo Mundo:
1 Algunos historiadores consideraron que tal implantación no produjo problemas y que solo ofrecía dificultades cuando intervenían prácticas ilegales.
2 Otros historiadores no tuvieron en cuenta que la lucha por obtención de la naturaleza para la empresa colonial no se trataba de una pugna de carácter nacionalista puesto que la categoría de naturales de España -aplicaba también en las Indias- era una construcción jurídica y social.
3 No se preocuparon por analizar por qué a unas personas se las clasificaba como naturales y a otras no.
Los extranjeros que deseaban obtener la naturaleza en alguno de los reinos americanos en el siglo XVIII, con el objeto de establecerse y comerciar, debían obtenerla gestionándola ante el poder real, aunque la naturaleza por integración vale decir, la residencia temporal que podía extenderse por composición era bastante común por entonces.
En América fue más difícil para los extranjeros la obtención del reconocimiento como naturalizados que en la Península, así como el de sus privilegios, pues en tanto en Castilla la obtención de la naturalización estaba dirigida a la obtención de cargos y oficios, en Indias, lo estaba a la participación en el comercio transatlántico, y su denegación también se ligaba a la protección del mercado interno.
Los naturalizados en España no eran reconocidos fácilmente como naturales en América y viceversa, sin que la cuestión fuera plasmada en las leyes sino reflejada solamente por las prácticas jurídicas y sociales.
Por su parte, los naturales de Indias se resintieron cuando a partir de las reformas borbónicas se sintieron excluidos de manera creciente de la provisión de cargos, oficios y beneficios americanos.
Se produciría lo que José Carlos Chiaramonte describe como "la colisión entre las tendencias centralizadoras de la monarquía y las tendencias autonómicas de sus súbditos".
Para este historiador, las tendencias descentralizadoras registradas en épocas de los últimos Habsburgo, con debilitamiento del control de la corona sobre los impuestos, los recursos militares y la justicia en favor de la administración local, facilitó el hecho de que la burocracia castellana se convirtiese en una instancia mediadora entre el rey y sus súbditos más que en instrumento del absolutismo regio.
Esta pervivencia de una tradición medieval y moderna de autogobierno de los pueblos que se plasmaba en las reuniones de Cortes subsistió en el siglo XVIII tanto en España como en América.
Pero si en España tiende a debilitarse con el apoyo de la burocracia real y de la Iglesia, en América las reformas borbónicas generaron descontento.
Los súbditos americanos, según el supuesto de la legislación indiana, se sentían integrantes, junto con otros reinos peninsulares, de la corona de Castilla, y sobre esa base fundaron demandas y prácticas de autogobierno.
La tendencia de la administración borbónica fue la de ignorar esos supuestos y de referirse a los territorios americanos como colonias, así como la de limitar en los reinos americanos el poder de los municipios, contrabalanceado por virreyes, audiencias, gobernadores.
Sin embargo, la venta de oficios, al dejar en manos de las oligarquías locales los principales cargos de los ayuntamientos, facilitó la persistencia de las tendencias al autogobierno.
Pero los Borbones avanzaron sobre el poder de los municipios para el control fiscal, y sobre la uniformización de la administración a ambos lados del Atlántico.
En la reacción americana pesaron sobre todo las reformas administrativas y fiscales, que lesionaron los intereses de las elites criollas, desplazadas por las peninsulares.
Tamar Herzog contextualiza el discurso criollista separado de un pretendido contenido nacionalista.
En sus comienzos, las reivindicaciones de los americanos se basaban en cuestiones de servicio y genealogía.
A finales del siglo XVI ya había quienes sostenían sus derechos sobre la base de su relación con su nacimiento en tierra americana utilizando el concepto de naturaleza sobre la base del nacimiento en tierra americana.
Hasta entonces los criollos reclamaban una naturaleza tanto americana como peninsular.
En el siglo XVIII, criollos y peninsulares competían excluyéndose mutuamente y es a partir de ese momento cuando puede distinguirse una identidad que comienza a enfrentar a los europeos.
En 1667, Pedro de Bolívar y de la Redonda ya había descalificado a los españoles sosteniendo que amaban a España más que a Hispanoamérica, pues la consideraban tierra foránea, manteniendo su lealtad a su comunidad peninsular de origen donde residían sus familias y adonde deseaban volver.
Sin embargo, según las leyes españolas no derogadas por los Borbones, españoles y americanos - éstos como integrantes de los reinos castellanos- formaban una sola comunidad: la de los naturales de los reinos de España.
La constitución histórica de España cambiaría en el siglo XVIII con la imposición del derecho público castellano al reino de Aragón y la anulación de la reserva de oficios de cada reino por parte de los Borbones.
Pero los cambios afectaron más a la Península que a América.
En esta última, sin embargo, la tensión entre españoles y americanos se manifiesta, por ejemplo, en el cabildo de México 1771, cuando sus miembros afirmaban que la igualdad impuesta por el derecho positivo no se podía sostener por el derecho natural, puesto que "entre los efectos naturales se cuenta con mucha razón el amor que tienen los hombres a aquel suelo, en que nacieron y el desafecto a todo otro, siendo estos dos motivos los más sólidos principios, que persuaden la colocación del natural y resisten la del extraño".
El cabildo de Caracas, en 1796 insistía en la extranjería natural de los peninsulares sosteniendo que se advertía en ellos la "natural flojedad con que mira el hombre los intereses ajenos y de un país que solo se halla transeúnte y a que solo se condujo por el deseo de adquirir bienes suficientes para concluir su carrera en su propio país o en otra parte...", opinión que compartía Servando Teresa de Mier.
Naturaleza y ciudadanía en las deliberaciones de las Cortes doceañistas
Establecido por el art. 1º, cap. I, Tít. I de la Constitución española de Cádiz de 1812, que "La Nación española es la reunión de todos los españoles de ambos hemisferios", las deliberaciones acerca de la ciudadanía y los planteamientos sobre la representación de la nación que se extienden en las sesiones de Cortes entre el 3 de septiembre de 1811 y el 27 del mismo mes, muestran posiciones enfrentadas en torno al problema de fijar el perfil del ciudadano.
El texto del artículo significa un apartamiento de las posiciones dualistas, organicistas y corporativas de los diputados realistas, y una definición de la nación como suma de sus individuos componentes, basada en el dogma de la soberanía popular.
Pero eso no significa que se abandone del todo las antiguas referencias.
En los debates se alternan las tradicionales posiciones historicistas y corporativas acerca de la naturaleza y de la vecindad con los nuevos términos de resonancias francesas e inglesas provenientes de la contemporaneidad, que se hacen más agudos en torno a los derechos políticos de las castas y a la participación política con ciudadanía activa y pasiva.
Algunos diputados tradicionalistas, apegados al léxico historicista, como en el peninsular F. Gutiérrez de la Huerta, asimilan naturaleza y ciudadanía.
La naturaleza sería la cualidad "...de aquellos que habiendo nacido en el reino, criádose y educádose en él, mamaron con la leche sus costumbres, sus usos y hasta sus preocupaciones, y adquirieron aquella exquisita y particular sensibilidad por las cosas de la Pátria, que es la base del carácter de la naciones que le tienen propio, y la verdadera salvaguardia de su libertad e independencia"
El centroamericano Larrazábal lo hace claramente cuando recuerda el concepto de naturaleza según las Partidas de Alfonso X, aplicándolo al derecho de ciudadanía de las castas, con una concepción amplia que no logró superar los debates:
"...la naturaleza tanto quiere decir como deuda que tienen los hombres por alguna derecha razón en se amar e se querer; y si esta naturaleza se adquiere con solo haber nacido en el Reino de padres naturales de él, es claro que compete a aquellas castas el derecho de naturalidad, y consistiendo en esta el de ciudadano, no se les puede disputar".
Sobre la misma base, los glosadores medievales sostenían la imposibilidad del cambio de naturaleza, más tarde gradualmente aceptado.
La pragmática de 1565 definía como naturales a quienes descendían por vía paterna y materna de naturales del reino aunque en su defecto, admitía la descendencia por una sola vía.
El ya mencionado diputado Gutiérrez de la Huerta, que confiesa no poder conformar sus ideas con las de sus compañeros de comisión, identifica del mismo modo carta de naturaleza y de ciudadanía: "...las Cortes podrán conceder carta especial de ciudadano al extranjero que esté ya en el goce de los derechos de español que es lo mismo que decir con arreglo a los artículos 2º y 3º del cap. II del tít. precedente, al que haya obtenido de las mismas carta de naturaleza, o al que sin ella, lleve diez años de vecindad, ganada según ley en cualquiera pueblo de la Monarquía".
En su opinión se confunden "la ley de España con la de Indias", que difieren en cuanto al requisito del tiempo previo de residencia para su obtención diez años para la primera y veinte para la segunda, además de arraigo y matrimonio, exigencia comprendida ya en la citada pragmática.
Su preocupación proviene de "...que la experiencia ha demostrado la dificultad con que se borran las afecciones del país natural, y se posponen sus intereses, aun cuando sean injustos, a los del país de residencia" por lo que desea "que fueramos cautos y precavidos en abrir la puerta a los extranjeros a la participación de los honores, cargos y gracias que forman...el patrimonio de los verdaderos españoles"
La reserva de oficios de raíz corporativa aparece una vez más en la intranquilidad de un diputado que no puede concebir la nación española como el conjunto de los españoles abstractos y que reputa de "verdaderos españoles" a los nacidos, criados y educados en el reino, aunque en ambos hemisferios, lo que no significa que para él sean intercambiables, como tampoco lo eran para Simón Bolívar, ni para la mayoría de los diputados americanos.
En otros casos, se suscita dudas sobre la relación entre las categorías de vecino y ciudadano.
Por ejemplo el diputado Bahamonde durante la consideración del art. 21 se pregunta si el hijo de familia el hijo de vecino adquiere la calidad de ciudadano solo por tener veintiún años, aunque no esté emancipado o fuera de la patria potestad, vale decir, que viva de manera autónoma.
En tal caso ¿sería vecino o residente?
El problema consiste en que de no ser vecino, no tendría que gozar de la calidad de ciudadano.
La casuística de la naturaleza y de la vecindad en la cultura preconstitucional hace difícil su traducción a la constitucional.
Los diputados de las Cortes doceañistas no teorizaron la figura del ciudadano como un individuo abstracto que participaba de una nación abstracta - pese al artículo ya citado- sino como personas reales que integraban comunidades concretas.
La cuestión se define de manera algo distinta en América donde según el diputado novohispano Guridi y Alcocer, "...ha sido desconocido el nombre de derecho de ciudad vecindad, usando promiscuamente las voces de ciudadano y vecino".
Pero es una diferencia superficial, pues "Natural y extranjero son las palabras que se encuentran en nuestras leyes, y "carta de naturaleza" es como ha sido llamado el privilegio concedido a los extraños extranjeros, y que equivale al derecho de ciudad en otros países", equiparación que equivale a la de natural y vecino.
Al tratarse el art. 19, Gutiérrez de la Huerta había expresado sus objeciones acerca de que las Cortes podrían conceder carta especial de ciudadano al extranjero que esté ya en el goce de los derechos de español ciudadanía activa, al que haya obtenido de las mismas carta de naturaleza, o al que sin ella, lleve diez años de vecindad, ganada según ley en cualquiera pueblo de la Monarquía.
A su parecer se confunde la ley de España con la de Indias en cuanto al requisito del tiempo, pues se exigen lapsos diferentes, además del arraigo -"que han considerado siempre las leyes como el fundamento menos equívoco de presumir en el extranjero la intención de permanecer, la fidelidad y la adhesión a los intereses nacionales"- y casamiento en el último decenio en la primera: "Sin esta seguridad {la del arraigo}, fundada en el conocimiento de los respetos íntimos que enlazan al hombre con la propiedad estable, y le obligan a defender la seguridad del lugar de su existencia sería impolítico...habilitar a los extranjeros al goce de los cargos públicos y darles parte en la administración del Estado...".
Le parece "más importante que el haber traído o fijado en España alguna invención o industria apreciable" -pues no hay regla fija para calcular la apreciabilidad - "especialmente si se observa que la industria por su natural amovilidad no forma con el país donde se establece sino vínculos temporales e improrrogables allende la seguridad que necesita para su ejercicio y libre disposición de los frutos de su trabajo", argumento que lo identifica con los de los fisiócratas franceses.
Ambos requisitos se hallan comprendidos en el art. 20.
A diferencia de lo que sucede en América, en España el extranjero no puede establecerse para adquirir vecindad en un pueblo comprendido a la distancia de diez leguas inmediatas a la frontera terrestre.
Gutiérrez de la Huerta estima que a la hora de otorgar cartas de naturaleza hay que tener en cuenta la seguridad de la península en sus fronteras, preservar la tranquilidad de los dominios de América obstaculizando la participación de los extranjeros y "economizar todo lo posible a favor de los verdaderos naturales las gracias de la participación en el comercio con aquellas posesiones" con el propósito de conciliar "la adquisición de vasallos útiles de fuera con la felicidad de los de dentro, y la seguridad del Estado", coincidentemente con lo que argumentara con anterioridad.
La carta de naturaleza concedida para la Península y la otorgada para Ultramar, son de distinta índole, pues de las primeras hay cuatro clases extendidas a varias gracias y habilitaciones, y una sola de las segundas, para tratar y comerciar en América y no para lo que señala el art. 23 que versa sobre la obtención de empleos municipales.
Gutiérrez de la Huerta considera que la participación de los cargos públicos, beneficios, honras y distinciones de autoridad forman "el patrimonio exclusivo de los verdaderos naturales del Reino"- cuyas características hemos visto ya-, "por motivos de reciprocidad, justicia y conveniencia {política} sobre que están apoyados".
Es visible en su argumentación la concepción corporativa no abstracta de la ciudadanía en cuanto traslada a ésta los caracteres de la naturaleza, confirmando diferencias entre españoles y ciudadanos españoles, quienes para Huerta vendrían a ser los únicos verdaderos naturales y por consiguiente, los únicos ciudadanos españoles.
La Constitución de Cádiz reconocería una versión amplia de los derechos civiles y humanos a los españoles de ambos hemisferios.
El diputado americano J. Fernández de Leiva estimó que la intención de la comisión en la cual estaba integrado "...fue considerar por ciudadanos aquellos que por ambas líneas dimanasen de naturales de la Península, América, Asia y demás Estados españoles, excluyendo a los que trajesen origen, aunque remoto, de los países extranjeros del África."
Fernández de Leiva emplea los términos ciudadanos y naturales casi como sinónimos: los hijos de naturales serán ciudadanos en lo futuro.
Aclara que hubo en la comisión opiniones contrarias a la exclusión de los descendientes de africanos, entre las cuales estaba la suya y se define por "...declarar el ciudadano a los ingenuos nacidos en las Españas, sin embargo de traer su origen en África, con la condición de tener arraigo o industria útil con que pudiesen mantenerse honradamente, creyendo que este grado de existencia civil que les coloca en la clase de hombres buenos y del estado llano comun general, lejos de turbar el orden, es muy justo y conveniente en política."
Están presentes aquí la cuestión de la esclavitud, las concepciones antropológicas propias del siglo XVIII acerca de los africanos que se manifestarán en dilatados debates donde a los argumentos confrontados se agregarían las ideas sobre el arraigo y la industria útil que permiten al individuo una existencia autónoma.
Pero ¿cómo define Leiva el origen de los ciudadanos?
Por el ius sanguini y el ius soli, aunque también "por el grado de existencia civil", que él reconoce a los descendientes de africanos, pero que otros diputados les niegan.
El diputado Creus fundamenta su oposición a otorgar el derecho de ciudadanos a las castas "no porque son originarios de África, sino porque lo son de una Nación irreligiosa, inmoral, casi desnaturalizada por razón de sus costumbres" y porque no dejan sus padres de influir en sus hábitos.
Las castas, en lo que concierne a los descendientes de los oriundos de África, quedan fuera del sistema jurídico en el mundo colonial, a veces hasta en el caso de individuos libres, pero en la Constitución de Cádiz se los reconoce como españoles si han obtenido la libertad.
Como ya hemos señalado, la Constitución doceañista distingue dos estadios de la ciudadanía: él, de los españoles, y él de los ciudadanos españoles.
Los españoles son definidos en el Art.
5. En el mismo, además de precisar como españoles a todos los hombres libres nacidos y avecindados en los dominios de las Españas y los hijos de éstos, también se reconoce como tales a los extranjeros que hayan obtenido carta de naturaleza, los que lleven diez años de vecindad en cualquier pueblo de la monarquía y los libertos que adquieran libertad en las Españas.
Se declara sus obligaciones: el amor a la patria, la obediencia a la constitución, las leyes y el respeto a las autoridades establecidas, a tributar y a defender a la patria cuando sean convocados por la ley.
En el artículo se mezclan distintos criterios para su definición: la libertad, el ius sanguini, el ius soli, el arraigo.
Estos integrantes de la nación están limitados al voto activo en cuanto a sus derechos a la participación política, es decir, poseen capacidad de elegir, pero no de ser elegidos.
Argüelles responderá a los argumentos historicistas de Gutiérrez de la Huerta acerca de las diferencias entre las cartas de naturaleza otorgadas en Ultramar y en la Península que, a pesar de que se conservó siempre la fórmula de pedir el consentimiento a las ciudades de voto a Cortes para naturalizar extranjeros, los gobiernos anteriores usurparon todas sus facultades y actuaron arbitrariamente en la concesión de aquéllas.
Pero le importa aclarar que "El ciudadano,..., tiene derechos muy diferentes y más extensos que el que solo es español", recordando el voto pasivo de que dispone en exclusiva.
Los motivos por los cuales se pierde la calidad de ciudadano español, o se le suspende en el ejercicio de sus derechos ya están presentes en la constitución francesa de 1791: "...el que no tiene la edad competente, el que está procesado, el que es natural de África, el que vive a soldada de otro, etc., aunque sea español, no tiene derecho a ejercer estos actos de ciudadano hasta pasado el tiempo que se señala en otros artículos".
El objetivo es el de limitar la ciudadanía a quienes posean autonomía.
Por último, el artículo quedaría formulado del siguiente modo: "Son ciudadanos aquellos españoles que por ambas líneas traen su origen de los dominios españoles de ambos hemisferios, y están avecindados en cualquier pueblo de los mismos dominios".
18. La cuestión del avecindamiento remite nuevamente a concepciones corporativas relacionadas con la vecindad.
Otra cuestión que va a suscitar arduas discusiones va a ser la del art. 22: la concesión de la ciudadanía a las castas, compuestas por individuos libres, nacidos de padres españoles en los dominios españoles en ambos hemisferios.
Se trataba de impedir que los descendientes de africanos y de los españoles, criollos e indios mezclados con ellos tuviesen acceso a la ciudadanía y, consecuentemente, a los empleos y cargos públicos, según disponía el art. 23.
El art. 29, del Tít III, cap. 1 excluía a las castas del cómputo de la población sobre la que, de acuerdo con los arts.
28 y 31, se asignaría el número de diputados correspondiente a cada circunscripción electoral, exclusión cuya consecuencia sería reducir el número de representantes por América.
En el debate del art. 22, los diputados americanos sostuvieron una idea de Nación constituida por todos los individuos que la componían.
Así, Alcocer, al argumentar que el art. 22 contradice al 21 en cuanto niega la ciudadanía española a las castas, se respalda en la autoridad de las Partidas: "La naturaleza, aunque se adquiere de varios modos, dice la ley 2ª, título XII, Partida 4ª, que es la primera y mejor la que se adquiere por nacer en la tierra.
La razón confirma esto mismo, pues el nacimiento debe ser preferente al origen,...
¿Qué motivo habrá para negar la cualidad de ciudadanos a los que han nacido en el territorio español a causa de su origen africano?"
Del mismo parecer será el diputado Uría, quien expresa que, sancionado de esa manera, el artículo desluce la Constitución, pues si la Nación es soberana y si se reconoce como parte de la misma a quienes se tiene en menos para que sean sus ciudadanos, se los agravia pretendiendo despojarlos de unos derechos de los que son partícipes y que les adeuda la sociedad española.
Los diputados americanos expresaron una idea de Nación constituida por todos y cada uno de sus individuos componentes, vale decir que la soberanía no la poseía la Nación como sujeto unitario, como corporación de acuerdo a lo que sostienen algunos diputados españoles, sino que recaía en todos y cada uno de los individuos que la componían como derecho natural, de manera que cada uno de ellos detentaba una parte correspondiente de esa facultad.
Es decir que sostenían el dogma de la soberanía del pueblo.
"El mayor realce de los hombres que existen en las Españas consiste en haber nacido libres en sus preciosos territorios, y hallarse en ellos avecindados; esto es, ser español, sin necesitar de otra circunstancia para serlo, y sin que su origen, sea el que fuere, pueda privarlo de esta cualidad la más apreciable y decorosa: ...
Ser parte de la soberanía nacional y no ser ciudadano de la Nación sin demérito personal, son..., dos cosas que no pueden concebirse, y que una á la otra se destruyen.
El origen por sí solo no puede influir tan imperiosamente en la porción numerosa de estos españoles, que respetando la parte sustancial de la soberanía que les corresponde, les prive de lo que solo es accesorio y accidental.
Tal es a mi parecer, el título de ciudadano."
Toda la argumentación conduce a poner de manifiesto la contradicción entre una visión corporativa de la ciudadanía como privilegio derechos políticos discernidos por el cuerpo que detenta la soberanía, verbigracia las Cortes y el planteamiento racional de la misma.
El clérigo Gordoa, señala contradicciones en otros artículos.
"Porque ¿cómo puede comprenderse, Señor, que los que traen origen de África ... sean a un mismo tiempo españoles y no españoles, miembros y no miembros de la sociedad, que ellos también componen, y se llama Nación española?
La soberanía es una e indivisible, ésta según V.M. ha declarado, reside esencialmente en la Nación española, que por los artículos 1º y 6º componen también los que traen origen de África, y por lo mismo reside aquella en estos, y sin embargo no son ciudadanos españoles, sin otro obstáculo que su origen, es decir, porque no son españoles".
Sostiene Arispe que el decreto del 15 de octubre, destinado a convocar al censo que debía constituir la base para la elección de los diputados solo había invitado a los hombres libres, sin comprender expresamente a las castas, pero sin excluirlas tampoco.
"V.M.,...,tiene proclamado que la Nación es la reunión de todos los españoles de ambos hemisferios, y que en ella reside esencialmente la soberanía y la facultad de formar sus leyes constitucionales.
Si pues las castas son españoles, deben participar de esa soberanía y facultad legislativa: si tienen esta participación, deben ejercerla por sus representantes; y no pudiendo verificarse esto sin ser ciudadanos, ó han de ser españoles y miembros de la ciudadanía, ó se les debe justicia, fundada en la misma constitución, el derecho de ciudadanía, y no puede ser conforme a justicia el negárselo" Vale decir que la mayoría de los diputados americanos negaron la distinción que la doctrina liberal esgrimida por la mayoría de los liberales españoles establecía entre derechos civiles y derechos políticos por herencia de la tradición escolástica de que el origen del poder reside en la comunidad.
Los diputados liberales peninsulares atribuían la soberanía a un sujeto indivisible e ideal, la Nación, a quien pertenece exclusivamente el derecho a determinar quién forma parte del electorado activo o pasivo, y no a los individuos que la componen, porque lo político no es un derecho natural del individuo, previo al derecho positivo, sino una función pública determinada por la Nación a través de un ordenamiento jurídico.
Así lo afirma García Herreros desde la perspectiva de los liberales peninsulares, cuando considera que en el debate se confunden los derechos naturales y civiles con los políticos: "Llamamos naturales a los que vengan de la ley natural; civiles y políticos a los que respectivamente emanen de aquellas leyes...", estimando que los políticos, como no naturales, dependen de las decisiones de las Cortes en cuanto son soberanas.
Por otra parte, objetan que las castas puedan formar parte de la comunidad originaria pues han sido traídos presumiblemente en contra de su voluntad a causa del tráfico esclavista.
Muchos diputados americanos mantenían además, una idea de Nación corporativa de signo territorial, que pudo verse concretamente en el debate del art. 91 del proyecto constitucional.
Este artículo establecía que para ser elegido diputado en Cortes era necesario ser nativo de la provincia por la que se presentase o bien avecindado en ella con una residencia no menor a siete años, condición que fue impugnada por aquéllos por entender que los oponía a los peninsulares radicados en América con los mismos años de residencia en ella.
El diputado americano Leiva argumentó que "El que la congregación de diputados de pueblos que forman una sola nación representen la soberanía nacional, no destruye el carácter de representación particular de su respectiva provincia.
Tiene el diputado dos grandes obligaciones; primera, atender al interés público y general de la nación, segunda, exponer los medios que sin perjuicio del todo pueden adoptarse para el bien de su provincia".
Para él, la Nación española era un agregado de provincias: "Viniendo el gallego por Galicia, el Asturiano por Asturias, y el peruano por Perú y así las demás provincias con la debida igualdad, conseguiremos que la nación española sea perfecta y naturalmente representada".
Esta interpretación era singularmente distinta a la de la unidad de la voluntad general de la Nación que propugnaban los diputados liberales de la península.
Conclusiones
La discusión historiográfica de las últimas décadas - a partir de trabajos como los de Tomás y Valiente, Garriga, Clavero, Tamar Herzog, entre otros- ha colaborado a fortalecer un análisis cultural y político en detrimento de algunas interpretaciones sociológicas que atribuían a cada estamento una mirada específica acerca de diversos problemas vinculados con la ciudadanía política y su lugar en la sociedad, otorgando a la historia del derecho una mirada más antropológica aunque no sin dificultades.
A través de los ejemplos extraídos de los debates y de la redacción final de los artículos constitucionales citados, se puede apreciar la persistencia de distintas formas de concepción corporativa de la ciudadanía, propias de la naturaleza del súbdito y del vecino, que muestran la dificultad de los diputados para romper con el pasado.
Algunas de estas dificultades no eran nuevas como se observó al estudiar este problema a la luz de la configuración agregativa de la monarquía hispana donde cada uno de los reinos conservaba su identidad jurídico política entre finales del siglo XVIII y principios del XIX - frente a los esfuerzos de los borbones para modificar tal situación.
A pesar de la aspiración de constituir una Nación de españoles que abrazase amplias masas de la población, subsistieron antiguas formas de inclusión y de exclusión entre miembros permanentes de la comunidad vecinos, naturales, que permitió la inclusión de los avecindados españoles, criollos, indios nativos de la región y no avecindados extranjeros, transeúntes pero que determinó la exclusión de los africanos y de sus descendientes llegados a su pesar por la trata, tan discutida por los americanos.
La decisión por un determinado tipo de participación en el censo de población previo al envío de diputados, trajo aparejado el problema de la importancia del peso numérico de la población americana, pues la representación española corría el riesgo de quedar sumergida en las sesiones por el número de los americanos.
De manera que las exclusiones tuvieron que ver con ello también y tampoco todos los americanos fueron partidarios de la representación de las castas.
Pese a esto, los diputados americanos mantuvieron una concepción de Nación corporativa y de signo territorial que preveía la exclusión de la representación de los españoles peninsulares avecindados en América.
Introducción
En Colombia ha habido una compleja red de Grupos armados ilegales GAI, entre los que sobresalen actualmente guerrillas como las Fuerzas Armadas Revolucionarias de Colombia FARC, el Ejército de Liberación Nacional ELN y el Ejército Popular de Liberación EPL.
Además de una reconfiguración de las Autodefensas Unidas de Colombia AUC, grupo paramilitar que se desmovilizó en el año 2005 y del cual se ha documentado su derivación inicial en cinco bandas criminales, las cuales se han ido reconfigurando en estructuras más locales y barriales en algunas zonas del territorio nacional.
Por su parte, Medellín, pese a su liderazgo para enfrentar este problema, con una inversión percápita en justicia y seguridad que ha logrado, específicamente en 2014, invertir por habitante dos, tres, cuatro, cinco y hasta 10 veces más que otras de las ciudades principales del país y que ha logrado pasar del puesto 10 en 2010 al 49 en 2014, entre las 50 ciudades más violentas del mundo, aún no logra los resultados esperados.
Aunque se reconoce la escasez de datos sobre la existencia de combos o bandas criminales que en Colombia controlan barrios o pequeños sectores, en la ciudad se ha publicado el funcionamiento de 119 a 239 combos o bandas criminales, diferencia que se debe a tener en cuenta o no bandas menos organizadas.
Uno de los aumentos de homicidios en la ciudad se dio en 2009, tras la conclusión del proceso de desmovilización paramilitar, con 94,0 homicidios por cien mil habitantes, la tasa para 2014 fue de 26,9.
Variaciones que dejan ver lo mucho que falta por comprender y por hacer al respecto.
Sólo al mirar estos datos gruesos y tener en cuenta que la violencia la ejercen una variedad de agresores: los que pertenecen a GAI, al narcotráfico, a grupos de delincuencia organizada, agresores severos que no pertenecen a grupos armados, los agresores en riñas y los agresores familiares, se puede afirmar que el fenómeno de la violencia en Colombia es particularmente complejo y grave.
Al respecto se han reportado diferencias en el grupo de agresores entre paramilitares, agresores severos y de riñas.
Los subgrupos de agresores que más se parecen en la gravedad de sus delitos son el de paramilitares y el de agresores severos, en estos también se ha reportado menor nivel educativo y familias de origen con mayores estresores: mono-parentales, consumo de drogas, abuso de alcohol, desplazamiento forzado y asesinato de miembros de la familia.
En el grupo de paramilitares se halló más pobreza extrema en la niñez, al reportar hambre por falta de ingresos familiares y retiro del estudio para ayudar económicamente a la familia.
Los hombres jóvenes, de 14 a 28 años, son mayoría tanto entre las víctimas como entre los victimarios, predominio que aparece desde los primeros años de vida y se considera que no es atribuible únicamente a factores biológicos, sino también a los procesos de socialización.
Estos agresores persistentes tienen, a su vez, mayores probabilidades de presentar otros problemas como pobre desempeño académico, deserción escolar, delincuencia, abuso de drogas y alcohol, precocidad y promiscuidad sexual, violencia doméstica e infracción de normas de tránsito.
Con respecto a la reintegración a la vida civil por parte de los GAI, desde 1990 a diciembre de 2014 en Colombia se habían desmovilizado 57.082 hombres y mujeres de diversos grupos.
Las cifras disponibles indican que 30.692 de ellos han sido participantes activos en el programa de reintegración, el 84,0% de ellos son hombres y el 16,0% mujeres; la mayoría 86,0% se encuentra entre los 26 a 50 años y el 7,0% tienen de 18 a 25 años, el 20,0% 6.314 vive en Antioquia.
Se ha encontrado que el reclutamiento se produce entre los 13 y 14 años y allí permanecen en promedio 14 años.
Por medio del programa reciben apoyo económico, atención psicosocial, educación formal, formación para el trabajo e intervenciones comunitarias.
El inicio del proceso de Desarme, Desmovilización y Reinserción DDR con las AUC se llevó a cabo a partir de agosto de 2002, cuando esta agrupación manifestó su intención de comenzar un proceso de este tipo con el Gobierno Nacional.
En este proceso, la desmovilización se ha considerado como “el licenciamiento formal y controlado de miembros activos de fuerzas o grupos armados; implica dos etapas, en la primera se ubica a los desmovilizados en zonas o campamentos especiales; la segunda etapa denominada reinserción incluye el conjunto de apoyo y asistencia temporal que permite cubrir las necesidades básicas inmediatas de los desmovilizados.
Posteriormente se da el proceso de Reintegración, en el que los desmovilizados adquieren estatus civil y consiguen empleo e ingreso económico”.
Para una mayor comprensión del proceso de reintegración, se llevó a cabo un estudio sobre las experiencias de jóvenes con respecto a GAI, con el fin de aportar elementos sobre la reintegración en contextos urbanos en Colombia y orientar la prevención de la violencia hacia la construcción de una sociedad más pacífica e inclusiva, que se vislumbra ante la esperanza de un proceso de paz.
Metodología
A partir de un enfoque histórico hermenéutico, desde el cual se concibe al ser humano como intérprete de la realidad que vive, se realizó un estudio cualitativo, que permitió desde una mirada EMIC entender la vida desde la perspectiva de los participantes.
Así, se logró comprender los significados que un grupo heterogéneo de jóvenes de Medellín le asignaban a sus experiencias con GAI.
Para el momento de la realización de las entrevistas, último semestre de 2004 y primer semestre de 2005, el contexto social estaba marcado por un nuevo proceso de reintegración de las AUC o grupos paramilitares.
En total participaron 50 jóvenes, 26 de ellos eran hombres y tenían claros comportamientos agresivos, inclusive eran miembros de las AUC, y cinco de ellos estaban en proceso de desmovilización.
Los demás participantes, 17 hombres y 7 mujeres, no habían participado nunca en actividades delincuenciales, pero conocían miembros de GAI y residían en barrios donde operaban estos grupos.
Todos ellos tenían de 14 a 24 años de edad y residían en barrios de estratos socioeconómicos bajo y muy bajo y con altos niveles de violencia.
Su selección fue hecha con propósito.
Para la identificación y acceso a los participantes, se construyó una red de personas que pudieran establecer contacto con ellos.
En el caso de los jóvenes pertenecientes a GAI, se debió llegar primero a los jefes de grupos de las AUC.
También se contactaron instituciones dedicadas a la rehabilitación de estos jóvenes, a profesores y a líderes comunitarios.
Los potenciales participantes fueron contactados personal o telefónicamente.
La información se recolectó por medio de entrevistas semi-estructuradas.
Se realizaron 50 entrevistas, en la comunidad o en el lugar, día y hora acordada con el jefe del GAI o de la institución.
Las entrevistas se transcribieron en su totalidad, previo al análisis, el cual se llevó a cabo con herramientas de la teoría fundamentada; se codificaron de manera abierta y luego axial.
De este análisis emergieron 13 categorías descriptivas que se agruparon en tres categorías analíticas.
En este artículo se presenta una de ellas denominada Experiencias con grupos armados ilegales, cuyas propiedades y dimensiones pudieron quedar claramente conceptualizadas.
Para el desarrollo del estudio se siguieron los lineamientos de la Resolución 8430 de 1993 del Ministerio de Salud de Colombia sobre la investigación con seres humanos, garantizando la integridad física y mental de los participantes; igualmente se tuvieron en cuenta los criterios de la Declaración de Helsinki de la Asociación Médica Mundial de 2008 como un compromiso para la protección de la vida, la salud, la dignidad e integridad, el derecho a la libre determinación, privacidad y confidencialidad de la información de los entrevistados.
El estudio contó con el aval del Comité de ética del Centro de Investigación de la Facultad Nacional de Salud Pública.
Todos los jóvenes participaron de manera informada y voluntaria.
Resultados
La categoría Experiencias con grupos armados ilegales corresponde a situaciones vividas por los jóvenes con relación a la pertenencia a un GAI, ya sea que lo hubieran experimentado de manera directa o por medio de otros jóvenes, vecinos o amigos del barrio.
Específicamente, se refiere a todo aquello que los jóvenes entrevistados referenciaron como experiencia propia, de vecinos o de amigos, relacionado con el ingreso a un GAI, a su participación en él, y cuando era el caso, después de haber pertenecido a este tipo de grupos.
Tanto los jóvenes que no formaron parte de GAI, como los que sí formaron parte de ellos, hacen referencia a cómo eran invitados por estos grupos como una forma de solucionar sus problemas económicos, sociales y familiares, y posteriormente, lo que veían que ocurría con sus amigos una vez participaban en ellos.
En coherencia con lo anterior, en los siguientes apartados se presentan las experiencias con los grupos armados ordenadas temporalmente, es decir antes de la experiencia, durante y después de ella.
Así primero se examinarán los obstáculos de progreso en la vida que tuvieron que enfrentar los jóvenes antes de su pertenencia a un GAI.
También se explora el encuentro de opiniones entre los jóvenes para decidir la pertenencia o no a algunos de estos grupos.
Luego se presenta lo que el grupo armado ofreció al joven una vez estando allí, y finalmente, se expone lo que significó el inicio de la reintegración a la vida civil que algunos GAI estaban viviendo en el momento de las entrevistas.
Los componentes de la categoría se presentan en la Figura 1.
Antes: Obstáculos de progreso en la vida que enfrentaron los jóvenes antes de su pertenencia a un grupo armado ilegal
Es claro que para los jóvenes entrevistados estudiar, salir adelante y formar una familia constituyen las expectativas, personal y socialmente más importantes, sin embargo, identifican obstáculos externos e internos para lograrlas.
Como obstáculos externos, los jóvenes refieren las dificultades económicas, el estigma social y la falta de oportunidades sociales, académicas y laborales.
Así, desde temprana edad debieron buscar alternativas para suplir las necesidades básicas propias y de su familia, también consideran que existen pocas oportunidades y que éstas son principalmente para determinados grupos de personas.
Por su parte, el estigma, como obstáculo, les adjudica, por ser jóvenes y por provenir de barrios de estratos socioeconómicos bajos, un carácter problemático y delictivo a sus comportamientos Figura 1.
En sus palabras:
Yo soy de Urabá [zona costera al noroccidente de Antioquia, donde confluyen los océanos Pacífico y Atlántico], estoy aquí [en el barrio] por lo que están todos, por la violencia, desplazado… Cuando le dicen a uno que se vaya se tiene que ir… nos fuimos a recorrer, nos fuimos para Cáceres, Antioquia, se puso la cosa muy mala allá, pues no había trabajo, entonces nos fuimos por Taraza, también estaba malo, entonces mi mamá decidió emprender para la ciudad… de dos lugares nos echaron, que no se podía construir allá [un rancho, tugurio]… Llevamos aquí cuatro años, el resto lo hemos caminado de allí pa’ acá… Por eso nunca estudié, porque iba a entrar a estudiar y nos tocaba irnos, ¿qué iba hacer uno?, no tenía los papeles que pedían para estudiar… Nunca pensé que iba a pedir limosna y lo tuve que hacer.
HA 17 años
La vida en la escuela era muy elegante, una niñez con los compañeros, las tareas; era también un poco dura porque se iba uno sin comer nada pa’ la escuela, entonces uno no hacía sino pensar en el hambre, pero bacano, fue una experiencia muy bacana.
HA 21 años
… El mayor obstáculo que uno tiene aquí es conseguirse un empleo, porque uno llega a una empresa, presenta la hoja de vida y con solo decir que usted es de una comuna ya perdió muchos puntos….
HA 23 años
Primero existían los milicianos, con ellos, uno estaba parchado [conversando] por ahí sin hacer nada y le metían la pata a uno y le hacían balazos al oído, al aire pa’ que uno se abriera [se fuera]… Se metían a esta tienda: deme cinco mil – pesos –, o deme veinte mil, o de esta casa deme mil, y ustedes también… Demasiado complicado, la gente tenía que madrugar a las cuatro o cinco de la mañana o seis de la mañana a comprar el desayuno, el almuerzo y la comida, porque a esa hora se calmaba la plomacera [balacera] y ya no volvía a salir a la calle.
HA 19 años
¿Tu mamá qué te dice?: me dice que si consumo droga que qué se va a hacer, ella ha vendido también droga, eso es como un trabajo de familia, también mis tías han vendido mucho de eso.
HA 16 años
En medio de todo esto, pertenecer a un GAI se les presenta como una oportunidad social y laboral Figura 1 en su barrio:
Mi papá me daba todo, a él lo mataron y ya me faltaba todo, entonces como yo vivía en ese barrio que era de paracos [paramilitares], les pedí trabajo, comencé a vender perico y bazuca.
HR 16 años
Yo me acuerdo que los problemas en esa época eran los pelados del barrio con la guerrilla, que siempre se quería tomar estas zonas y aquí abusar de las peladas, abusar de los negocios… Entonces todo el mundo se quejó… Ellos [los paramilitares] le colaboraban a uno, en ese tiempo; y entonces ya uno terminaba mezclado con ellos.
HA 24 años
Antes: el encuentro de opiniones entre los jóvenes para decidir la pertenencia o no a un “combo” o grupo armado ilegal
Como puede verse, de una manera u otra los jóvenes entrevistados refieren experiencias de vida muy cercanas a la pobreza y la violencia, en este contexto, para algunos de ellos las más claras razones para ingresar a un GAI son de tipo externo, como las necesidades económicas, la protección de la propia vida y la influencia de los amigos, una decisión motivada por el deseo de reconocimiento, poder y dinero, en lo cual median los actos violentos e ilegales como estrategias para lograr sus propósitos, es allí donde, bajo su punto de vista, están los obstáculos internos para lograr sus propias expectativas:
Estuve en el combo por las necesidades que tenía en la casa, como una forma de sostenerse… si yo no entraba comida, ese día no comíamos.
HA 21 años
… Entonces mis amigos me decían ‘vea, sabe qué, vamos para tal parte, que allá está la plata, y tenga esto, la plata’.
Y entonces ya llegaba… ellos con el tendido [armas], entonces, ah! que el pelado es sano… Entonces usted sabe que hay una primera vez.
HA 24 años
Uno se mete en el combo por sentirse un héroe, por sentirse el más chimba de la cuadra.
A vos te ven en un combo, con un fierro [arma de fuego] ‘ah! este pelado, el respeto….’
HA 18 años
Sin embargo, para los jóvenes que no ingresaron a un GAI a pesar de tener como sus vecinos esta oportunidad, la decisión de ingresar a un “combo”, aunque influenciada por los amigos y marcada por frustraciones, finalmente es una cuestión de carácter, decisión que viene dada por quien se es y no tanto por las circunstancias.
Yo nunca hice parte de grupos armados… básicamente es criterio propio… muchas veces le dicen a uno ‘quédese acá’, entonces uno les dice: ‘no, yo ya tengo mi vida hecha y ya para qué me voy a meter en eso’, no me interesa.
HR 23 años
Un joven en un barrio así, debe tener en cierta forma como una coraza, como una actitud crítica de ver si eso es lo que quiere… cuando esos muchachos entran a eso es como si no tuvieran una personalidad más estructurada, son más fácilmente influenciables.
HR 23 años
Durante: ser miembro activo de un grupo armado ilegal, oportunidad en el presente y un obstáculo más en el futuro
Ingresar al grupo armado para los participantes del estudio fue una alternativa que inicialmente les ofreció a los jóvenes novedad, trabajo y dinero; de esta manera, el grupo armado constituye el escenario en el cual adquirieron reconocimiento social que llega después de haber vivido en situación de pobreza, violencia, difícil acceso a la educación y a buenas oportunidades laborales Figura 1.
Este panorama aparece de tal forma que los jóvenes creen que al ingresar al grupo sus vidas cambiarán y se resolverán inmediatamente todos sus problemas.
El “combo” les plantea un nuevo estilo de vida, en el que, en medio del trabajo – ilegal –, el dinero, las ocupaciones y las relaciones con pares que comparten sus mismas preocupaciones, van adquiriendo una participación activa en el grupo.
Primero, una persona tenía, por decir en su casa… su televisor, su grabadora, su nevera, su casa embaldosada, con lujos, esos lujos se los daban ellos primero, ahora me los puedo dar yo y hasta mejores… Esa parte material, da mucho orgullo.
HA 23 años
En ese momento yo me sentía raro porque era primera vez… yo me decía ¿pero por qué estoy haciendo esto?, pero en alegría porque ya teníamos plata, estábamos bien.
HA 24 años
El análisis de datos indica que en un primer momento, estas expectativas se cumplen al configurarse en una red de apoyo social que ofrece protección y amistad; pero con el tiempo la dinámica del grupo hace que los jóvenes inicien o incrementen consumo de sustancias psicoactivas, hurto, uso de la fuerza, violencia y prácticas ilegales para lograr los objetivos del grupo.
Estos comportamientos son a su vez, respuestas recurrentes que los jóvenes utilizan en situaciones cotidianas de sus vidas y para enfrentar sus dificultades; los deseos y motivaciones personales por estudiar y trabajar legalmente se desvanecen o incluso se olvidan, en cambio, ganan más peso los intereses del grupo.
Ser miembro de un grupo armado se configuró en una experiencia significativa en la vida de los jóvenes que pasaron por ella Figura 1, allí cumplieron algunas expectativas tales como ganar dinero, trabajar, hacerse un lugar en la sociedad y, crear vínculos fuertes con pares; al mismo tiempo que les trajo las mayores pérdidas: de la tranquilidad, ya que siempre sentían su vida amenazada y por ello una constante zozobra, debían estar prevenidos, en alerta para cuidarla, sumado a la perpetuación de sentimientos de odio y venganza; también tuvieron que enfrentar con el paso del tiempo en el grupo la pérdida de la libertad y del vínculo familiar, así como la muerte de amigos.
De esta manera, la pertenencia al GAI en unos jóvenes y la búsqueda de metas personales muy diferentes en otros generó una separación cada vez más contundente entre amigos de la infancia.
¿Quién pone las reglas en éste momento en el barrio?
No sé, he estado un poco más aislado del barrio, entré a la Universidad y me encerré en ella.
HR 23 años
Cuatro años estuve armado… Esos años fueron malucos, me tuve que ir del barrio, dejar a mi mamá y vivir con unas tías, esto estaba muy caliente [violento].
HA 23 años
En 10 años me han matado como 11 amigos… delinquiendo o en riñas.
HA 24 años
Antes cuando lo cogí [el vicio, la drogadicción] pues bacano, pero por eso perdí el colegio, de la casa me echaron, me uní con los muchachos [GAI], ya de ahí a violentarnos con los milicianos [paramilitares], ya ahí lo tenía más avanzado… uno vagaba, no hacía sino robar los buses y comprarse su vicio, sus balas y móntese en la plancha [terraza].
HA 23 años
En medio de experiencias con drogas, violencia y pérdidas, algunos de los jóvenes entrevistados logran reflexionar sobre lo problemático y perjudicial que es para ellos, sus familias y la sociedad, las acciones del grupo, implantándose así el deseo de dejar el combo, más aún, ante la novedad que ofrecía el Estado con un nuevo proceso de reintegración de GAI, al cual podían acceder, ya fuera de manera individual o colectiva:
… Vinieron unos contratistas de Mí Río, vinieron a limpiar la quebrada y llamaron los pelados que más estuvieran en la violencia, y los que estuvieran mal en la casa económicamente… yo a partir de ese momento yo reaccioné, y me gustó trabajar.
HA 24 años
… Yo me mantenía con los amigos del combo y empezaron a matarlos, entonces uno piensa ‘sigo en ese camino y también lo matan a uno’… es para reflexionar.
HR 23 años
Del combo le llega a uno la plata para tomar el fresco, uno se siente respaldado… pero eso es muy maluco, la gente lo saluda a uno pero por dentro le dicen: esta gonorrea… está bueno, pero pa’ matalo.
HA 17 años
… Uno en ese momento uno piensa, o sea, un arma es el poder, mentiras que a la final uno sin un arma no es nada, o sea, si, nosotros al ver a los niños atemorizados, que lo veían a uno y se escondían, eso no, o sea, para mí, eso no era bueno.
HA 24 años
Después: lo que significó para los jóvenes el inicio del proceso de reintegración a la vida civil de algunos grupos armados ilegales, una nueva expectativa
Al momento de realizar las entrevistas se estaba iniciando el proceso de reintegración de las AUC y esto representaba para los jóvenes involucrados en ello nuevas expectativas en sus vidas.
Esperaban así poder acceder a oportunidades educativas y laborales, planificar sus metas y motivarse para cumplirlas Figura 1.
Con la reinserción de pronto si es más fácil acceder a un empleo o así, en estos momentos se les están dando oportunidades, se están creando microempresas, les están ofreciendo cursos en el SENA [técnicos] para estudiar.
HR 23 años
Cuando nosotros estuvimos en los momentos difíciles, tirábamos droga, hoy en día ya que estamos estudiando ya no nos provoca, como decir que estamos ocupados en algo, ya eso como que se nos salió de la mente… HA 20 años
En el combo, nosotros somos como treinta y siete hombres… Entre todos nos decimos, sí, todos estamos muy cambiados, nosotros nos desmovilizamos como once, el resto no se ha desmovilizado y todos quieren desmovilizarse pa’ tener nuevas metas....
HA 19 años
Llama la atención la importancia que tiene la comunidad para estos jóvenes, en el inicio de su proceso de resocialización realizan actividades comunitarias, no bélicas como lo hacían cuando participan de manera activa en el combo, y de esta manera la comunidad es aquella que de manera directa observa, testifica, valora y promueve cambios positivos en sus comportamientos.
En las entrevistas se aprecia que disfrutan trabajar con y para la comunidad Figura 1.
Ahora, nosotros acá en el barrio estamos como si fuéramos unos líderes, y la gente nos está apoyando mucho.
Tenemos un proyecto de hacer una capilla… y más adelante vamos a ver si pedimos la cancha.
HA 20 años
Yo estuve en las AUC como tres años.
Allá tampoco nos faltaba nada pero, estábamos en el peligro de que la policía lo atrape a uno, mientras que ahora estamos en la legalidad y nos sentimos ya como ciudadanos, estamos con la comunidad bien...
HA 21 años
Nosotros mismos vigilamos por aquí, que ningún vecino esté robándole a otro, que no vayan a matar a cualquiera, le pedimos el apoyo a la Policía Nacional… Si cogemos personas robando no los matamos, se los entregamos a la ley...
Antes sí los matábamos.
HA 19 años
En cambio, otros jóvenes, hubieran pertenecido o no a los grupos [menos optimistas, con opiniones menos alentadoras sobre el futuro del proceso de reinserción y el interés de cada uno] expresaron reservas sobre este proceso, pese a las expectativas positivas para ese momento, ellos no tienen claridad de haber logrado lo que se proponía públicamente por medio del proceso de reinserción; para otros, la nueva reinserción significó una solución momentánea, que no satisface todos sus intereses y necesidades, por consiguiente permanece la idea de regresar al grupo y reiterar en los comportamientos de riesgo.
Qué el alcalde nos siga colaborando… Por el momento lo vemos bien, queremos que nos siga colaborando, nosotros tenemos compromiso hasta dentro de seis meses, si después de seis meses se nos acaba ¿qué vamos a hacer nosotros… volver a lo mismo…?
HA 19 años
¿Vos que preferirías seguir trabajando en lo que estás haciendo o volver al combate?: No, uno preferiría el combate otra vez, otra vez de paraco… HA 21 años
Más de uno que estuvieron en la guerra se pusieron a trabajar… ya están juiciosos y no faltan los que están esperando a ver cuándo se vuelve a formar la otra guerra.
HA 15 años
Desde otro punto de vista, los jóvenes entrevistados, sin negar las oportunidades que genera, creen que la resocialización por sí sola no cambiará los comportamientos violentos, es vital una corresponsabilidad Figura 1.
Creen que quienes participan en el proceso de reinserción deben asumir una actitud y motivación personal con el mismo, y con respecto al Estado, consideran que no basta con un proceso de reintegración social y económica.
Sus expectativas sociales son más amplias e incluyen una mayor inversión social, un país más equitativo y efectividad del Estado en las comunidades; que la cadena de violencia termine, los grupos armados de los barrios se acaben, se logre la paz y haya seguridad permanente.
Nosotros conseguimos las oportunidades ahora por el programa [de reinserción]… Pero uno se pone a ver pelaos de acá mismo del barrio que se tienen es que mantener paraos en las esquinas sin nada qué hacer, porque no hay empleo.
HA 21 años
Lo que más uno le pide al gobierno es que nos colabore, no solamente a nosotros [desmovilizados] sino a toda la comunidad… Con la oportunidad de seguir estudiando, con empleo que es lo que más necesita el pobre.
HA 23 años
Me gustaría pedirle a la administración municipal, sí, clases de psicólogas para las madres, que quizás hay mucho problema intrafamiliar, entre hijos, madres.
HA 24 años
Discusión
Teniendo en cuenta la complejidad del conflicto social en Colombia y el llamado sobre los enfoques de género, edad y etnia en el proceso de desmovilización, desarme y reinserción, es importante aclarar que los resultados que aquí se presentan dan cuenta de la experiencia de jóvenes en GAI, y aunque para el muestreo no se hizo diferenciación por sexo, la comunidad solamente refirió hombres como aquellos que tuvieron una experiencia directa en estos grupos.
El espacio vital y accionar ilegal de los jóvenes se dio desde un rango bajo en la organización armada, en un territorio urbano - Medellín, una ciudad con más de dos millones de habitantes, y en ella alrededor de 375.000 jóvenes de 15 a 24 años, cerca de la mitad de ellos pertenecientes a familias de estrato socioeconómico bajo, tal como aquellos jóvenes entrevistados.
De manera que las conclusiones y recomendaciones que se deriven de estos resultados están más relacionadas con este marco de acción; muy diferente, por ejemplo de cómo pueda ser la experiencia del conflicto para mujeres en un contexto rural o para hombres con rango alto en las organizaciones.
Otro aspecto a tener en cuenta es que se trata de jóvenes que han formado parte de grupos paramilitares, no de guerrilla.
Los jóvenes entrevistados refieren experiencias relacionadas con la inequidad, como la pobreza, la violencia, el estigma y la falta de oportunidades sociales, de allí que su nueva experiencia con la Política de reintegración contrasta positivamente con sus necesidades; las barreras de acceso a servicios públicos empiezan a tener una respuesta: reiniciar su educación se configura en un proceso de desarrollo personal y en la posibilidad de acceder luego a un empleo calificado; recibir dinero por estudiar le da solución a sus necesidades básicas, y haber mejorado las relaciones con sus vecinos les brinda reconocimiento social; todas estas alternativas, lideradas ese momento por el Municipio de Medellín, continúan siendo ofrecidas hoy por la Agencia Colombiana para la Reintegración.
Sin embargo, como los mismos jóvenes lo afirman, no solamente ellos son los que necesitan más oportunidades, es toda la comunidad.
En el mismo sentido, la Organización de las Naciones Unidas contra la Droga y el Delito considera que los logros en revertir la violencia en Colombia se deben a medidas de control y hace un llamado a acciones de prevención de la violencia, como el mejoramiento de la crianza, las habilidades para la vida y la revisión de las normas culturales.
La situación de inequidad social en Colombia sigue presentado un contexto no favorable para los niños, niñas y jóvenes.
Aunque el país presenta un Índice de Desarrollo Humano elevado 0,71 para 2013, así como en 2005, sigue siendo uno de los países más desiguales en la distribución de la riqueza, según el índice de Gini de 0,51 para 2005 y de 0,53, tanto para 2012 como para 2013.
Por su parte, el Índice de Desarrollo Juvenil para Medellín en 2011 jóvenes de 14 a 26 años indicó, en una escala de 1 a 100, un promedio de 72,50 con importantes diferencias por dimensiones, aquellas de mayor aporte fueron acceso a la educación 19,00, bienes y servicios 16,80 y salud 11,20; mientras que las que menos aportaron fueron: desarrollo del ser del joven 3,90, democracia y participación 2,90 y trabajo decente 0,80, es decir, hay mayores logros en el acceso a bienes y servicios, pero en estos se insinúan problemas de calidad y pertinencia al no contar con un desarrollo significativo de los jóvenes.
En relación con lo anterior, aunque hay buena cobertura en educación básica, es preocupante la educación media, pues no se ha logrado lo esperado, para 2013 cuando la tasa de cobertura bruta fue da 79,2%, y se cree que no se logrará la meta de 93,0% para 2015, problema que es generalizado en el país, inclusive, en pruebas internacionales, Colombia ocupa los últimos puestos, con una asociación positiva con inequidad, lo que se une a que en Colombia también se ha documentado a nivel local la relación entre inequidad y violencia.
De tal manera, que a pesar de los esfuerzos, la inequidad es un problema aun por resolver en el país, y está relacionado con problemas tan difíciles como la violencia, en condiciones específicas como las relatadas por los jóvenes entrevistados.
En el país, aunque se hace una valiosa inversión en seguridad y avanza el proceso de paz, los resultados esperados se ponen en riesgo dada la permanencia y reconfiguración de nuevas bandas delincuenciales, como en el caso de Medellín, sumado al riesgo de reincidencia de actos ilegales por parte de las personas desmovilizadas, que para Colombia se ha encontrado que se da en el 24,0% de ellas.
Como puede verse, el llamado que hace 10 años los jóvenes entrevistados hacían desde sus propias experiencias para contar con más oportunidades, se puede complementar hoy, no solamente con la necesidad de más sino de mejores oportunidades.
Este libro constituye una aportación que el Seminario de Teoría del Desarrollo del Instituto de Investigaciones Económicas realiza con el objetivo de incentivar y recuperar el debate contemporáneo sobre las teorías del desarrollo, mismas que hoy requieren ser revaloradas ante el embate conservador que ha dominado las ideas económicas en los últimos años, el cual pretende resolver con erróneos criterios de mercado, los problemas estructurales de las economías latinoamericanas.
El primer capítulo del libro está elaborado a partir de dos importantes hipótesis; la primera es que: "el marxismo es un pensamiento radical porque cuestiona los saberes de la modernidad capitalista, lo cual permite establecer otra mirada sobre la realidad y además, definir una nueva, así como renovados sujetos de conocimiento".
La segunda hipótesis, "el subdesarrollo o la dependencia, no es sino la otra cara de sus procesos de desarrollo.
Este no puede desplegarse sin desplegar su negación".
Uno de los principales cuestionamientos a la modernidad capitalista es el del individualismo, definiendo que el punto de partida para entender las acciones sociales no es el comportamiento de los individuos, sino las relaciones sociales.
El autor lanza una crítica a lo que él denomina individualismo metodológico, pero especialmente, a ese reduccionismos en el cual han caído las ciencias sociales, que en esta modernidad cuestionada, supone que los hechos de la sociedad pueden aislarse y explicarse desde una perspectiva puramente económica, sociológica o política, dando paso a resultados que sólo implican la sumatoria de puntos de vista disciplinarios, pero que encubren la explicación de la sociedad como una totalidad.
El segundo capítulo inicia con la definición de capital, entendiéndolo como la unidad diferenciada de relaciones sociales de explotación y dominio.
Dichas relaciones son analizadas para dar cuenta la manera en que el capital ha pretendido revelarse de manera distorsionada, dando mayor relevancia a la circulación, particularmente, donde las mercancías valorizadas son lanzadas al mercado para su reproducción, tratando con ello de retirar la mirada sobre todo del conjunto de las fases del proceso económico con el objetivo de omitir la importancia de las relaciones de dominación, particularmente sobre la fuerza de trabajo, que se construyen en el ciclo de reproducción del capital.
En este punto destaca que el capital no puede ocultar las enormes desigualdades sociales, pero que trata de justificarlas en una interpretación que acontece sólo en lo económico y no en lo político.
Entender la desigualdad así es imponer un velo sobre la naturaleza de la reproducción del capital.
En este tema, el libro adquiere una gran valía ante la relevancia mediática que han adquirido otros autores que afirman que la desigualdad es una funesta e inevitable consecuencia del capitalismo, pero que omiten analizar el proyecto que se construye alrededor de ciertos capitales que prevalecen y organizan la vida en común.
Capitales que el autor identifica no sólo en el terreno de la circulación, también en la producción y en la banca.
Mismos que delimitaran el accionar de la política y esencialmente, de aquello que se denomina democracia, pero que en su proceso electoral no pone en riesgo el poder de quien controla al Estado.
El tercer capítulo aporta la revisión de las clases sociales, la lucha de clases y la revolución.
La revisión de estos conceptos resulta esencial en la comprensión de la contradicción que conlleva el comportamiento de los trabajadores en defensa del capital, descrita por una falsa concepción de clase social y que para el autor, esa lucha de clases puede agilizar y hacer más expedita la valorización del capital, porque las clases dominadas no pueden impedir el avance de los proyectos del capital, y las clases dominantes tienen fuerza para avanzar sin tropiezos, esto como resultado de la propia competencia que el capital ha fincado entre los trabajadores activos e inactivos.
Las nociones de Estado, aparato de Estado y poder político son revisadas en el cuarto capítulo en el que se presenta una riqueza importante en la descripción y problematización del Estado como un elemento activo en la creación de comunidad, además de ser analizado como la única institución burguesa que tiene la capacidad de lograr que los intereses de unos cuantos se presenten como proyectos de toda la sociedad, y en ello radica la importancia de detentar el poder del Estado.
En el caso de los países latinoamericanos, el Estado presenta una condición subsoberana, entendida apropiadamente por el autor como la otra cara de la condición periférica de la economía.
La trascendental función del Estado en la construcción de políticas económicas y el camino que el capital traza para reproducirse y valorizarse patrón de reproducción dan sustento al quinto capítulo del libro.
Para Osorio, resaltar la diferencia entre políticas económicas y patrón de reproducción resulta un tema de vital importancia para lograr una comprensión más acertada acerca de la lógica que el capital adquiere en diversos momentos del tiempo, más aún, requiere de una visión integral y no fragmentada de las fases de circulación y de la producción y las formas históricas que estas fases presentan.
En este punto, se destaca el enorme peso que los patrones exportadores han desempeñado en la historia de América Latina, los cuales compaginan las estructuras productivas de la región con los requerimientos del capital, sin atender las necesidades de la población local.
Aspecto que al igual que las transferencias de ganancias, el pago de elevados intereses a los préstamos de los sectores público y privado, el intercambio desigual y las operaciones del capital especulativo, permiten entender e invitar a la problematización de las renovadas expresiones de la dependencia en la cual se han entrampado las economías latinoamericanas.
El libro concluye con un capítulo que incentiva al mayor estudio de esa agudización de la dependencia en la región.
Y es importante esta noción, porque el nuevo patrón exportador de especialización productiva que caracteriza a las economías latinoamericanas se sustenta en la superexplotación, privilegiando la especialización productiva en sectores y rubros ligados a las materias primas.
Pero el análisis de Osorio es más profundo.
Esa especialización que diversas voces denominan extractivismo, para el autor no es más que una concepción unidimensional y pobre, porque no cuestiona el proceso mundial en la actual reproducción del capital.
Además, junto con la depredación de la naturaleza se encuentran las condiciones que dicho proceso genera en los trabajadores, dejando a muchos sin condiciones humanas dignas.
El capital ha creado un orden que organiza la vida en común, el neoliberalismo adquirió una relevancia significativa para orientar esta depredación sobre la naturaleza y la fuerza de trabajo.
La conclusión a la cual llega el autor, es que más que un desarrollismo, lo que tenemos es la agudización de la dependencia.
Jaime Osorio nos aporta esta reinterpretación y con ella se tienen elementos teóricos sólidos para darle una fuerte y significativa batalla, en el campo de las ideas, a la ideología conservadora que deliberadamente ha pretendido sepultar el concepto de dependencia.
Por ello, obras como ésta resultan de gran valía en la construcción de aparatos teóricos que analicen con profundidad el comportamiento del capital y sus efectos en la conciencia de clase y sobre el aparato del Estado.
¿Deberían tener nuestras casas un ‘modo avión’?
Quizás la era de las máquinas inteligentes esté pidiendo una nueva noción de arquitectura doméstica, una definición revisada de la cabaña primitiva, adaptada a las necesidades del refugio electromagnético.
RAM House, diseñada por Space Caviar y producida por la compañía italiana Prokoss-Mobilrot en base a estantes de almacenamiento que pueden ser montados en menos de 10 horas, es un prototipo doméstico que explora la respuesta de la casa para una nueva definición de privacidad en la era de los aparatos sensitivos y la comunicación en base a señales inalámbricas.
A medida que el hogar se satura de dispositivos ‘inteligentes’ capaces de monitorear sus alrededores, el rol de la envolvente doméstica como un escudo contra la mirada externa se vuelve menos relevante: es la casa en sí misma la que nos observa.
La RAM House responde a este escenario de un futuro cercano proponiendo un espacio de autonomía electromagnética selectiva.
Las redes Wi-Fi, de telefonía celular, y otras señales de radio son filtradas dentro del núcleo del espacio por varios escudos móviles hechos de materiales radar-absorbentes RAM y mallas de Faraday, evitando que las señales entren y más importante que escapen.
Tal como una cortina, que puede ser corrida para exponer visualmente el interior doméstico de una casa tradicional, los paneles pueden ser deslizados para permitir que las ondas de radio entren y salgan cuando sea deseado. RAM House es una propuesta de cohabitación con la tecnología distinta a la de la presencia constante.
Arquitectos: Space Caviar: Joseph Grima, Giulia Finazzi, Simone C. Niquille / Ubicación: Palazzo Clerici, Milán, Italia / Producción PROKOSS MOBILROT SRL / Fecha: 14-19 abril / Estructura y módulos de estantería doméstica: PROKOSS MOBILROT SRL / Cocina y accesorios de ducha: DORNBRACHT / Accesorios de baño: DURAVIT AG / Mobiliario: Fratelli Levaggi / Aislación RF: GECO-LAB / Materiales: Estructura de repisas industriales en acero barnizado, mallas de acero barnizado, espuma expansible cortafuego amarilla RF / Superficie: 82 m²
1. Space Caviar | Oficina de investigación en diseño que opera en la intersección entre arquitectura, tecnología, políticas y esfera pública.
Fundada por Joseph Grima y Tamar Shafrir en Génova, Italia, la oficina utiliza diseño, textos y películas para investigar la producción del espacio y los modos de habitación como formas de prácticas sociales y políticas. www.spacecaviar.net
1 Profesor Titular de Medicina Interna y Gastroenterología. Director Departamento de Medicina Interna. Pontificia Universidad Javeriana, Hospital Universitario San Ignacio. Bogotá, Colombia.
El Helicobacter pylori es la infección bacteriana crónica más prevalente en todo el mundo.
Existe evidencia que sugiere que la infección por H. pylori podría estar presente en los seres humanos desde hace miles de años, y hay especímenes de patología de finales del siglo XIX en los que retrospectivamente se ha identificado la bacteria.
Sin embargo, después de las publicaciones de Marshall y Warren hechas en 1982, en las que describieron, tipificaron y cultivaron la bacteria, se inició una intensa actividad de investigación para establecer las implicaciones fisiopatológicas y terapéuticas de esta "nueva infección".
Rápidamente se aceptó la plausibilidad biológica, y se describieron los mecanismos por los cuales el H. pylori podía colonizar la mucosa gástrica de individuos sanos y desencadenar una respuesta inflamatoria, que actualmente se reconoce como la etiología más frecuente de la gastritis crónica.
Casi simultáneamente se estableció la asociación entre la infección por H. pylori y varias enfermedades gastrointestinales; al principio no era fácil establecer una relación causal de estas asociaciones dado que no cumplían los postulados de Koch para establecer causalidad.
La controversia generada entre la comunidad médica respecto a las implicaciones etiológicas de la infección por H. pylori se comenzó a dilucidar cuando se presentaron los primeros trabajos en los que se demostraba el efecto benéfico de la erradicación de la infección, que modificaba el curso clínico de enfermedades como la úlcera péptica, a la vez que disminuía dramáticamente su recidiva, así como la reversión de algunos de los cambios inflamatorios de la gastritis crónica y la remisión, con curación, de un importante porcentaje de pacientes con linfoma MALT.
Esta evidencia logró uno de los cambios más importantes en el enfoque etiológico, diagnóstico y terapéutico de estas enfermedades, y así el paradigma del ácido como pilar etiológico de la enfermedad ulcerosa péptica fue reemplazado por la infección por H. pylori como su principal etiología.
Al aceptar que el H. pylori es la causa más frecuente de gastritis crónica y que la secuencia de carcinogénesis descrita por Pelayo Correa se inicia con una gastritis crónica, era inevitable relacionar el cáncer gástrico con la infección por H. pylori.
Múltiples estudios han demostrado que la erradicación de la infección puede estabilizar y disminuir el riesgo de progresión de algunas de las lesiones precursoras de malignidad, y por lo tanto, reducir la incidencia de cáncer gástrico, por lo que actualmente la infección por H. pylori se clasifica como un carcinógeno tipo I.
La evidencia acumulada, no solo de los estudios que muestran asociación sino fundamentalmente de los que manifiestan el beneficio de las intervenciones permite afirmar que la infección por H. pylori es la etiología mas importante de la gastritis crónica, de la enfermedad ulcerosa péptica, del linfoma MALT y del adenocarcinoma gástrico y que su erradicación modifica la historia natural de estas enfermedades.
Dado que el H. pylori es la infección crónica más prevalente en humanos, se ha buscado su asociación con otras enfermedades extragástricas usualmente clasificadas como multifactoriales y en las que una infección crónica, con la correspondiente respuesta inflamatoria asociada, pudiera ser parte de su etiología.
La mayoría de estas asociaciones se deriva de estudios que informan asociaciones con un indicador muy útil, el riesgo relativo RR, pero que debe ser interpretado cuidadosamente, teniendo en cuenta no solo su significado sino la interpretación correcta en términos de causalidad, así como la significancia clínica.
Cuando el riesgo relativo es superior a 2.0 usualmente estamos ante una clara asociación pero las cifras inferiores a 2.0, y especialmente cuanto más cercanas estén a 1.0 deben ser interpretadas con cautela, ya que no solo significan una asociación débil sino que pueden estar en parte explicadas por variabilidad aleatoria o errores de muestreo.
Puesto que la infección por H. pylori es tan prevalente, es muy posible que estadísticamente se encuentre asociada con muchas entidades.
Sin embargo, debe tenerse en cuenta que las asociaciones no siempre significan causalidad; puede tratarse de asociaciones espurias, o de marcadores de riesgo no causales; adicionalmente, no todo lo que es estadísticamente significativo es clínicamente significativo, por lo que los clínicos deben hacer una adecuada interpretación de los resultados estadísticos antes de tomar decisiones que modifiquen el manejo de los pacientes.
Son varias las asociaciones descritas entre la infección por H. pylori y enfermedades extragástricas y en este punto vuelve a ser importante revisar la evidencia del impacto de la erradicación en la historia natural de estas entidades.
Al revisar algunas de las asociaciones extragástricas descritas, encontramos que en pacientes con anemia ferropénica de causa no aclarada, cuando se han descartado las causas más frecuentes de ferropenia, la erradicación del H. pylori, combinada con la administración de suplemento de hierro es más efectiva que la monoterapia con suplencia de hierro, por lo que actualmente la mayoría de los consensos y guías de práctica clínica recomiendan la terapia de erradicación en pacientes con anemia ferropénica de causa no clara.
De la misma forma, diversos estudios han demostrado un efecto benéfico de la erradicación del H. pylori en pacientes con púrpura trombocitopénica idiopática, un metanálisis y dos revisiones sistemáticas demuestran un incremento significativo en el número de plaquetas en los pacientes que recibieron erradicación del H. pylori en comparación con el grupo control.
La infección por H. pylorise ha asociado con malabsorción de varios micronutrientes, especialmente con déficit de vitamina B12.
Estos hallazgos apoyarían la búsqueda y erradicación del H. pylori en pacientes con déficit de vitamina B12, pero es necesario encontrar más evidencia para hacer una recomendación definitiva.
Finalmente, vale la pena insistir en que cuando un "factor de riesgo" es muy prevalente, como ocurre con la infección por H. pylori, es posible que se encuentren múltiples asociaciones con diversas enfermedades.
Y aunque estas asociaciones sean estadísticamente significativas esto no indica en todos los casos que sean verdaderas, o que tengan significación clínica, y por lo tanto, el efecto de intervenciones como la erradicación sería clínicamente irrelevante y no pertinente.
Los clínicos debemos analizar cuidadosa y críticamente la información, para poder tomar decisiones que sean clínicamente relevantes y pertinentes en el manejo de nuestros pacientes.
Int J Dermatol 2000; 39: 446-52.
La mortalidad en la unidad de cuidados intensivos UCI se encuentra estrechamente ligada a las características clínicas y a la severidad de los pacientes.
Sin embargo, existen otros factores como el horario o el día de ingreso y egreso del paciente a la UCI que impactan en el pronóstico de los pacientes críticos.
Bell et al. en su estudio llevado a cabo en Canadá que incluyó registros de millones de pacientes, pusieron en evidencia que el momento día y horario en el que se produce el ingreso a la UCI tiene impacto en la sobrevida hospitalaria de los pacientes.
Esto se relaciona con la posibilidad de acceso a diversos recursos tecnológicos para alcanzar diagnósticos.
No obstante, existen estudios que no encuentran diferencias en la estadía o en la mortalidad hospitalaria al comparar las admisiones durante la semana con aquellas que se producen el fin de semana, así como tampoco logran evidenciar diferencias de acuerdo al horario de ingreso.
Aunque los resultados se mantengan controversiales, el momento del ingreso a la UCI ha sido extensamente estudiado.
Contrariamente, pese a que el momento de egreso de la UCI también puede tener un especial impacto pronóstico, este ha sido mucho menos evaluado en la literatura.
El deterioro en la calidad y cantidad de los cuidados que se produce al alta de un enfermo puede jugar un rol en la mortalidad Hospitalaria. El traslado de los pacientes hacia un área con menor capacidad de cuidados como puede ser la sala de hospital es una de las transiciones de mayor riesgo de la atención.
Las denominadas altas "fuera de hora" que son aquellas que se producen durante los fines de semana o en horario nocturno luego de las 19 o las 20 horas se asocian con resultados adversos para el paciente, que incluyen el aumento de los reingresos a la UCI e incremento de la mortalidad.
Laupland et al. en su estudio que incluyó 7.380 pacientes puso en evidencia que las altas a piso al inicio del fin de semana viernes en la tarde son las que se asocian a mayor riesgo de morir en su hospital.
En nuestro medio no se ha estudiado el impacto pronóstico del momento del ingreso o egreso a la UCI.
Evaluar este hecho e intentar reconocer los factores asociados a un peor pronóstico son fundamentales en vistas a fortalecer los sistemas asistenciales y generar estrategias de seguridad del paciente que permitan mejorar los resultados.
Estudio de cohorte prospectivo observacional no intervencionista.
Se analiza una cohorte de pacientes mayores de 18 años admitidos consecutivamente entre el 1ro de abril y 1ro de noviembre de 2014 en la UCI polivalente de adultos de un hospital público de nivel terciario que cuenta con 250 camas.
Esta unidad de cuidados intensivos dispone de 24 camas divididas en 19 camas de cuidados intensivos y 5 camas de cuidados moderados.
El modelo de trabajo en la UCI consta de 4 médicos intensivistas de guardia a cargo de 6 pacientes cada uno las 24 horas del día, todos los días de la semana.
A estos se suman 3 médicos de staff que concurren diariamente 8 horas y que durante la mañana participan de la asistencia de los pacientes y en la tarde de la reunión clínica.
En esta instancia de la cual participan los médicos y las nurses del servicio se toman las decisiones vinculadas a los cuidados y a los egresos de los pacientes de la unidad.
En la UCI se cuenta con un enfermero/a universitario/a nurse cada 6 pacientes y un auxiliar de enfermería cada 2 pacientes.
En el piso de internación, el staff médico desarrolla su actividad en el horario de 8 a 14 horas de lunes a viernes.
Posteriormente la asistencia de los pacientes de piso está a cargo de 2 médicos de guardia que concurren a valorar los pacientes frente al llamado del personal de enfermería.
En piso cada nurse está a cargo de 8 pacientes y cada auxiliar de enfermería se ocupa del cuidado de 8 a 12 pacientes.
Se considera egreso de la unidad el pasaje de los pacientes a piso de internación.
Los egresos son decididos en la reunión clínica de la UCI que se lleva a cabo luego del mediodía, lo cual hace que estos sean mayoritariamente en la tarde.
Como consecuencia de este hecho, el staff de sala no toma contacto con el paciente hasta la mañana siguiente.
Se excluyeron todos los pacientes menores de 18 años, y aquellos ingresados en el preoperatorio de cirugía electiva cuya estadía se presumía sería menor a 48 horas, debido a sus bajos scores de severidad, así como su reducida estadía en UCI y en el hospital.
Los datos se colectaron mediante un cuestionario estandarizado y una planilla prediseñada.
Se recabó información de todos los pacientes incluidos, consignándose datos del momento de la admisión edad, sexo, procedencia, tipo de admisión, comorbilidades, score de severidad Simplified Acute Physiology Score II SAPS II en las primeras 24 horas, horario y día del ingreso en la UCI, diagnóstico y tratamientos realizados al ingreso; datos del egreso de la UCI día de egreso, indicación de limitación del esfuerzo terapéutico y status al egreso y finalmente la evolución hospitalaria.
Se definieron las siguientes variables operativas: Inicio de semana: desde el día lunes a las 8 horas AM hasta el viernes hora 7:59 AM, Final de semana: desde el día viernes a las 8 horas AM hasta el lunes hora 7:59 horas AM.
Ingreso diurno: aquel que se produce entre las 8 y las 19:59 horas, ingreso nocturno: entre las 20 y las 7:59 horas.
Egreso fuera de hora: aquel efectuado luego de las 20 horas.
Este estudio fue aprobado por el Comité de Ética del Hospital Maciel, se incluyeron pacientes previo consentimiento informado.
Análisis estadístico
Se realizó el análisis mediante Paquete estadístico IBM SPSS versión 21.
Los datos se expresan como porcentaje o como mediana cuartiles 25% - 75% en caso de variables continuas.
Las comparaciones de variables categóricas se hicieron con la prueba Chi Cuadrado o test exacto de Fisher con la corrección de Yates cuando estuvo indicado.
Las variables continuas se compararon con la prueba t-Student o la prueba U de Mann-Whitney Rank-sum, según distribución de la variable.
Se consideró significancia estadística un valor de p < 0,05.
Las variables asociadas a mortalidad hospitalaria con una p < 0,10 fueron incluidas en un modelo de análisis multivariado por regresión logística.
Durante el período de estudio se registraron 499 admisiones a UCI.
Un total de 174 pacientes fueron excluidos Figura 1.
Los 325 pacientes incluidos al estudio, son mayoritariamente de sexo masculino 61,8%, con una mediana de edad de 55 años 36 - 71 y con un valor de SAPS II de 43 29 - 58.
La estadía en UCI fue de 9 4 - 16 días.
Las principales comorbilidades fueron las cardiopatías 28% y la enfermedad obstructiva crónica 23%.
Las admisiones a UCI procedieron fundamentalmente del departamento de Emergencia DE n = 181; 56%.
La mitad de los ingresos 163 se llevaron a cabo durante la noche 20:00-07:59. El 39% 127 se produjo durante el fin de semana viernes 8:00 a lunes 7:59.
Se identificaron 23 7% pacientes readmitidos en la UCI.
Las características restantes se presentan en la tabla 1.
No se evidenciaron diferencias al analizar las características de la población de acuerdo al día de ingreso o al horario de ingreso.
La mortalidad no difirió en relación al día de ingreso ni de la hora del mismo ingreso en la semana 31% versus 35% de los ingresos de fin de semana; p = ns; ingresos diurnos 31% versus ingresos nocturnos 35%; p = ns Tabla 1.
De los pacientes dados de alta de UCI 218, el 30% 64 falleció en el hospital durante ese periodo de tiempo.
Las altas de la UCI se distribuyeron de la siguiente forma: 139 pacientes 64% fueron egresados de la UCI días entre semana, y 79 36% egresaron durante el fin de semana Figura 2.
Los pacientes dados de alta el fin de semana tienen una mortalidad significativamente mayor 57% versus 14%; p = 0.000 Tabla 2.
En los pacientes dados de alta de la UCI, los factores asociados a mortalidad hospitalaria en el análisis uni-variado fueron: la puntuación SAPS II > 35 36% versus 21%; p = 0,017, el egreso durante el fin de semana 57% versus 14%, p = 0.000, la presencia de Enfermedad Pulmonar Obstructiva Crónica 43% versus 26%, p = 0,031, el antecedente de cardiopatía 46% versus 25%, p = 0,005, y haber requerido traqueostomía durante esta internación en UCI 42% versus 25%, p = 0,019 Tabla 3.
En la tabla 3 se observa como mediante el análisis bi variado, la edad > 50 años surge como un factor asociado a mortalidad post UCI 43% versus 16%; p = 0,000.
Mediante análisis multivariado por regresión logística, los factores asociados a mortalidad en el hospital luego del alta de UCI fueron el egreso durante el fin de semana odds ratio - OR 7,7; intervalo de confianza de 95% - IC95% 3,8 - 15,6; p = 0,000 y una edad mayor de 50 años OR 2,4, IC95% 1,1 - 5,4; p = 0,02 Tabla 4.
El impacto pronóstico del momento de ingreso y egreso a UCI han sido evaluados en diferentes estudios.
Las causas que mayormente se han descrito en relación a un incremento de la mortalidad en los ingresos fuera de hora son: la dificultad en el acceso a los procedimientos diagnósticos o terapéuticos, una mayor severidad de los pacientes que consultan los fines de semana y en la noche, así como no contar con intensivistas las 24 horas.
Al analizar nuestra población no encontramos diferencias en la severidad de los pacientes de acuerdo al día ni horario de ingreso.
En este contexto, no existieron diferencias en la mortalidad de los pacientes vinculada al día de ingreso o la hora de ingreso a la UCI.
Cabe resaltar que el hospital analizado cuenta con intensivista en la UCI 24/24 horas todos los días del año, y con similar accesibilidad a técnicas diagnósticas en los diferentes horarios y días de la semana.
Estos factores pueden explicar la falta de efecto sobre la mortalidad del momento de ingreso a la UCI en dicho hospital.
El momento en el que egresa el paciente tiene una especial implicancia pronóstica en nuestro estudio.
En este, las altas a piso durante el fin de semana y fundamentalmente los días viernes se asocian a mayor mortalidad hospitalaria.
Diversos autores europeos han encontrado resultados similares vinculados a los egresos fuera de hora.
Evaluar las causas asociadas a esta menor sobrevida no se encuentran dentro de los objetivos de este estudio, ni fue diseñado con ese propósito.
Pese a ello el incremento del ausentismo los fines de semana sumado al escalón terapéutico que implica el pasaje a sala pueden explicar este incremento de la mortalidad.
Al evaluar la mortalidad durante los 3 días de fin de semana, observamos que el viernes es el día que se asocia con mayor mortalidad, siendo las altas otorgadas el domingo las que se asocian con mejor pronóstico.
Al igual que el estudio llevado a cabo por Laupland en Francia, este hallazgo plantea la hipótesis que los pacientes que se exponen a un exceso de riesgo asociados a carencias de recursos humanos o a probables inconsistencias en la atención presentan un peor pronóstico en el hospital.
El hecho que los viernes se asocie a peor pronóstico se puede explicar por la mayor cantidad de tiempo en que los pacientes se ven expuestos al efecto fin de semana.
Probablemente la elevada mortalidad de nuestros pacientes en piso de internación obedeció a un deterioro clínico que pasó inadvertido en la transición de cuidados durante el fin de semana.
La solución a esta problemática no es fácilmente realizable.
No otorgar altas los fines de semana y prolongar la estadía de los pacientes no parece una solución razonable. Por otra parte, el aumento del número de camas no parece una solución factible en el corto plazo.
En este sentido, impulsar la cultura de seguridad y su integración en la estrategia del hospital puede contribuir a la solución de este conflicto.
En este escenario, las estrategias tendientes a mejorar la percepción del riesgo, la seguridad de los pacientes fuera de UCI y la gestión del deterioro clínico pueden tener un efecto beneficioso en la mortalidad.
La detección precoz, el seguimiento al alta, la búsqueda activa de pacientes en riesgo y la activación de recursos frente a signos y síntomas de alarma es una estrategia que reduce el riesgo de deterioro clínico inadvertido.
Ampliar los servicios de terapia intensiva fuera de los muros de la unidad y desarrollar programas de transición de cuidados críticos con activación de equipos de respuesta rápida, equipos de extensión de la UCI, o programas de enlace con enfermería de la UCI ha demostrado tener la capacidad de reducir el efecto fin de semana e incrementar la seguridad de los pacientes.
Este estudio tiene limitaciones que deben considerarse cuando se interpreten sus resultados.
Es un estudio realizado en un único centro, es por ello que solamente demuestra la situación del mismo, en un periodo determinado, no pudiendo ser extrapolada a otras realidades.
Por otra parte, las definiciones de fin de semana y de ingreso fuera de hora fueron establecidas arbitrariamente.
Diferentes estudios han utilizado distintas definiciones.
Finalmente, nuestro estudio se centra en el entorno de la UCI, evaluamos datos durante su estancia en la unidad y debido a esto no tenemos datos detallados sobre el cuidado posterior proporcionado en las salas.
Como consecuencia, sólo podemos generar hipótesis acerca del incremento de mortalidad durante los fines de semana.
Este estudio pone en evidencia que no solamente los factores vinculados a la severidad del paciente crítico se asocian al pronóstico del mismo.
Tanto la estructura como el proceso asistencial tienen impacto en los resultados finales.
En este sentido el momento de egreso se asocia de forma independiente a mortalidad hospitalaria.
En editoriales previos, hemos venido reflexionando sobre el contexto social e institucional en el que está inmersa la Universidad y su actividad investigadora.
Es, indudablemente, un contexto de crisis.
Varias publicaciones recientes Vega, 2015; Jaramillo, 2015; Fernández, Sevilla y Urban, 2013; Zuppiroli, 2012; Bermejo, 2009 nos hacen pensar que esta reflexión no solo es pertinente, sino que se torna francamente urgente.
En esta ocasión, queremos brevemente remarcar el controversial tema de la calidad, en todas las dimensiones de las actividades y funciones de la Universidad.
La moda organizacional, que a inicios de 1990 tomó como estandarte la "búsqueda de la excelencia", parece que ha venido calando hondo en el quehacer universitario.
El acecho de la calidad en el ámbito universitario se manifiesta de múltiples formas: i mecanismos de evaluación de los procesos y los resultados, ii dinámicas de certificación nacionales e internacionales y, cada vez más, iii el surgimiento de rankings y esquemas de comparación, entre otros.
Estos mecanismos y mediciones están tornándose fines en sí mismos, antes que en medios para la mejora de la educación y la formación.
Es más, de lo que menos se habla profundamente es de la educación en sí, y todos estamos presos de los formatos, los informes y la auditoría para cumplir con el ritual de la "calidad" Jaramillo, 2015.
La calidad, según diferentes autores, es un tema surgido, preconizado y azuzado por la dinámica del mercado.
Como lo hiciera notar akerlof 1970, en su célebre The Market for "Lemons", la incertidumbre y la asimetría de información pueden generar serios problemas para el funcionamiento del mecanismo de mercado.
Desconocer las condiciones reales de los bienes y servicios adquiridos en un mercado puede traer unos costos muy importantes, al menos para la parte compradora, con efectos significativos en la eficiencia económica.
De esta forma, el desarrollo de instrumentos que complementen la información disponible en los mercados, relativos a la calidad de bienes y servicios, redundaría en beneficio sobre todo del mercado mismo.
Los años 80 y 90 vieron la explosión de teorías, normas y herramientas, para promover, gestionar, medir e informar sobre la calidad en las organizaciones, desde el control estadístico de la calidad, en la base de la calidad total, hasta la expansión casi ecuménica de las normas de la familia ISO9000.
Todo ello llevó al posicionamiento de la idea según la cual la calidad es "el grado en el que un conjunto de características inherentes cumple con los requisitos" ISO 9000, 2005, p. 8 o, en últimas, el nivel de satisfacción de las expectativas del cliente ISO 9000, 2005.
El argot de la calidad en educación ha venido tomando relevancia de la mano de su transmutación de derecho común y bien público, en servicio y producto privado Vega, 2015.
Cuando un proceso tan importante y complejo como la educación se traslada al ámbito del mecanismo de mercado la esfera mercantil, lo que se puede esperar es que las características de obsolescencia planificada, disminución de costos y creación de valor financiero valorización afloren para buscar rendimientos y rentas en donde antes debía prevalecer la inclusión, la transformación y el logro de los objetivos morales, estéticos, políticos y epistémicos para el ser humano.
Por ello, las expectativas sociales e individuales y lo que entrega quien produce-comercializa pueden diferir, y es allí donde surge la "necesidad" de la medición y gestión de la calidad, entendida en los términos antes señalados.
No hay duda del compromiso que debemos observar quienes participamos en las actividades universitarias con la reproducción de la cultura, la profesionalización de los jóvenes y la creación y difusión del conocimiento científico, tal y como lo preconizó ortega y Gasset en su "misión de la Universidad". Tampoco cabe duda de que la evaluación es una parte importante de tales procesos.
Pero la evaluación que no reconoce la complejidad de la "creación y circulación de objetos culturales", sino que se centra en la calidad como satisfacción del cliente o el cumplimiento del requisito, aleja la verdadera mirada que ayuda a la creación del conocimiento, la contrastación de la verdad y la reproducción de los valores más anhelados de la civilización occidental moderna.
La calidad que toma como referente al mercado, que se basa en la comparación y en los Rankings, se constituye en un discurso simple y muy mediático para los fines de los políticos y los managers de la "universidad-espectáculo" Zuppiroli, 2012.
La calidad de la investigación, establecida por medio de las revistas en que se publica, las citaciones que se recibe o el número de consultas o descargas, implica la confusión de los atributos intrínsecos de la calidad científica con la observación o caracterización de sus contenedores.
Los rankings hacen perder de vista las condiciones objetivas y los requisitos de comparabilidad para la construcción de escalas de medición de orden, convirtiéndose en un instrumento, bien de la gestión del deseo de exclusividad o élite, bien del narcisismo propio de los incluidos en el listado.
Los rankings no integran, sino que segregan y entregan muy poca información de los aspectos que internamente deben mejorarse.
Por ello, no ayudan a la calidad de la actividad universitaria en sí misma.
Pues bien, estos y otros aspectos sobre las dimensiones críticas de la Universidad nos parece que reclaman mayor reflexión, diálogo e interacción entre los académicos colombianos y latinoamericanos.
¿Qué noción de calidad resulta relevante y pertinente para el quehacer universitario?
¿Qué instrumentos pueden ayudarnos en la labor del mejoramiento académico? la revista INNOVAR aspira a constituirse en una tribuna para aportar en estos debates.
Por esta razón, estamos atentos a recibir de la comunidad académica e investigadora, todas sus contribuciones sobre este particular.
En este número de INNOVAR, publicamos 10 artículos académicos y de investigación, fruto del trabajo de profesores e investigadores ubicados en Colombia, Brasil, Chile, España, Francia y Cabo Verde.
Las cuatro secciones que constituyen este ejemplar de la revista son: Estrategia y Organizaciones, Contabilidad y Finanzas, Marketing y, finalmente, Emprendimiento y Gestión Empresarial.
Los profesores Ganga, Ramos, Leal y Valdivieso, adscritos a las Universidades de los Lagos Chile y de Sevilla España, aportan el trabajo titulado Teoría de agencia TA: supuestos teóricos aplicables a la gestión universitaria.
En el marco de la reflexión sobre el gobierno universitario, este trabajo realiza una aproximación desde la teoría de la agencia para intentar contextualizar la comprensión de la relación agente-Principal en los órganos de gobierno de este tipo de organizaciones.
La contextualización es determinante para poder utilizar el marco contractual en la gestión del gobierno universitario.
El segundo artículo de esta sección se titula Comprensión del concepto de emergencia, desde el aporte de Holland, Kauffman y Andrade, resultado del trabajo de investigación teórica de los profesores de la Universidad Nacional de Colombia, sede Medellín, Iván Alonso Montoya y Luz Alexandra Montoya.
El documento aborda el concepto de emergencia, desde diversos campos del conocimiento, además que aporta una síntesis comprensiva de los procesos de emergencia en la complejidad social, biológica y organizacional.
Una mirada evolutiva de las organizaciones y la economía se podría enriquecer de las aportaciones que en distintos campos han realizado Holland, Kauffman y Andrade.
Los investigadores Ignacio Criado y Francisco Rojas-Martín, de la Universidad Autónoma de Madrid, España, participan con el artículo titulado Estrategias y realidades en la difusión de las redes sociales en las administraciones públicas. Análisis desde una perspectiva institucionalista.
Este trabajo estudia el papel de la Web 2.0 en la administración pública, particularmente analizando la difusión de las redes sociales por parte de las comunidades autónomas en España.
Como lo indica su título, retoma una posición teórica institucionalista, cuyos resultados muestran que no existe un diseño estratégico generalizado de estas tecnologías de la información en las administraciones públicas analizadas o que existen diferencias significativas en la implantación de las mismas, lo que podría explicarse por diversos factores institucionales.
La primera aportación de esta sección proviene del Brasil y es firmada por los investigadores Beuren, Rengel y Rodrigues, de la Universidad Federal de santa Catarina y de la Universidad Regional de Blumenau; el artículo se titula Relação dos atributos da contabilidade gerencial com os estágios do ciclo de vida organizacional.
Con este trabajo los autores buscaron verificar, a partir de una muestra de 40 gerentes de empresas de maquinaria, equipo eléctrico y materiales, registradas en la secretaría de Hacienda del estado de Santa Catarina Brasil, si existía una relación entre los atributos de la contabilidad de gestión y los diferentes estados del ciclo de vida organizacional.
La investigación encontró que sí existe tal relación, en términos de la selección y presentación de información contable de gestión, en aquellas empresas que se encuentran en estado de crecimiento y de rejuvenecimiento.
Por su parte, la profesora Nohora del Pilar Bohórquez de la Universidad Nacional de Colombia, sede Bogotá, y del Colegio de Estudios Superiores en Administración CESA, participa con el artículo titulado Implementación de norma internacional de inventarios en Colombia.
El trabajo analiza los principales cambios contables y financieros que experimentarán las empresas colombianas fruto de la adopción de la norma internacional de contabilidad relativa a los inventarios NIC 2.
El trabajo hace una aproximación deductiva, junto con ejemplos prácticos, de las implicaciones de esta norma, incluso abordando sus impactos relacionados con el impuesto diferido, un tema poco abordado hasta el momento en el país.
En este marco, discute el contexto de la convergencia en Colombia hacia las NIIF.
Por otra parte, los profesores Alda-García, Vicente-Reñé y Ferruz-Agudo, de la Universidad de Zaragoza en España, suscriben el artículo titulado Relación flujos-desempeño en fondos de pensiones y fondos de inversión de España.
El estudio se preguntó por si los inversionistas de los fondos de pensiones y de los fondos de inversión consideran el desempeño del fondo al momento de la toma de decisiones.
Para ello, se compararon diferentes medidas del desempeño de varios fondos de pensiones y de inversión españoles entre 1999 y 2013, exponiendo que los inversionistas efectivamente consideran el desempeño alcanzado por los fondos, al momento de tomar sus decisiones.
Ello es más marcado en el caso de los fondos de inversión, mientras que en los fondos de pensiones los inversores penalizan el alejamiento del índice de referencia.
El primer artículo de esta sección se titula La sensibilidad de los parámetros en el mercado potencial y actual de una organización, de autoría de los profesores Landa, Velasco y González, vinculados a la Universidad de Sevilla, España.
En el contexto de las estrategias de Marketing, es determinante poder prever bajo qué condiciones una organización puede perder o ganar clientes.
En este artículo se estudia cómo el cambio de comportamiento de los clientes puede ser previsible desde la variación dinámica, a partir de las bifurcaciones de Hopf.
El documento plantea un modelo teórico y su metodología de resolución aplicable a la gestión empresarial; es una manifestación expresa del uso de la modelización en Marketing.
También publicamos el artículo titulado The Influence of Social and Environmental Labels on Purchasing: An Information and Systematic-heuristic Processing Approach, de autoría de los profesores Redondo, valor y Carrero, de la Universidad Pontificia Comillas de Madrid, España.
Esta investigación exploró cómo los términos "social y medioambiental" influencian los procesos de compra por parte de los consumidores.
El trabajo siguió modelos heurísticos sistemáticos, para evaluar el proceso de compra de 400 compradores de bienes de consumo de alta rotación.
La investigación encontró que las teorías de procesamiento de información y, concretamente, el procesamiento heurístico sistemático puede explicar la compra de bienes motivados por etiquetas de los términos "social y medioambiental".
Los profesores García-Cabrera, García-Soto y Días-Furtado, suscriben el artículo Emprender en economías emergentes: el entorno institucional y su desarrollo.
Los autores están vinculados a la Universidad de las Palmas de Gran Canaria España y a la Universidad de Cabo Verde Cabo Verde.
Su trabajo sistematiza una interesante revisión de la literatura y realiza una revisión crítica de la misma, para abordar el rol del entorno institucional en los procesos de emprendimiento empresarial, particularmente en los países emergentes; de allí que planteen un conjunto de proposiciones novedosas que abren espacio a investigaciones aplicadas en este campo, desde referentes como la teoría neo-institucional.
El último trabajo de este número es un esfuerzo internacional e inter-institucional, firmado por los profesores Gómez-Araujo, Lafuente, Vaillant y Gómez-Núñez, quienes están vinculados a la Universidad del Norte, la Universidad Politécnica de Cataluña y Rennes School of Business, con sedes en Colombia, España y Francia, respectivamente.
El trabajo se titula El impacto diferenciado de la autoconfianza, los modelos de referencia y el miedo al fracaso sobre los jóvenes emprendedores, y se enfocó en determinar el efecto de la autoconfianza en las habilidades emprendedoras y de algunas variables socio-culturales en la actividad de jóvenes emprendedores españoles.
Los resultados muestran interesantes hallazgos sobre el impacto del estigma social al fracaso y el rol de la autoconfianza.
MAURICIO GÓMEZ VILLEGAS, Ph.D. Director y Editor General-INNOVAR Profesor Asociado Escuela de Administración y Contaduría Pública Facultad de Ciencias Económicas Universidad Nacional de Colombia, sede Bogotá
He tomado esta expresión del profesor Francesco Bogliaccino, en un panel en el que participamos en la Facultad de Ciencias Económicas en mayo de 2015.
Ingeniero Hidrólogo.
Ingeniero Civil.
M.Sc., en Hidrosistemas, Facultad de Ingeniería, Pontificia Universidad Javeriana, Bogotá, Colombia.
Ingeniero Hidrólogo.
Ph.D., en Hidrología.
La predicción hidrológica es una de las facetas más importantes de la hidrología.
La viabilidad de realizar pronósticos hidrológicos en tiempo real es una característica de los tiempos modernos. Aparece con los inicios de la hidrología científica establecidos por Pierre Perrault en 1674.
La observación del tiempo y del estado de las corrientes superficiales y de otras fuentes de agua data desde los egipcios, en el río Nilo www.waterhistory.org/histories/cairo/.
Sin embargo, sólo hasta el establecimiento de las mediciones sistematicas y estandarizadas fue posible pensar en sistemas de alerta hidrológica.
Colombia no ha sido ajena a la corriente internacional que dictó las pautas para establecer no sólo redes de monitoreo sobre el recurso hídrico, sino también sistemas de alerta temprana que ayudan a tomar ventaja de la información hidrológica en tiempo real y de su conjunción con los avances en ordenadores y medios de comunicación.
En el año 1976 Colombia, con el Servicio Colombiano de Hidrología y Meteorología SCMH, incursionó en predicción hidrológica con el modelo Sacramento, que se operaba con tarjetas perforadas y asimilaba información transmitida por radio y teléfonos convencionales.
El sistema emitía pronósticos cuantitativos y apoyaba a los organismos de socorro en el manejo de la temporada invernal.
En la actualidad, con mayor disponibilidad de tecnología en los ámbitos informáticos y de telecomunicaciones, Colombia no dispone de modelos hidrológicos que, en tiempo real, emitan pronósticos hidrológicos cuantitativos.
Con miras al restablecimiento de capacidades institucionales en predicción hidrológica, el Ideam ha venido adelantando esfuerzos para implantar un servicio de pronóstico hidrológico cuantitativo en tiempo real.
Aquí se analiza la capacidad institucional del Ideam fortalezas y debilidades para emprender la emisión operativa de pronósticos cuantitativos de los niveles diarios, semanales y decadales.
Entre otros aspectos, se define cuándo el pronóstico hidrológico, cuantitativo y en tiempo real es viable, lo cual se establece estudiando aspectos como: el nivel de capacitación del personal, las capacidades informáticas, la cadena de registro hidrológico continuo red de estaciones automáticas, la disponibilidad de software integrador de flujos de información hidrometeorológica y la calidad de la información en tiempo real.
En la etapa final se analiza con detenimiento la posibilidad de emitir pronósticos hidrológicos en tiempo real basándose en una técnica que contempla operadores matemáticos con componentes autorregresivos variable endógena y exógenos, y que además cuenta con un mecanismo expreso de optimización.
En resumen, la viabilidad de los pronósticos acá planteados se concibe a través de la completitud en infraestructura y personal y la posibilidad de contar con una estructura matemática "optimizable" de acuerdo a criterios de desempeño seleccionados con anterioridad.
Finalmente, se presenta un plan de trabajo para lograr concretar una cadena de producción de pronósticos de niveles diarios, semanales y decadales en tiempo real.
El presente trabajo contempló cuatro pasos metodológicos: 1 revisión de antecedentes de modelación cuantitativa para pronósticos hidrológicos en el Ideam; 2 definición de viabilidad de pronóstico hidrológico; 3 aplicación de combinaciones lineales adaptativamente óptimas CLAO para pronósticos diarios, semanales y decadales de los niveles del agua en las estaciones de la red de alertas del Ideam; y 4 definición de un criterio para la calificación de la viabilidad de pronóstico en un punto de análisis y en el conjunto de estaciones hidrológicas estudiadas.
La información hidrometeorológica utilizada se obtuvo de las bases de datos en tiempo real que almacena la información sobre niveles y precipitaciones de la red de alertas hidrometorológica del Ideam.
Los puntos de pronóstico analizados se presentan en la tabla1.
También se utilizaron series de tiempo obtenidas de la base de datos del Ideam que almacena la información de las estaciones que no operan en tiempo real.
Estas últimas se utilizaron como predictores en aquellos puntos de pronóstico para los cuales no se encontraron predictores entre las estaciones que transmiten información en tiempo real.
Para el Servicio de Alertas del Ideam el pronóstico cuantitativo de niveles es una de las metas prioritarias.
Se han adelantado varias investigaciones para la implementación de pronósticos cuantitativos, éstas incluyen desde modelos cualitativos basados en reglas semánticas y lógica difusa Rivera et al., 2004 y técnicas de series de tiempo Mussy, 2005, hasta modelos avanzados capaces de
pronosticar la curva de densidad probabilística de los niveles diarios en lugar del dato mismo de nivel de agua Domínguez, 2004a; Domínguez, 2004b; Domínguez, 2005.
Estas experiencias presentan las siguientes dificultades: a no se han realizado en forma articulada, por lo cual también han carecido de criterios comunes de desempeño que permitan medir las ventajas comparativas entre los diferentes operadores de pronóstico; b por la anterior razón, no existe un estándar para documentar los modelos propuestos, que caracterice: entradas, salidas, operadores, variables de estado, parámetros, mecanismos de calibración; y c es característica la ausencia de estandarización sobre horizontes de pronóstico, rangos de fecha para validación y calibración, y definición de reglas para el establecimiento de umbrales de pronóstico acertado.
Un sistema de pronóstico hidrológico cuantitativo y operativo será viable cuando WMO, 1994: a exista la infraestructura necesaria para la medición y transmisión de los niveles del agua en forma continua y en tiempo real; b se cuente con información fisiográfica, hidrológica, meteorológica, topográfica, detallada y actualizada para los puntos de emisión de pronósticos; c se disponga del personal capacitado para el análisis de la información asimilada del sistema de medición y transmisión en tiempo real, así como de los especialistas necesarios para la explotación de los modelos de pronóstico hidrológico y la infraestructura computacional para ejecutarlos; d exista una tecnología de pronóstico/modelación que permita producir las predicciones en tiempo real, con niveles de desempeño aceptables según criterios de validación objetivos; e estén formalizados los canales de difusión de los pronósticos hidrológicos; f se disponga de una comunidad de usuarios, oficialmente registrada, capaz de asimilar los pronósticos emitidos y proveer retroalimentación al centro de emisión de pronósticos.
Al analizar la infraestructura de mediciones, telecomunicaciones y personal se concluye que de los puntos señalados el Ideam incumple totalmente con el d y parcialmente con el f.
Por lo anterior, a continuación se propone una técnica de pronóstico optimizable en tiempo real y adecuado a la disponibilidad y flujos de información de la Red de Alertas del Ideam.
Combinaciones lineales adaptativamente óptimas CLAO para pronósticos diarios, semanales y decadales de los niveles del agua en las estaciones de la Red de Alertas del Ideam
Un elemento de gran importancia en la emisión de pronósticos hidrológicos es la disponibilidad de un operador matemático <L> que utilice predictores disponibles en tiempo real y casi real para la previsión del estado futuro de los niveles en un horizonte de pronóstico T. Existe una gran diversidad de operadores disponibles para tal fin, desde los más complejos hasta los más simples.
Como ejemplos de operadores matemáticos para predicción hidrológica se pueden presentar: 1 modelos matemáticos en ecuaciones diferenciales ordinarias Kovalenko, 1993; Kuchment, 1972b; 2 modelos matemáticos en ecuaciones diferenciales parciales para la descripción del tránsito hidráulico en una y dos dimensiones Kuchment, 1972a; Rudkivi, 1979; WMO, 1975; 3 modelos matemáticos en ecuaciones diferenciales estocásticas Gardiner, 1985; Kovalenko, 1993; 4 modelos basados en la teoría de extrainterpolación óptima de Kolmogorov Kolmogorov, 1941 y en métodos regresivos y autorregresivos Kazakievich, 1989; Popov, 1957; WMO, 1994; 5 modelos estadísticos/probabilísticos Haan, 2002; Rozhdientsvienstkiy y Chievatariov, 1974; 6 modelos basados en lógica difusa Ashu y Avadhnam, 2007; Luchetta y Manetti, 2003; 7 modelos basados en redes neuronales Ashu y Avadhnam, 2007; Luchetta y Manetti, 2003 y otros.
De una u otra forma estos modelos pueden ser clasificados de la forma propuesta por Domínguez 2007, de modo que éstos, en general, se podrán diferenciar por sus habilidades para representar procesos dinámicos o estáticos, sistemas aglutinados o distribuidos, relaciones causa y efecto determinísticas o estocásticas.
El abanico de posibilidades es diverso; por ello, para el caso presente es necesario establecer algunas características mínimas para el operador L. En régimen operativo L debe contar con ciertas características: a cumplir con los objetivos planteados al sistema de pronósticos y satisfacer las expectativas de los usuarios de los pronósticos; b ser lo más sencillo posible en su utilización por parte de los pronosticadores de turno, los códigos fuentes del algoritmo de aplicación ser lo suficientemente explícitos para su operación por parte del personal de pronósticos; c ser coherente con las capacidades informáticas disponibles y con los niveles de precisión de los predictores registrados en tiempo real; contar con un algoritmo operativo de optimización dinámico y adaptable a los diferentes niveles de predictores asimilables en tiempo real y ajustable durante los eventos de pérdida de recepción de alguno de los predictores acoplados; d ser aplicable a las diferentes condiciones fisiográficas de los puntos operativos de pronóstico.
Atendiendo a estas características, y retomando que según Kazakievich 1989 toda ecuación diferencial puede ser reducida en forma de modelo regresivo o autorregresivo, incluidas las ecuaciones en derivas parciales Zwillinger, 1997, a continuación se introduce una técnica de modelación y pronóstico basada en operadores adaptativamente óptimos.
Esta técnica establece los operadores de pronóstico óptimos en un espacio lineal y define la ventana de parametrización óptima a través de búsqueda exhaustiva requiriendo tiempos computacionales mínimos, lo cual la hace adecuada como herramienta de pronóstico en sistemas de alerta en tiempo real.
Usualmente el modelador matemático realiza la calibración de los parámetros de su modelo matemático tratando de utilizar el máximo de información histórica disponible.
A continuación se contradice este paradigma demostrando que la calibración dinámica de combinaciones lineales puede crear un operador matemático más eficiente que aquel en el cual sus coeficientes toman valores estáticos basados en la información de toda la serie temporal de la variable que se predice.
Esto puede resultar particularmente útil cuando en la serie temporal se registran oscilaciones de diferente escala y frecuencia y para las cuales la predicción está orientada a una prelación de pronóstico no mayor a T ≤ ρ con ρ<<Ns donde T representa el horizonte de pronóstico prelación del pronóstico, ρ el radio de correlación del proceso estudiado y Ns es la longitud total de la serie de tiempo de la variable a pronosticar. Dado un intervalo de tiempo [t-N-1,t]∈ℜ, en el cual están registrados Nvalores de la variable Yt. El pronóstico Yt+Tpuede ser expresado de la siguiente forma:
En 1 Les un operador matemático que actúa sobre un polinomio Wt de orden, que combina predictores endógenos con "m" exógenos en la siguiente estructura:
donde ρY y ρXkjY son el radio de autocorrelación de la variable endógena Yty el radio de correlación cruzada entre ésta y la variable exógena Xtk.
A su vez ai, bbj,ai y bkj son coeficientes y exponentes en el polinomio Wt.
Sea la diferencia entre Yt+T - Yt-T= Δ, se puede denominar a Loperador óptimo si éste minimiza alguna función de Δ, por ejemplo, la esperanza matemática de su valor cuadrático:
Cuando es conocido un vector finito de los valores tomados por Yt, y si su radio de autocorrelación es igual a ρY, el valor buscado para Yt+Tpuede ser representado como una combinación de los valores de Yty de la variable exógena Xttomados desde t hasta t-ρY para Yty desde t hasta t-ρXY de forma que:
En el dominio de potencia θ también se puede exigir, incluso para combinaciones no lineales, que la relación entre  desviación del error cuadrático de los pronósticos y σΔ desviación estándar de los incrementos de Ytpara intervalos de tiempo iguales a T sea menor o igual que 0,8, exigiendo a priori el cumplimiento del criterio de desempeño S/σΔ tal como éste es utilizado en Domínguez 2004a.
Otros criterios de desempeño que pueden ser utilizados como función objetivo son presentados en Dawson et al., 2007; no obstante, es recomendable definir un juego de criterios de desempeño que sea ortogonal.
Por ello, para este trabajo se utilizan el criterio S/σΔ, el porcentaje de pronósticos acertados, el error cuadrático estándar y el coeficiente de determinación entre observados y simulados
Como predictores se pueden postular la variable endógena Yty las exógenas, por ejemplo Xit, rezagadas en t-mΔt, donde m= 0....ρcon ρ como el radio de correlación cruzada característico con cada predictor.
Para tener una visión del bosque y no solo de los árboles es aconsejable construir la matriz de correlación cruzada entre los predictores seleccionados y la variable a pronosticar.
En adelante consideraremos que
lo que reduce la búsqueda del operador óptimo a un espacio de polinomios de primer orden.
Para filtrar los predictores y utilizar sólo los que aportan información no redundante se escogen aquellos cuyos coeficientes {at,at-1,...,at-ρ} o {bt,bt-1,...,bt-ρY} cumplen la siguiente condición:ak/σak≥2 ó bk/σbk≥2, es decir, aquellos con coeficientes ako bk que en magnitud superan dos veces el error cuadrático estándar de definición del coeficiente σak o σbk.
Como predictores exógenos, para el caso de pronósticos hidrológicos, se puede utilizar la información de precipitaciones actuales y antecedentes y la información de afluencias sobre el tramo antecedente a la estación hidrológica para la que se emiten los pronósticos.
En general un algoritmo de búsqueda exhaustiva es capaz de establecer úute;l número de predictores óptimos entre todas las combinaciones disponibles utilizando el criterio S/σΔ como función objetivo.
La minimización del funcional presentado en la ecuación 5 se puede adelantar por el método de mínimos cuadrados, el de gradiente conjugado o inclusive por técnicas bioinspiradas Yang et al., 2003; Боглаев, 1990.
Ejemplos de la potencia del método del gradiente conjugado pueden ser consultados en Press et al. 1986 y en Fylstra et al. 1998.
Otros análisis realizados para establecer el número óptimo de predictores son: 1 determinación del número de observaciones equivalentemente independientes y del error corregido del coeficiente de determinación múltiple; 2 evaluación de la evolución del criterio S/σΔ; y 3 evaluación del nivel de informatividad de cada grupo de predictores y construcción de la función de saturación.
El número de observaciones equivalentemente independientes m1se determinó como:
Aquí Rτ es la función de autocorrelación y R0su máximo valor.
De este modo, el error del coeficiente de determinación ΔR, toma en cuenta el número de observaciones equivalentemente independientes, como:
De esta forma el grupo óptimo de predictores se escoge como aquel que minimiza el error del coeficiente de determinación Comité Hidrometeorológico Estatal de la URSS, 1989.
Otra forma de escoger el grupo óptimo de predictores consiste en la evaluación del nivel de informatividad de los predictores por separado y de los distintos grupos de predictores.
El grupo óptimo de predictores está conformado por el número mínimo de ellos que logran alcanzar el punto de saturación en la función de ésta.
La función de saturación se construye como el nivel de informatividad del grupo de predictores en función del número de variables en el grupo.
El nivel de informatividad se define como:
donde D es el determinante de la matriz de correlación entre el nivel y sus predictores y D' es el determinante de la matriz de correlación de los predictores es el nivel de informatividad del grupo de j predictores Comité Hidrometeorológico Estatal de la [disuelta] URSS, 1989.
Se establecieron distintos niveles de viabilidad para valorar la posibilidad de predecir los niveles diarios, semanales y decadales en términos del criterio S/σΔ y del porcentaje de aciertos por error máximo permitido.
Adicionalmente, se tomó en cuenta si la información de los predictores se encuentra en línea al momento de emitir el pronóstico o no.
De acuerdo a los resultados de S/σΔ la viabilidad de pronóstico se valoró según se presenta en la Tabla 2.
A la lectura de viabilidad se le anexa la cantidad de aciertos y el nivel de error con el que se definen estos aciertos.
Una lectura puede ser "viable con un nivel de aciertos del 70% para errores absolutos promedios del 15%".
Este apéndice no influye en la conclusión de viabilidad de la implementación de operadores adaptativos para la predicción de niveles, dado que se desconocen las exigencias de los usuarios de los pronósticos del Ideam.
Por otra parte, la predictibilidad del proceso también debe ser tomada en cuenta al momento de establecer el error máximo permitido para establecer el nivel de aciertos de un punto de pronósticos.
El error máximo permitido, acorde a la variabilidad natural del proceso, se establece Апполов et al., 1974 como: EMP=0,674σΔ.
Para concluir sobre la viabilidad de los pronósticos de niveles promedios diarios, semanales y decadales se llevaron a cabo más de 300 experimentos numéricos de optimización gruesa.
En cada uno de estos experimentos se establecían grupos de predictores de menor potencia que el total disponible al inicio del experimento.
Cada experimento representa una búsqueda de entre 540 combinaciones posibles para cada caso, es decir, en total se efectuaron 162.000 ensayos de optimización gruesa.
Esta optimización se hizo de forma no supervisada y en promedio tomó alrededor de 4 horas de cómputo en un ordenador de doble procesador con frecuencia de tacto de 2,33 GHz Intel Pentium D y dos GB de memoria RAM.
No se utilizaron algoritmos de paralelización vectorización de cálculos por lo que los tiempos expresados son susceptibles a reducción.
Después de la optimización gruesa se realizaron 20 experimentos de sintonización para afinar el grupo de predictores óptimos deducidos de la optimización gruesa.
Esta optimización es supervisada y se hace en forma semi-automática.
Cada ejercicio de optimización revisa grupos de, en promedio, 3 predictores que se pueden armar en un conjunto de 10 predictores posibles si se toman en cuenta los componentes autorregresivos y los rezagos de correlación cruzada.
En teoría, aquí se deberían revisar 120 posibles combinaciones; sin embargo, siguiendo las recomendaciones del parágrafo de selección de predictores este número se reduce drásticamente a unas 10-20 combinaciones.
En total el ejercicio de sintonización, para las 20 estaciones seleccionadas, revisó alrededor de 400 combinaciones.
En promedio, por estación, en la sintonización se gastaron cerca de 15 minutos, lo que suma un tiempo total para todas las estaciones igual a 5 horas en promedio.
Teniendo una plataforma de integración de información y pronosticadores bien entrenados estos tiempos se pueden reducir a la mitad; no obstante, si se desea emisión de pronósticos en régimen operativo, estas tareas no pueden estar a cargo de un solo pronosticador.
Como mínimo se esperaría mantener un grupo de dos pronosticadores.
Los tiempos aquí expresados son válidos para el conjunto de 20 estaciones aquí seleccionadas.
Un conjunto mayor de estaciones exigiría más tiempo pero con computación en paralelo la tarea es escalable.
En general se puede concluir que la viabilidad de pronóstico disminuye con el aumento del periodo de agregación, es decir, la mejor predictibilidad la tienen los niveles diarios y la peor los decadales.
Este juicio es soportado por las magnitudes del criterio S/σΔ que en promedio, para todas las 20 estaciones, a nivel dia-rio es igual a 0,740, mientras que a nivel pentadal y decadal es de un valor de 0,803 y 0,797.
A su vez, el porcentaje de aciertos, según el error máximo permitido del CHR, es del 81,5% para los decadales, 82,9% para los pentadales y 86,5% para los niveles diarios.
El porcentaje de aciertos con errores menores al 15% es del 89,9% para los diarios, 75,7% para los pentadales y 70,3% para los decadales.
Para los distintos tipos de pronósticos, en promedio la viabilidad de implementación de operadores tipo CLAO es buena. Si se clasifican los resultados por periodo de agregación, las cuencas con mejor viabilidad de implementación de operadores tipo CLAO para el pronóstico de niveles diarios son las de los ríos Sogamoso, Cauca, Magdalena y Sinú, y las más complicadas las de los ríos San Pedro y Carare, en las que apenas se logró una clasificación satisfactoria de la viabilidad.
En el ámbito de los pronósticos semanales los mejores índices los presenta el río Sogamoso, mientras que el Carare se mantiene como la corriente de más baja viabilidad satisfactoria, según la escala de la Tabla 2.
Para el caso de los pronósticos decadales los ríos Sogamoso, Cuinde y Cauca se mantienen como los más predecibles, y el San Pedro ocupa el lugar de la predictibilidad más baja.
Finalmente, desde el punto de vista del número de pronósticos acertados con un error máximo permitido del 15%, alcanza la cifra del 77% para todas las agregaciones, situación que refuerza la conclusión sobre la viabilidad de implementación de operadores adaptativos para el pronóstico en tiempo real de niveles en la red de estaciones automáticas del Ideam.
La viabilidad de pronósticos diarios, semanales y decadales en los nodos de la red de alertas hidrológicas del Ideam es buena.
Más del 70% de las estaciones hidrológicas analizadas reportaron valores de desempeño S/σΔ≤0,85 y con un porcentaje de aciertos mayor al 70% para un error máximo permitido del 15%.
La técnica de pronóstico analizada, tanto en los tiempos de cómputo como en el error de pronóstico, ofrece buen desempeño para las distintas agregaciones analizadas.
La metodología de pronóstico propuesta permite determinar que las estaciones de la red hidrológica deben ser modernizadas e incluidas en la red de transmisión en tiempo real.
Para los casos puntuales en los que la viabilidad de pronóstico no sea satisfactoria, aún existen posibilidades de mejoramiento mediante la inclusión de predictores no considerados.
Tal como la mayoría de los proyectos de Cedric Price, el Generator no llegó a ser construido.
Sin embargo sus postulados que profundizan las exploraciones cibernéticas del Fun Palace lo transforman en un caso digno de atención.
Así, este artículo analiza un proyecto que no sólo era desmontable y reconfigurable, sino que además, al estar diseñado para operar con inteligencia artificial, era capaz de aburrirse si los usuarios no interactuaban con sus componentes.
Al hablar de Price resulta imposible obviar el Fun Palace como parte del análisis. Concebido junto con la productora de teatro Joan Littlewood,1 el Fun Palace integró indistintamente ocio, entretención, educación y actividades productivas en un centro social capaz de transformarse e interactuar con sus usuarios.
A partir de la disolución de la oposición entre ocio y trabajo, el Fun Palace buscó ejercer un rol democratizador al permitir el acceso universal a un modelo de aprendizaje y desarrollo personal fuera del elitismo de las instituciones tradicionales.
El planteamiento de Littlewood estaba cargado de una profunda misión social ligada a las transformaciones impulsadas por los laboristas respecto del uso y aprovechamiento del tiempo libre:
Quienes actualmente trabajan en fábricas, minas y oficinas tendrán muy pronto la posibilidad de vivir como sólo unos pocos pueden hasta ahora: elegir el trabajo que les agrade, haciendo tan poco de él como quieran, y llenando su tiempo de ocio con cualquier cosa que les plazca.
Price describe el Fun Palace como un gigantesco astillero mecanizado2 en el que todos los componentes del edificio son constantemente trasladados mediante un sistema de grúas que permite la transformación constante del conjunto.
Formalmente, el Fun Palace no parece ni constituye un edificio convencional, sino que es más bien un marco estructural capaz de responder y adaptarse a las necesidades sociales.
En todas las versiones del Fun Palace la infraestructura permite la continua adaptación del proyecto; todo lo demás se entiende como una arquitectura abierta pensada para ser montada y desmontada en un conjunto que se define por la sucesión de eventos que alberga.
Aunque el Fun Palace no es un proyecto unitario ni tiene un desarrollo lineal, constituye la búsqueda sistemática de un orden a través de sus posibilidades de transformación.
En los dibujos finales y más ampliamente publicados, la representación del Fun Palace se concentra en enfatizar el movimiento constante con las superposiciones y contradicciones que esto conlleva.
Sin embargo, los dibujos de desarrollo se enfocan en la creación de un orden modular estandarizado que permite la universalidad de componentes y la expansión de las alternativas posibles a través de la continua transformación del proyecto.
Conceptualmente, esta operación implica superar la noción mecanicista de ensamblaje al mover el foco desde la obra compuesta por partes al ensamblaje de un sistema interactivo constituido por eventos.
El movimiento y transformación del Fun Palace son tanto o más importantes que sus componentes físicos, porque para los fines del proyecto el edificio puede tener tantas formas como lo demanden sus requerimientos.
Si bien a nivel formal el Fun Palace y casi la totalidad de la obra de Price corresponden a la expresión más cruda de elementos industriales, esta condición no es más que el reflejo de la pérdida de importancia del diseño de la obra ante las posibilidades escénicas performative que el edificio permite.
Para conseguir esta idea de cambio constante, Price propone utilizar las tecnologías de la industria naval y aeronáutica ya disponibles en los años sesenta, es decir, emplear una tecnología precisa y cuidadosamente diseñada para conseguir un esquema abierto e indefinido como una forma de expandir las posibilidades y la libertad de los usuarios.
Esta concepción supone, igualmente, la pérdida de la idea de programa.
Al enfocarse en la interacción con sus usuarios, el Fun Palace supone un cambio de paradigma al desplazar la noción mecanicista de máquinafunción por una noción cibernética de sistema-objetivo.
En términos cibernéticos, un sistema es un artefacto con una función subespecificada capaz de transformarse y redefinirse a sí misma en vistas de un objetivo.
A diferencia de la noción de máquina heredada de la Revolución Industrial, el sistema cibernético es capaz de corregir y redefinir sus funciones con miras a conseguir un objetivo Bateson, 1972.
En estos términos, el Fun Palace es un sistema cibernético que tiene por objetivo el deleite de sus usuarios, objetivo abiertamente subespecificado que permite expandir las alternativas de desarrollo del proyecto.
En consecuencia, el programa son todas aquellas funciones que ayudan a conseguir este deleite y, por tanto, requieren no sólo cambiar en el tiempo, sino que ser conscientes del tipo de respuesta de la audiencia.
Estos cambios están cimentados en la incorporación de conceptos cibernéticos, incluso en la forma de pensar y administrar un proyecto.
Aún antes de concebir una arquitectura responsiva y transformable en el tiempo, el propio proceso de pensar y desarrollar la arquitectura se entiende como un procedimiento cibernético.
En los documentos del Fun Palace se expone un proceso de investigación y desarrollo más propio de un avance tecnológico que de un proyecto de arquitectura tradicional.
La incorporación temprana de estas herramientas de administración orienta el proceso de diseño hacia la consecución de objetivos específicos que se redefinen en cada proceso de revisión del proyecto.
Ejemplo de lo anterior es el diagrama pert Program Evaluation and Review Technique3 que fue desarrollado por la Armada de los EE.UU. en los años cincuenta como una metodología estadística orientada al desarrollo de proyectos.4 El mismo proceso de diseño del Fun Palace se expresa mediante un diagrama pert que explicita la secuencia de tareas que deben completarse y las interdependencias que permiten avanzar a las siguientes.
Al mismo tiempo, Price tenía plena conciencia de las consecuencias conceptuales y nuevos paradigmas que envolvía la formulación del Fun Palace.
El primer desafío es rotundo: «organizar en un solo lugar tantas formas de diversión como sea posible», al igual que la solución planteada: «Las actividades variadas y cambiantes determinarán la forma del sitio.
Para alojar estas actividades los anti-edificios deben tener la misma flexibilidad»5 Fig.
01. De la misma forma, él mismo es consciente de su propio rol dentro de la radicalidad de sus planteamientos, al punto que en un documento corrige a mano el título de arquitecto estampado en la hoja para autodenominarse «ANTI-ARQUITECTO Nº1».
Más que un proyecto particularmente importante, en el Fun Palace Price cristaliza su visión particular frente a la arquitectura.
Lejos de interesarse simplemente en una estética industrial y mecanizada, el Fun Palace representa el origen de un conjunto de metodologías proyectuales y performativas que constituyen una agenda de desarrollo que influencia casi la totalidad de su obra posterior.
El desarrollo del Fun Palace estuvo estrechamente ligado a la experiencia de Joan Littlewood con el teatro de vanguardia, donde exploraba las posibilidades de interacción entre los intérpretes y la audiencia Fig.
Gordon Pask fue la figura clave que vinculó a Price con la vanguardia de la cibernética británica.
Formado como ingeniero, se relacionó tempranamente con el desarrollo de esta disciplina emergente.
En 1963 Pask se sumó al equipo del Fun Palace, periodo en el que cursaba su doctorado en psicología.7 Con ello, su aproximación y contribución a la cibernética se centró en el estudio de las conversaciones y las posibilidades de establecer pautas para que estas interacciones ocurrieran.
Uno de los documentos más específicos para el Fun Palace fue la propuesta para un teatro cibernético formulada por Gordon Pask en 1964.8 Si bien esta no se refiere al funcionamiento del edificio en su conjunto, constituyó uno de los ejercicios más directos de cibernética aplicada a la arquitectura. La propuesta se basó en una serie de axiomas respecto a la dinámica interna del teatro y sus posibilidades de interacción.
Toda la intervención en el teatro se centró en dos innovaciones fundamentales.
La primera proponía la implementación de una serie de circuitos para la participación de la audiencia a partir de un sistema de botones y luces relativamente simple y económico de implementar.
El segundo paso implicaba el desarrollo de una metodología para crear libretos interactivos y un sistema de procesamiento de información que permitía la puesta en escena de estas obras.
Así, Pask explicita la relación entre el concepto de scripting9 la escritura de una pieza dramática y el diseño de una pequeña pieza de software.10 En consecuencia, el desarrollo de una obra de teatro cibernética sería esencialmente concebido como un programa informático donde audiencia y actores formarían parte de dicho sistema.
En el Fun Palace estos conceptos fueron aplicados en un sistema de control parcialmente desarrollado que se encuentra documentado en los informes y minutas del comité cibernético.
El proyecto comprendió la incorporación de numerosos mecanismos de retroalimentación a través de los cuales sería capaz de interactuar con sus usuarios.
Esta capacidad de respuesta se basó en un sistema complejo donde el edificio y sus usuarios actuarían mutuamente en una dinámica de transformación constante.
De hecho, el esquema general del sistema cibernético del Fun Palace es perfectamente análogo a los diagramas utilizados en la propuesta para el teatro cibernético, que luego serían profundizados por Pask en su teoría de la conversación.11.
En dicho esquema, la complejidad del sistema de respuesta depende de múltiples parámetros y subprocesos en diferentes niveles, involucrando un alto nivel de autonomía del sistema y un distanciamiento absoluto de un mecanismo lineal de entrada-salida.
Sin embargo, el punto fundamental es la porción que comprende el circuito central del Fun Palace, ya que en él se compara a los usuarios salientes modificados con aquellos que llegan no modificados.
Esta comparación permite ajustar el resto de la mecánica interna del sistema al establecer un objetivo principal a partir del cual optimizar maximizar, en este caso el resto de las variables.
Este punto es central, pues por primera vez se identifica la función de un espacio arquitectónico con la capacidad de generar un cambio observable y mesurable en un usuario.
Esta concepción cibernética releva a segundo plano la forma física del edificio y sus componentes para centrarse en su capacidad de iniciar interacciones.
Cada unidad se diseñó a partir de su habilidad para relacionarse con otras y detonar acciones que contribuyeran a la dinámica del sistema.
Las propiedades materiales y estéticas de los componentes físicos del proyecto quedaron supeditadas a sus capacidades de reutilización y transformación en el tiempo.
En consecuencia, la naturaleza del componente se virtualiza, ya que se ponen al mismo nivel las partes físicas y los componentes informáticos del proyecto en la medida que ambos se entienden como nodos en una red de información que constituye un sistema.
Dado lo anterior, el componente puede ser un elemento físico del edificio, un sensor, un transductor, un ‘actuador’12, una unidad de procesamiento de información, un usuario o un grupo de usuarios.
Su ensamblaje se hace a través de canales de información, los que pueden ser igualmente inmateriales en la medida que mantengan las conexiones dentro del sistema.
En 1976, a diez años del rechazo de la propuesta para Lea Valley, Price oficialmente da por finalizado el proyecto del Fun Palace.
Esta decisión se basó principalmente en que desde su orígen el edificio estaba planteado con un ciclo de vida de diez años, después de los cuales los avances tecnológicos y las variaciones en los requerimientos sociales lo volverían obsoleto.
Al mismo tiempo, ya habían finalizado las obras del Centre Georges Pompidou que sería inaugurado en enero del año siguiente.
El proyecto de Rogers, Piano, y Franchini tuvo al Fun Palace como referente conceptual y formal, aun cuando el proyecto final se quedó solamente con este último aspecto.
La diferencia entre ambos se hace explícita en el artículo de Banham sobre el Centre Pompidou: «...el proyecto nunca fue tan radical como para no tener pisos como el Fun Palace, ni tan casualmente innovador como el Interacción Centre que Price ahora está terminando para Ed Berman» Banham, 1977.
A diferencia del Pompidou, la estética industrial del Fun Palace está intrínsecamente ligada a la capacidad mecánica de las grúas y sus posibilidades de funcionamiento.
Incluso en los elementos indiferentes a las estructuras móviles, Price decide usar elementos industriales para eliminar todo trazo de diseño y determinación sobre la forma.
De esta manera, estas piezas estandarizadas y disponibles en el mercado off-the-shelf forman parte de un sistema donde pueden ser reubicados y desechados cuando queden obsoletos.
Este ejercicio supone quitar totalmente el arte formal de la disciplina para que aparezcan sus posibilidades de interacción con el usuario.
Ese mismo año se inauguró el Interaction Centre en Kentish Town, Londres, uno de los pocos proyectos construidos de Price.
Si bien se trataba de un proyecto mucho más austero y de menor escala, su rol como centro comunitario comparte los mismos principios y objetivos que el Fun Palace, así como también el esquema estructural de un marco abierto con programas modulares.
En este contexto, importancia del momento en que aparece el encargo del Generator 1976 se hace evidente.
El Generator se inicia con el encargo del director de la Gilman Paper Company, Howard Gilman, para construir un centro de recreación y actividades para los empleados de la White Oak Plantation.13 La respuesta de Price es un conjunto reconfigurable compuesto por 150 cubos de 12 pies 3,6 metros de arista que se subdividían y agrupaban en módulos estándar Fig.
03.14 El proyecto se configuró a partir de una grilla tartán de 13 × 13 pies 12' 12" compuesta por el módulo de 12 pies más uno de separación.
Esta trama tipo tartán ya había sido utilizada en el sistema estructural del Fun Palace15 y concebida bajo la asesoría de Frank Newby Mathews, 2007:77.
En cada encuentro de la grilla se ubicó una base de hormigón donde se montaron los demás componentes del proyecto.
Cada unidad se configuró como un marco estructural universal donde se ordenaron componentes estándar off-the-shelf que lo habilitaron para acoger diferentes programas Fig.
04. A este kit de partes se agregaron pantallas y pasarelas que, al igual que los cubos, podían ser movidas por una grúa según los requerimientos explícitos o implícitos del proyecto.16
En uno de los documentos de desarrollo del Generator, Price hace una comparación de tamaños entre el Interaction Centre, el Centre Georges Pompidou, el Fun Palace y el Generator Fig.
05. Esto demuestra la correspondencia programática de los cuatro proyectos y el contexto en el que se enmarca este último.
El Interaction Centre se representa a partir de sus espacios abiertos y cerrados.
Si bien hay una porción del edificio que es fija, el espacio exterior se encuentra enmarcado por la estructura que delimita el área de variabilidad del proyecto.
El Fun Palace, en su totalidad, es un espacio de oportunidad.
Representado por una línea que delimita un vacío, Price sólo se limita a dibujar como una línea punteada el nivel de las grúas por sobre el edificio.
Esta representación, siendo la más diagramática de todo el archivo de Price, es la más certera respecto de la naturaleza variable e indefinida del proyecto.
En contraste, Price dibuja el Centre Pompidou como un cuadrado negro.
A diferencia del Fun Palace, el Centre Georges Pompidou es un esquema fijo donde todas sus posibilidades están siempre predeterminadas y confinadas a la estructura.
Finalmente, el Generator es representado como un esquema regular que, al igual que el Fun Palace, aparece nuevamente como línea punteada al nivel de las grúas, pero esta vez sobre un layout de piezas dispersas.
Aunque formalmente son diferentes, el diagrama es perfectamente análogo a las posibilidades de transformación del Fun Palace.
Si bien el Generator parece un proyecto mucho más simple, su sistema de control y transformación es mucho más complejo y posee un mayor nivel de definición que el Fun Palace, aun cuando ninguno de los dos proyectos posee una planta específica.
En palabras de John Frazer:
El principal problema con el Fun Palace no se trataba de que nadie supiera cómo iba a verse, sino que nunca estuvo claro cómo iba a ser controlado o quién tendría la diversión de controlar los pórticos las grúas y las partes móviles.
Sin embargo, el GENERATOR ofrece un programa claro de cómo y por qué generar los cambios y cómo estas variaciones afectan el entorno.17
Publicado como el primer edificio inteligente Price, 1980, el Generator es, en efecto, el primer proyecto que aborda de manera precisa la idea de un edificio dinámico capaz de interactuar con los usuarios del proyecto.
A nivel conceptual, el Generator comparte con el Fun Palace el planteamiento de un anti-edificio infinitamente flexible y sin programa, sin embargo, también es el punto de inflexión en el que estos conceptos fueron capaces de materializarse en un desarrollo tecnológico en particular.
El Generator usa los mismos esquemas de actividades y compatibilidades de uso que esta vez son parte de un sistema de control determinado que dirige la transformación del proyecto.
Estas continuidades nos hablan de una correspondencia conceptual en la aproximación de Price hacia el diseño de sistemas del que esos ‘componentes’ forman parte, como si fueran componentes físicos.
De la misma forma aparece el Comparative Theatre Seating Analysis, documento que originalmente pertenece al Fun Palace, pero que, sin embargo, se encuentra reproducido idénticamente con el timbre del Interaction Centre.
Una copia de este mismo documento aparece enmendada a mano para clasificarse como parte de los archivos del Generator.
A pesar de no tener forma física en la mayoría de los casos, estos esquemas conforman propiamente el diseño del proyecto.
Esta suerte de renuncia casi absoluta al diseño es precisamente lo que distingue a Price de otros arquitectos de la época.
La mayor parte de sus estructuras, componentes y detalles están definidos por su amigo Frank Newby18 y su firma de ingenieros, o bien están derechamente tomados de una estantería de algún proveedor de la industria.
En el mismo tono, las maquetas producidas por la oficina están construidas como obras ready-made a partir de partes de juguetes y piezas estándar.
Sin embargo, no es que el proceso de diseño haya desaparecido.
Price desecha el diseño de formas para concentrarse en el diseño de sistemas donde el punto central es la posibilidad de respuesta del edificio-sistema a los requerimientos del usuario.
El fin de esta interacción serán conceptos aparentemente tan vagos como el deleite y el disfrute de los usuarios del proyecto.
Este punto es central respecto de la relación con la tecnología, ya que en él Price postula que el rol de la arquitectura no se encuentra en la resolución de problemas, sino en el planteamiento de nuevas preguntas.19
Ahora bien, si el Fun Palace tenía la capacidad de transformarse y variar continuamente, ¿por qué era necesario replantear el proyecto luego de diez años?
El problema de la indefinición radica en que la misma operación de diseño conlleva la eliminación de escenarios potenciales.
El diseño de un sistema, es decir, el establecimiento progresivo de reglas de transformación, es también el límite de variación del mismo; en otras palabras, el sistema de variación es la última restricción a las posibilidades del proyecto.
Aun cuando el Fun Palace era en esencia infinitamente transformable, todas sus operaciones estaban restringidas al sistema que hacía posible la dinámica del proyecto, lo que justificó la obsolescencia del mismo.
La fuerza interna del Generator termina por superar esta noción de obsolescencia.
Su dinámica es lo suficientemente abierta como para hacer innecesario el desmontaje y reconstrucción después de un tiempo, en la medida que el continuo cambio definido por el sistema sea capaz de materializar las variaciones necesarias.
La posibilidad de variar y adaptarse es, en último término, una forma de permanecer en el tiempo.
Más allá de la correspondencia conceptual entre el Fun Palace y el Generator, es posible encontrar correspondencias formales y materiales.
El esquema del Generator es una variación que se encuentra contenida en la formulación del Fun Palace.
En lugar de reubicar componentes dentro de una unidad definida por un marco estructural, el Generator parte del componente como unidad fundamental a partir de la cual se entiende el total como la suma de partes.
De esta manera, en lugar de tener piezas irregulares en un gran contenedor regular, el Generator propone una lógica de piezas iguales dispersas en un territorio irregular.
De hecho, la irregularidad de las partes que componen el Fun Palace se transformó en uno de los mayores desafíos de diseño, y ante él se propuso una gran variedad de componentes estandarizados, tal como se aprecia en los dibujos de desarrollo.
La necesidad de una célula es uno de los componentes cruciales del proyecto.
Aun cuando exista una infinita variedad de partes, la estandarización de módulos y uniones es la base para garantizar universalidad e intercambiabilidad de las mismas.
Más explícitamente, el primer elemento mencionado en el kit de partes del Fun Palace corresponde a un cubo de madera abierto o ‘caja’ como contenedor de diferentes elementos.
El Generator es, sin duda, la oportunidad de Price de volver a reformular el problema y responder de manera aún más radical al planteamiento del Fun Palace.
En términos materiales y de diseño, el Generator puede ser considerado uno de los proyectos más simples dentro de la obra de Price.
Sin embargo, esta aparente simpleza también refleja que la razón de ser del proyecto se encuentra más allá de su diseño formal.
La configuración global del Generator varía según un esquema de interacción entre las actividades realizadas por los usuarios y el sistema que controla el proyecto.
El computador podía inducir programas y hacerlos variar en función de la respuesta de los usuarios; ante la falta de cambios, el computador podía eventualmente aburrirse e inducir variaciones dentro del sistema.
Esta lógica de interacción sobre una grilla puede entenderse como una sistematización que hace posible la traducción del proyecto en una estructura de información inteligible y procesable en términos informáticos.
La aproximación de Price consiste en entender el proyecto como una red de información ordenada y sistematizada de la que los usuarios forman parte.
Esta idea de sistema propia de los paradigmas cibernéticos en los que se basa la tecnología actual permite por primera vez pensar un proyecto de arquitectura como un sistema de información donde el diseño material de cada uno de los componentes estará centrado en la generación de piezas universales que admitan ser desmontadas y reutilizadas.
1. Joan Littlewood era una productora de teatro de vanguardia vinculada al teatro callejero.
Littlewood era una figura influyente y ampliamente conocida en su época.
3. El método PERT está íntimamente ligado con el CPM Critical Path Method y comúnmente se utilizan en conjunto.
A diferencia del PERT, el CPM se orienta al desarrollo de proyectos compuestos por tareas conocidas y mesurables para identificar la secuencia de tareas donde se producen cuellos de botella critical paths con el fin de optimizar estos procesos y, en consecuencia, el proyecto en general.
4. Si bien estos términos se acuñaron en la Armada hacia finales de los cincuenta, precedentes de este sistema se pueden encontrar en el desarrollo del proyecto Manhattan.
5. Price no consideraba al Fun Palace como un edificio unitario.
Documento escrito a mano por Cedric Price.
Sin Fecha.
Colección del CCA.
9. Scripting es la acción de producir un guion, término que en inglés se refiere indistintamente a un texto dramático o a un programa informático.
10. Es importante precisar que el dualismo entre hardware y software se consolida con la masificación de los computadores personales hacia finales de los setenta.
Aunque la programación física a través de circuitos y puertas lógicas usada por Pask en sus artefactos dista del concepto de software, hago la comparación con términos análogos posteriores para hacer entendible el concepto.
11. La teoría de la conversación constituye la base de lo que Pask llama la nueva cibernética también llamada cibernética de segundo orden, la que se compone por la interacción de varios sistemas.
Esta aproximación está basada en un modelo cognitivo de transferencia de información Pask, 1969.
12. Aunque el término no está reconocido por la RAE, se utiliza como alternativa al anglicismo actuator y se refiere al dispositivo capaz de ejercer una acción a partir de un mecanismo de control.
Conceptualmente es el dispositivo opuesto al sensor.
13. El proyecto se ubica en la White Oak Plantation, propiedad de la Gilman Paper Co. en Yulee, Florida.
Esta plantación se encuentra al Noroeste de Yulee, en la frontera con el estado de Georgia, 45 km al Norte de Jacksonville.
16. Como explicaremos luego en la descripción de los programas, los requerimientos pueden provenir directamente de las necesidades de los usuarios, ser procesados a través del programa, o surgir de modificaciones autónomas del programa sobre el sistema.
18. Frank Newby 1926 era un ingeniero bastante conocido en el entorno de la Architectural Association de la época.
Newby era parte de la prestigiosa firma de Felix J. Samuely, quien a su vez se hizo su nombre a partir de proyectos innovadores como la piscina de los pingüinos en el zoológico de Londres de Lubetkin.
En 1959, ante la muerte de Samuely, Newby asume la dirección de la firma, así como su puesto académico en la aa.
Frank Newby fue el ingeniero a cargo del aviario para el zoológico de Londres y la gran mayoría de los proyectos posteriores en la oficina de Price.
19. Esta postura se resume en una de las citas más famosas de Price: «Technology is the answer, but what was the question?», idea que desarrolla en la charla del mismo nombre.
La búsqueda de literatura científicamente sólida y relevante se ha convertido en una necesidad en el quehacer de cualquier investigador en la esfera de las ciencias.
Tener conocimiento de las obras de referencia existentes y de su contenido, es la primera condición para resolver cualquier problema informativo que se plantee en el curso de cualquier actividad profesional.
Pero, para que su uso sea efectivo es preciso conocer los procedimientos lógicos que nos conduzcan a la obtención de resultados satisfactorios.
Los análisis cuantitativos que permiten conocer y evaluar la producción científica de un área de conocimiento están adquiriendo, actualmente, gran importancia.
Estos forman parte de los estudios sociales de la ciencia y entre sus principales aplicaciones se encuentra el área de la política científica, proporcionando las herramientas que se manejan en los procesos de evaluación de los resultados de la actividad investigadora.
Por tanto, dadas las repercusiones que estas medidas tienen sobre la asignación de fondos para la investigación, la acreditación y la promoción profesional de los investigadores, es necesario conocer las particulares y las limitaciones que su uso conlleva.
Conocer la producción científica de las universidades y centros de investigación es muy importante para poder realizar estas evaluaciones.
En todo caso, es indispensable que los indicadores de producción, al igual que el resto de los indicadores de Ciencia y Tecnología, sean recopilados con una metodología común y generalmente aceptada, de modo que sus resultados puedan ser comparados y comparables.
Índices, cocientes, obsolescencia y otros datos, dan o quitan la posibilidad de acceso a recursos financieros, públicos o privados, e incluso generan clasificaciones que son de radical valor para los gestores y evaluadores de las políticas de ciencia y tecnología.
En este sentido, las agencias de evaluación y acreditación que juzgan los méritos de los docentes e investigadores, clasifican la importancia de las publicaciones según el prestigio de la revista donde se publican, que generalmente se mide mediante indicadores bibliométricos.
Pero, para evaluar la literatura científica hay que tener en cuenta que existen casos que no pueden ser resueltos con el uso de uno o varios descriptores Medical Subject Headings, que permitan recuperar toda la producción científica existente sobre un determinado asunto producida por determinadas instituciones y países.
Ello implica la necesidad de generar filtros geográficos o académicos que garanticen el acceso eficiente a esta literatura científica.
En consecuencia, el objetivo de este estudio fue elaborar una ecuación de búsqueda para recuperar la producción científica académica/universitaria pertinente al tema actividad física.
Este filtro se realizó siguiendo la metodología usada para la creación de filtros de búsqueda geográficos, desarrollada y testada por Valderas et al, recogiendo las correcciones anteriormente propuestas por Sanz-Valero et al. Las distintas instituciones académicas y posibles acrónimos se asociaron mediante el conector "OR", utilizando los diferentes idiomas empleados para su identificación reconocidos en una búsqueda piloto.
El filtro académico/institucional fue corregido incorporando las incidencias observadas en este trabajo.
El filtro final se conforma en torno a la asociación booleana de cuatro ecuaciones:
 Ecuación 1: nombre de instituciones en portugués y en los principales idiomas usados en MEDLINE.
 Ecuación 2: acrónimos oficiales de las universidades brasileñas.
 Ecuación 3: nombre de las universidades y topónimos correspondientes a ciudades brasileñas, limitando aquellos que pudieran generar confusión con el de otros países.
 Ecuación 4: nombres de instituciones que no pudieron incluirse en las ecuaciones anteriores.
La ecuación final quedó estructurada de la siguiente manera:
Exercise[Mesh] AND ecuación 1 OR ecuación 2 AND "Brasil"[ad] OR "Brazil"[ad] OR ecuación 1 AND ecuación 3 OR ecuación 4
Las búsquedas se realizaron desde la primera fecha disponible hasta el 16 de noviembre de 2008 día de la última comprobación de las referencias obtenidas.
Este trabajo se efectuó en MEDLINE al permitir la interrogación mediante Tags - calificadores de campo de un registro bibliográfico, que se identifican mediante una etiqueta de dos o más letras, que se puede añadir a continuación de cada término entre corchetes.
Se utilizó el Tag [ad] address al recoger la dirección y filiación institucional al menos del autor principal del artículo e.g.: "Universidade Estadual"[ad] AND "Rio de Janeiro"[ad], equivale a Universidades Estadual y Rio de Janeiro en el campo del registro de la dirección institucional.
El consultar MEDLINE, por medio de PubMed, fue debido al acceso libre, gratuito y permanente, aparte de ser la base de datos biomédica más consultada.
El filtro final puede ser utilizado directamente, mediante copiar y pegar, siendo suficiente colocarlo en la ventana de búsqueda de PubMed o bien, realizando las búsquedas por separado y formulando la ecuación utilizando el histórico de este portal.
Cualquier parte de la ecuación final puede ser actualizada en un determinado momento añadiendo nuevos descriptores, modificando cualquier parte o eliminando el segmento no deseado.
Para evaluación del filtro se comprobó mediante revisión manual, las referencias obtenidas por razón de la ecuación de búsqueda propuesta, teniendo en cuenta estudios previos y realizando valoraciones.
La adecuación de la filiación institucional del artículo estudiándose la del autor principal, debía estar adscrita a centros o instituciones académicas brasileñas.
Se catalogó, en caso de cumplir con este requisito, como "sin incidencia", y en caso contrario, como "con incidencia", registrando el acontecimiento para su posterior estudio y corrección, si procedía de la ecuación de búsqueda.
La congruencia del artículo recuperado, con relación al área temática del estudio ejercicio = actividad física, permitió clasificar las referencias en "pertinentes" o "no pertinentes".
Al no existir un gold standard, la evaluación de la pertinencia de los resultados se calculó mediante comparación con la revisión manual y el posterior cálculo de la sensibilidad y la especificidad de la búsqueda, tras aplicar la ecuación.
Para el análisis bibliométrico se consideraron las siguientes variables: número y tipología documental, publicación en formato "electronic publication: epub", número de autores, institución de filiación, presencia directa del nombre de la institución de filiación, idioma en el que figura el nombre institucional, idioma en el que figura el nombre del país, idioma en que se redactó el artículo, revista, año de publicación, presencia de enlace al texto completo del artículo desde PubMed visibilidad, disponibilidad del trabajo en open access, acceso al texto en Scientific Electronic Library Online SciELO.
Los indicadores bibliométricos utilizados fueron:
 Índice de productividad de Lotka - basado en el recuento de publicaciones científicas; permite clasificar a los autores en tres niveles según su producción: grandes productores, con más de diez trabajos publicados; medianos productores, aquellos autores o instituciones que han publicado entre dos y nueve trabajos; y pequeños productores los que han publicado un trabajo.
 Índice de transitoriedad - frecuencia y porcentaje de autores o instituciones que solo han publicado un trabajo sobre la materia a estudio.
 Semiperíodo de Burton y Kebler - se refiere a la obsolescencia de los trabajos estudiados y se mide por la Mediana de la edad de los mismos.
 Índice de Price - porcentaje de referencias con edad igual o menor a 5 años.
 Núcleos de Bradford Ley de Bradford - indicador de la dispersión de la información científica; su formulación indica que si las revistas en un área temática se dividen en terciles, entonces el número de revista en cada grupo será proporcional a 1:n:n², y donde el núcleo principal representa el conjunto de revistas de mayor pertinencia para un área del conocimiento.
La aplicación de la ecuación booleana propuesta recuperó 407 referencias, correspondiendo un 0,9% a referencias sobre ejercicio, y el 0,5% a la producción científica académica brasileña, indexadas en MEDLINE, en la fecha de la consulta.
La revisión manual de las referencias recuperadas permitió considerar los 407 100% artículos pertinentes a la temática "ejercicio" actividad física.
En relación a la filiación académico/institucional, 377 92,6% fueron brasileñas españolas, no siéndolo 30 7,4%.
Los errores que acontecieron fueron: en 19 4,7% ocasiones, apareció la Southern Cross University de Australia, debido a la traducción al inglés de Universidade Cruzeiro do Sul; en tres 0,7% oportunidades, surgió Santa Cruz de Tenerife España, y una 0,3% vez, University of California at? Santa Cruz Estados Unidos de Norteamérica, debido a la utilización del vocablo "Santa Cruz" para las Universidades de Santa Cruz do Sul y Estadual de Santa Cruz; en otras tres ocasiones se detectó Catholic University of Sacred Heart Italia al traducir Universidade do Sagrado Coração.
Las otras cuatro 1,0% incidencias fueron confusiones en abreviaturas y fragmentos de palabras difíciles de predecir y subsanar.
Una vez corregida la ecuación, teniendo en cuenta las incidencias observadas, se recuperaron 381 referencias, de las cuales, 377 presentaron filiación brasileña.
Por tanto, comparando la revisión manual para verificar la pertinencia de los artículos, frente a las referencias recuperadas con la ecuación de búsqueda descriptor + filtro institucional, se manifestó una sensibilidad del 99,0% y una especificidad del 100,0%.
La filiación institucional se escribió en 194 51,5% trabajos en portugués, en 182 48,3% en inglés y en 1 0,3% en español.
En 12 2,8% ocasiones se encontró dificultades a la hora de conocer la institución, en 7 1,9% de ellas, se identificó por tratarse de instituciones dependientes y en 6 1,6%, por el acrónimo.
En cuanto a la nomenclatura del país se observó que en 265 18,3% ocasiones se realizó en inglés Brazil, en 69 70,3% en portugués Brasil y en 43 casos 11,4% no constaba.
En relación a la filiación de la producción científica se identificaron 54 instituciones académicas, tres de ellas en el primer tercil de productividad: Universidade de São Paulo USP, Universidade Federal de São Paulo UNIFESP y Universidade Estadual de Campinas UNICAMP Tabla 1.
La clasificación de la productividad por institución, según el índice de Lotka resultó en tres niveles de rendimiento: 26 centros pequeños productores, con un único trabajo 48,2%; 18 centros medianos productores entre 2 y 9 trabajos 33,3%; y 10 centros grandes productores 10 ó más trabajos 18,5%.
De los 377 artículos estudiados, 44 11, 7% eran revisiones, presentando media de 5,05 DE = 0,13 autores por publicación IC 95%: 4,80; 5,30, con mínimo de 1 y máximo de 17, mediana = 5 y moda = 3.
El idioma de publicación de los documentos fue mayoritariamente inglés en 280 74,3% artículos, seguido del portugués en 77 20,4% artículos; en ambos idiomas, inglés/portugués, se encontraron 17 4,5% trabajos y en español, tres 0,8% artículos.
La edad media de los artículos recuperados fue de 4,25 años DE =0,22 IC 95%: 3,81; 4,69, y su obsolescencia mediana del índice de Burton y Kebler fue igual a tres años.
El porcentaje de documentos con edad <5 años índice de Price fue de 74,3%.
Es destacable la existencia de edición electrónica epub en 105 27,9% artículos, observándose diferencias significativas entre los publicados antes y después del año 2000 p<0,001.
La presencia de enlace desde PubMed visibilidad al texto completo del artículo ocurrió en 274 72,7% ocasiones, de las cuales, en 148 39,3% veces lo fue de forma gratuita; 113 30,0% por medio de la Red SciELO y 126 33,4% veces, mediante pago, existiendo igualmente diferencias significativas entre los publicados antes y después del año 2000 p<0,001.
Las referencias recuperadas pertenecían a 156 revistas.
El estudio de la dispersión de la literatura científica recuperada determina la concentración de 127 33,7% artículos, en siete 4,5% revistas Tabla 2; estos documentos configuran el núcleo principal de Bradford, Figura, que junto a los otros dos terciles informan de la dispersión de los trabajos.
El filtro institucional elaborado permitió la recuperación de los trabajos académicos brasileños en la base de datos MEDLINE.
La evaluación indicó muy buena sensibilidad capacidad de recuperar trabajos deseados y un porcentaje de pertinencia adecuado después de la corrección de las incidencias observadas.
La recuperación de trabajos muy pertinentes puede suponer una ligera disminución de la especificidad, convirtiendo la búsqueda en menos exhaustiva.
La explicación de este hecho está en la corrección del filtro y también en la utilización del descriptor Medical Subject Heading, pero en todo caso, esta situación favorece la pertinencia de los trabajos recuperados.
No se utilizó truncamientos en las ecuaciones de búsqueda por ejemplo: univers* al no ser reconocidos en la consulta mediante Tags campos de registro ya que, al contrario de lo que se pretende con la formulación de la ecuación, los resultados se verían afectados.
No existe un gold standard con el que se pueda comparar, pero se puede conseguir una evaluación mediante técnicas ya utilizadas.
En comparación a trabajos previos, la bondad del rendimiento conseguida presenta una sensibilidad similar o superior a la de recientes estudios sobre metodología de búsqueda.
Este mismo hecho se observa al calcular la especificidad.
La progresiva aparición de revistas con edición electrónica e-pub, sobre todo a partir del año 2000 en el caso específico de Brasil, coincide plenamente con el progresivo establecimiento de la SciELO.
También sería destacable el aporte que hace SciELO a la visibilidad de la literatura científica brasileña e iberoamericana, ya que enlaza las referencias obtenidas, a través de la búsqueda en MEDLINE con el texto completo del artículo, hecho que incide muy positivamente en la visibilidad de los documentos.
El filtro propuesto puede ser mejorado a partir de su utilización y apreciación de nuevas incidencias no contempladas en la versión corregida que se propone en este trabajo.
Situación similar ha sucedido en el caso del filtro geográfico español, que por ser de estructura modular, la modificación puede llevarse a cabo mediante la adición o sustracción de cualquier parte del mismo sin ninguna dificultad.
Es cierto que en muchas ocasiones podría recuperarse la documentación científica de un determinado país sin necesidad de recurrir a estrategias de búsqueda tan elaboradas, ahora bien, esto dependerá de las características contempladas en el planteamiento del estudio y del error que se pueda asumir.
Conviene avisar que la aplicación del filtro, genera actualmente el mensaje "Quoted phrase not found" que no es un mensaje de error y no interfiere en absoluto en el proceso de búsqueda, sino que se debe a que no reconoce algunos términos como "Municipal de Sao Caetano do Sul" porque aún no se ha indexado alguna referencia que lo incluya en el registro Address.
Pese a ello, se ha considerado dejar las localidades aún no incluidas para mejorar la actualidad del filtro y en previsión de nuevas publicaciones por investigadores de las instituciones afectadas.
El porcentaje de recuperación de documentos dependerá del área temática de estudio independientemente de utilizarse el filtro propuesto.
Así mismo, las instituciones incluidas en el filtro académico brasileño tendrán mayor o menor significado, dependiendo del contenido documental a considerar.
Se tomaron en cuenta, para incluirlas en la ecuación de búsqueda, las instituciones académicas y de investigación que figuran en la clasificación de la Coordenação de Aperfeiçoamento de Pessoal de Nível Superior Capes para los convenios interuniversitarios.
Los resultados del análisis bibliométrico de la producción científica sobre ejercicio muestran datos similares a los presentados por trabajos previos en el entorno de las ciencias de la salud, excepto en la obsolescencia.
Esto sucede como consecuencia de la actualidad del tema estudiado y de la dispersión, ya que no existe un par de revistas "insignia" donde la mayoría de los autores quieran publicar.
Se puede concluir la idoneidad del filtro institucional, con alta sensibilidad y especificidad, para recuperar la producción científica académica brasileña en MEDLINE, y puede ser aplicable a cualquier área temática relacionada con las ciencias de la salud.
Se observó una gran facilidad de identificación cuando figuraba el nombre completo de la institución junto a su correspondiente acrónimo, sobre todo en los casos en que el nombre institucional había sido traducido a un idioma diferente del portugués.
En este sentido, se recomienda que cada institución académica brasileña establezca "su nombre/marca normalizado", con el fin de poder recuperar de forma eficiente su producción científica en las diferentes bases de datos bibliográficas.
Aunque se considera que este comentario es válido para cualquier institución académica, independientemente del país al que pertenezca.
Concluyendo, se brinda un filtro institucional para la recuperación, de modo eficiente y fácil, de la producción científica de las instituciones académicas brasileñas, aplicables en los estudios de política científica.
Introducción
En el norte de México se localiza el Desierto Chihuahuense, el más grande de Norteamérica, con una superficie de 507 000 km ; 85 % de su extensión se ubica dentro del territorio mexicano y 15 % en el estadounidense .
Es el segundo desierto con mayor biodiversidad a nivel mundial en el que se han consignado 329 especies de cactáceas y reúne un alto nivel de endemismos .
Comprende tres tipos básicos de vegetación: matorral desértico micrófilo, matorral desértico rosetófilo y matorral desértico crasicaule además de otras comunidades vegetales reconocidas como vegetación halófila y pastizal gipsófilo .
Los recursos bióticos del lugar han estado bajo presión en los últimos cien años debido a las actividades antropogénicas ; ; ; que han desencadenado problemas de deforestación, erosión y disminución de la calidad y la dimensión del hábitat para las especies de fauna silvestre .
A lo anterior, se suman los incendios forestales que afectaron 317 000 ha durante 2011 .
El matorral desértico micrófilo comprende una superficie de 20 879 927 ha y en el estado de Coahuila alcanza una superficie de 3 066 492 ha .
La mayoría de los estudios desarrollados en esta unidad vegetal se han enfocado en el estudio del efecto de la fragmentación sobre las poblaciones de fauna ; ; y otros más específicos sobre las propiedades antifúngicas y biocidas de Larrea tridentata Sessé & Moc. ex DC.
Coville, su fitosociología y uso potencial para la desinfección de suelo ; ; ; ; .
Sin embargo, pocos estudios han evaluado la estructura y composición florística de dicha comunidad, lo que actuaría como un indicador para la evaluación y conservación de los recursos naturales de la región.
El objetivo de la presente investigación consistió en evaluar los cambios generados en la estructura y la composición florística del matorral desértico micrófilo debido a técnicas de restauración ecológica como el rodillo aireador y los incendios naturales ocurridos en varios momentos.
La hipótesis planteada es que el tratamiento mecánico aplicado en diferentes periodos modificó la estructura y la composición florística de este tipo de vegetación e incrementó la biodiversidad.
Materiales y Métodos
La investigación se desarrolló en la Unidad para la Conservación, Manejo y Aprovechamiento Sustentable de la Vida Silvestre UMA denominada "Pilares", aledaña a la Reserva Maderas del Carmen, ubicada en los municipios Ocampo, Múzquiz y Acuña del estado de Coahuila Figura 1.
El lugar se localiza entre los 29°22.45' y 28°42.21' N; 102°56.23' y 102°21.08' O, a una altitud de 1 182 m. La precipitación promedio anual es de 237.4 mm y la temperatura promedio anual es de 21.5 °C. De acuerdo a los datos climáticos de la estación Pilares del INIFAP, durante el lapso de 2011 a 2013 la precipitación promedio fue de 65 mm, lo que confirmó la ocurrencia de un periodo extremadamente seco en la zona.
Los suelos predominantes son del tipo: Castañozem cálcico, Rendzina, Vertisol crómico, Litosol y Regosol calcárico ; ; .
Los tipos de vegetación presentes están representados por los bosques de encino Quercus , pino Pinus y oyamel Abies ; matorral submontano, zacatal y matorral desértico chihuahuense, que incluye a los matorrales micrófilo, rosetófilo, comunidades gipsófilas y halófilas .
Las parcelas experimentales se ubicaron en el matorral desértico micrófilo, cuya extensión es de 11 700 ha dentro del área .
Larrea tridentata, Flourensia cernua DC., Parthenium incanum Kunth, Fouquieria splendens Engelm., Parthenium argentatum A. Gray, Ephedra torreyana S. Watson, Prosopis glandulosa Torr. destacan por su densidad en este tipo de vegetación .
El rodillo utilizado dentro de las prácticas de mejora del hábitat para la fauna silvestre en las planicies de la sierra Maderas del Carmen es un "Lawson aerator ", de 11 toneladas, ensamblado a un tractor.
Las cuchillas del rodillo miden 15 cm de largo, aproximadamente, que al perforar el suelo, dejan pequeñas canaletas; este instrumento fue implementado en los meses posteriores a la temporada de lluvias de los años 2004, 2008 y 2011.
En la primavera de 2014 se seleccionaron y muestrearoncinco tratamientos en las áreas bajo manejo de hábitat de fauna silvestre dentro del matorral desértico micrófilo, a partir de un mismo tipo de suelo, Regosol calcárico; los tratamientos fueron: 1 Testigo MDMt, 2 Rodillo aireador aplicado en 2004 RA04, 3 Rodillo aplicado en 2008 RA08, 4 Rodillo implementado en 2011 RA11 y 5 Área incendiada en 2011 IN11, que fue producto de los incendios forestales que tuvieron lugar en Coahuila en la primavera de 2011 y donde la extensión bajo estudio contiene 1 899 ha del tipo de vegetación de interés que fueron afectadas por ese fenómeno.
Ahí no se practica el pastoreo de ganado bovino desde 2000, y solamente lo ejerce la fauna silvestre, para la cual no existen zonas de exclusión.
Para determinar la estructura y diversidad de las especies, se georreferenciaron seis parcelas 10 m x 10 m al azar por tratamiento.
En cada tratamiento se realizaron mediciones dasométricas en todos los individuos arbóreos y arbustivos; la cobertura de la copa se utilizó para estimar la dominancia, atributo que se sugiere incluir cuando la mayoría de los taxa son arbustos con un gran número de tallos y diámetros de la raíz menores de d0.10 ; .
En cada parcela se cuantificó la densidad por especie vegetal, si al menos 50 % de la estructura estaba dentro de ella.
Se estimaron los indicadores ecológicos abundancia A, dominancia D frecuencia F y valor de importancia IVI .
La diversidad y la similitud se evaluaron con el Índice de Shannon estandarizado e ; .
Este índice describe lo diverso que puede ser un sitio, ya que considera el número de especies riqueza y de individuos de cada una de ellas y para determinar si había diferencias significativas de diversidad entre los tratamientos, se hicieron pruebas pareadas mediante la Prueba de t ; ; .
Para la similitud entre ellos, se usó el Índice de Sørensen , que relaciona el número de especies compartidas con la media aritmética de las especies de ambos sitios .
Análisis estadístico.
Para el cálculo de los índices de Shannon estandarizado e y el de Sørensen se utilizó el programa MultiVariate Statistical Package MVSP 3.1 .
Para la Prueba de Diversidad de t se usó el programa Past 3.2 .
Para probar los supuestos de normalidad y homogeneidad de varianzas para el Índice de Valor de Importancia IVI, los datos se sometieron a pruebas estadísticas de Shapiro-Wilk .
Como los resultados demostraron que la mayoría de los datos no se distribuyeron normalmente, se utilizó la prueba no paramétrica de Kruskal-Wallis para detectar diferencias significativas entre los tratamientos con respecto al IVI y a la estructura y diversidad de las especies entre los tratamientos mediante el uso de los indicadores: cobertura, altura y número de especies promedio; el programa estadístico usado para este análisis fue Statistix 8.1 .
Resultados y Discusión
Se registraron 28 especies arbóreas y arbustivas pertenecientes a 14 familias.
Las de mayor riqueza específica fueron: Asteraceae, Cactaceae y Fabaceae, cada una con tres taxa; las familias:Boraginaceae, Zygophyllaceae, Anacardiaceae, Rhamnaceae,Agavaceae y Euphorbiaceae están representadas con dos taxa cada una.
Fouquieriaceae, Cucurbitaceae, Verbenaceae, Cannabaceae, Achatocarpaceae, Ephedraceae y Koeberliniaceae solamente con un taxon.
Asteraceae, Cactaceae y Fabaceae, dominantes en los diferentes tratamientos, regularmente están asociadas a las comunidades de matorral xerófilo ; , ya que se caracterizan por demandar poca agua y materia orgánica ; ; ; ; ; Cuadro 1.
En los tratamientos RA11 17 e IN11 16 se registró el mayor número de especies, así como el menor 7 en el MDMt; en RA04 11 y en RA08 10.
De los cinco tratamientos, en el testigo MDMt, el índice de diversidad de Shannon 1.484 fue semejante al del tratamiento RA08 1.480 Cuadro 2; a pesar de la diferencia en el número de taxa, los resultados se explican porque los cambios en la riqueza se equilibran con los de la abundancia.
El índice de diversidad más alto 2.103 correspondió a RA11, lo que puede obedecer a que este tratamiento tiene una mejor combinación de características de densidad, frecuencia y cobertura .
El valor del índice de diversidad del tratamiento MDMt 1.484 es distinto al obtenido por , quienes lo calcularon en 1.843 en una comunidad de matorral desértico micrófilo en Coahuila; esa diferencia podría atribuirse al historial de uso del suelo en el área donde se llevó a cabo este estudio, que estuvo sujeta a pastoreo intensivo hasta el año 2000.
De acuerdo a el sobrepastoreo tiene un fuerte impacto en las comunidades vegetales, ya que causa pérdida de vigor en las plantas, incrementa la susceptibilidad a enfermedades, lo que reduce la reproducción y establecimiento de semillas, y, por lo tanto, algunas especies importantes para la fauna silvestre tiendan a desaparecer.
En el tratamiento de incendio natural IN11 se registró una alta riqueza de especies 16, pero el índice de Shannon 1.210 comparado con el testigo fue menor; lo anterior hace suponer que el fuego propició la eliminación de la cubierta vegetal en su totalidad, pero, con el tiempo, la comunidad de plantas se manifestó en una gran diversidad, aunque con baja abundancia. indican que la intensidad del fuego afecta a ciertas especies no deseadas, frena su propagación y propicia la presencia de otras nativas.
La Prueba de diversidad de t Cuadro 3 mostró diferencias significativas en la mayoría de los tratamientos P < 0.05, con excepción de MDMt-RA08 t = 0.0455, 2 0.05.
El índice de Sørensen revela que los tratamientos con mayor semejanza son RA04 y RA08 con 76 %; en contraste, los más disímiles son RA11 y MDMt con 42 %.
El testigo presenta mayor cercanía con RA08 71 % y RA04 67 %, mientras que RA11 e IN11 registraron un valor de 55 %.
La similitud de RA08 con el testigo y la desigualdad del RA11 con respecto al mismo indican que las áreas tratadas regresan a su condición original en un periodo mayor a cinco años Cuadro 4.
En ambos índices, tanto de diversidad como de similitud, RA11 sobresale debido a su poca semejanza con los otros sitios, lo cual es atribuido a los beneficios aportados por el rodillo aireador en un lapso de tres años, ya que promueve los rebrotes, pues la vegetación no se elimina en su totalidad .
El uso de esta herramienta antes de la temporada de lluvias puede ser un factor determinante por la función de la precipitación en el establecimiento o propagación de especies tanto nativas como introducidas después de un disturbio mecánico .
Es necesario conocer su biología en las áreas que se pretende tratar con esta técnica, ya que en aquellas que contienen nopales, el rodillo puede favorecer su incremento y propagación .
Además, algunos taxa surgen una vez que se remueve la parte aérea de su cubierta ; tal es el caso de Larrea tridentata , que se reproduce vegetativamente y tiende a regenerarse en un año ; por ello, el procedimiento pudiera no ser efectivo en la remoción de algunas de estas plantas.
El resultado de la prueba de Kruskall-Wallis indica que no existe diferencia estadística significativa entre los tratamientos respecto al índice de valor de importancia de las especies F= 2.463, g. l. 4, P = 0.261, ni en la estructura y composición florística entre los tratamientos en los que se utilizaron cobertura de copa, altura y las medias del número de especies por tratamiento como variables Cuadro 5.
En el testigo MDMt, el IVI identificó cinco especies dominantes: Opuntia engelmannii Salm-Dyck ex Engelm., Agave lechuguilla Torr., Jatropha dioica Sessé ex Carv., Larrea tridentata y Parthenium incanum Kunth; de acuerdo a algunos taxa del Desierto Chihuahuense, como las primeras dos, se han favorecido por la supresión de los incendios forestales y el sobrepastoreo, al modificar la estructura de la vegetación.
En RA04, Opuntia engelmannii , Larrea tridentata , Agave lechuguilla y Parthenium incanum son dominantes y en RA08 son las mismas que en el testigo MDMt, solo que varían los valores de dominancia; en RA11 dominan Larrea tridentata , Flourensia cernua , Jatropha dioica y Tiquilia greggii Torr & A. Gray A. T. Richardson.
Finalmente, en IN11 Viguiera stenoloba S. F. Blake fue la principal seguida por Condalia spathulata A. Gray, Zizipus obstusifolia Hook. ex Torr & A. Gray A. Gray y Agave lechuguilla .
En IN11 más de 90 % de las especies dominantes, como Larrea tridentata y Agave lechuguilla , fueron eliminadas. refieren que la primera es poco tolerante al fuego, lo cual se atribuye a sus características de adaptación a las sequías y provoca alta mortalidad cuando más de 10 % de su masa aérea se quema .
Sin embargo, en incendios de baja intensidad comienza a rebrotar después de un año , comportamiento que coincide con el de las plantas de este tratamiento.
Se ha documentado que en áreas del Desierto Chihuahuense donde han ocurrido incendios, después de 16 meses no se observaron rebrotes de A. lechuguilla .
La disminución de Larrrea tridentata y la eliminación de A. lechuguilla promovió la presencia de algunas herbáceas, resultado que concuerda con los de quienes mencionan que la combinación del rodillo aireador y el fuego incrementan la vegetación herbácea, y dio oportunidad a otras plantas nativas de competir.
El alto número de especies presentes en el tratamiento IN11 16 hace suponer que el fuego estimuló la emergencia del material contenido en el banco edáfico de semillas, favoreció el rebrote y la diversidad de especies; esto es congruente con los hallazgos de y que confirman que algunos taxa tienen la capacidad de rebrotar y reclutar individuos tras el incendio, rasgo que confiere resistencia no solo a las poblaciones, sino también a los individuos en ambientes con incendios frecuentes.
El tratamiento IN11, a pesar de tratarse de un incendio no controlado, cumplió objetivos de las quemas prescritas como la remoción de especies no deseadas, promovió la regeneración y la dominancia de nuevas especies .
El uso de rodillo aireador e incendio empleados como tratamientos en el presente estudio parece no tener influencia sobre el IVI, ni en la estructura, ni en la composición de las especies en el matorral desértico micrófilo, resultado que difiere de los obtenidos por y en investigaciones semejantes en zonas semiáridas del noreste de México, en los que se observó un recambio de especies, lo cual quedó evidente en cuanto al valor de importancia de los taxa registrados en ambas investigaciones.
Si el objetivo de los tratamientos mecánicos en el matorral desértico es eliminar especies dominantes y promover la diversidad, sería importante analizar el costo-beneficio a largo plazo que tienen en ambientes de este tipo, ya que el uso del fuego podría ser una alternativa viable de menor costo con resultados similares .
Conclusiones
El tratamiento mecánico y el incendio no modificaron significativamente la estructura y composición del matorral desértico micrófilo, sin embargo, el tratamiento con rodillo aireador demostró ser una alternativa para disminuir la dominancia a corto plazo de especies no deseadas como Larrea tridentata , Opuntia engelmannii y Agave lechuguilla .
En contraste, el fuego se propone como una buena alternativa para incrementar la biodiversidad, promover la regeneración, presencia y dominancia de nuevas especies en el matorral desértico micrófilo del Desierto Chihuahuense.
Conflicto de intereses
Los autores declaran no tener conflicto de intereses.
Contribución para autor
Romelia Medina Guillén: conducción del experimento en su totalidad, muestreos de vegetación, análisis de datos y elaboración del cuerpo principal del texto; Israel Cantú Silva: desarrollo de la concepción del estudio, diseño y ubicación del experimento, supervisión del proyecto y revisión del manuscrito; Eduardo Estrada Castillón: identificación de especies florísticas en herbario, análisis de datos y revisión del manuscrito; Humberto González Rodríguez: análisis estadístico, determinación de las propiedades físico-químicas del suelo y revisión de las versiones finales del manuscrito; Jonás Adán Delgadillo Villalobos: establecimiento de los tratamientos de manejo del hábitat y evaluación de la estructura de la vegetación.
1 Servicio de Pediatría.
Hospital Universitario Miguel Servet.
2 Servicio de Pediatría.
Hospital Clínico Universitario Lozano Blesa.
La búsqueda de medidas objetivas del estado de salud de la población es una tradición en salud pública que se realiza desde hace dos siglos.
Inicialmente, la descripción y análisis del estado de salud se basaba en medidas de mortalidad y supervivencia.
Con el paso del tiempo se reconoció la necesidad de considerar también otras dimensiones del estado de salud, en parte para el control de enfermedades y en parte por tener una visión más amplia del concepto de salud y de sus determinantes poblacionales.
El conocimiento del nivel de salud, su tendencia y la distribución de la situación sanitaria en la población, así como de sus determinantes, es lo que permite el establecimiento de prioridades y la distribución de los recursos que posibilitan la mejora de la salud a través de las políticas sanitarias.
Por esta razón, las necesidades de información para la toma de decisiones se basan en la evaluación del estado de salud y en múltiples factores biológicos, demográficos, sociales y sanitarios relacionados con la misma.
En España existe un sistema estatal de indicadores de salud que ofrece un análisis periódico de la situación sanitaria, proporcionando información sobre la magnitud de una gran variedad de problemas de salud y de su evolución en el tiempo, lo que permite valorar su tendencia y distribución geográfica.
Existen diferentes indicadores de salud seleccionados por el Ministerio de Sanidad y las comunidades autónomas Indicadores Clave del Sistema Nacional de Salud derivados de la aplicación del programa de la Organización Mundial de la Salud Health for All, siendo los más usados los de mortalidad y morbilidad.
Junto a los indicadores de esperanza de vida, enfermedades infecciosas, vacunación, obesidad y hábitos de vida, ocupan un lugar especial los de salud materno-infantil.
Considerados un reflejo de la salud poblacional de un país, estos indicadores representan el resultado de una suma de factores económicos, educacionales, nutricionales y de acceso a redes de protección social.
Este grupo engloba indicadores que valoran el estado de salud maternal y perinatal indicadores de salud perinatal y que incluirían los que hacen referencia a la atención prenatal, el parto y la morbimortalidad materna y del neonato, entre otros.
Mientras que la mortalidad neonatal está más relacionada con la calidad de la atención a la mujer gestante y el cuidado neonatal, los factores que contribuyen a la mortalidad post-neonatal tienden a estar más relacionados con las circunstancias socioeconómicas de los padres.
El peso del recién nacido emerge como un indicador consistente que constituye el determinante de supervivencia más importante del niño durante su primer año de vida.
De esta forma, un peso al nacer por debajo de los 2.500 gramos recién nacido de bajo peso y en especial por debajo de los 1.500 gramos recién nacido de muy bajo peso implican un mayor riesgo de mortalidad y de padecer defectos físicos y del desarrollo a largo plazo. El peso al nacimiento es reflejo de diversas circunstancias que se dan durante el embarazo y se asocia a gran variedad de factores.
Así la mayoría de los recién nacidos de muy bajo peso son producto de una prematuridad grave, mientras que los nacidos con bajo peso obedecen a diferentes factores como prematuridad leve, crecimiento fetal restringido, hipertensión materna, exposición a tóxicos tabaco y, especialmente, la afectación de la nutrición y ganancia de peso materno durante el embarazo.
En este sentido, parece que la obesidad materna se asocia a un mayor peso del recién nacido y menor prevalencia de lactancia materna, y ambos son factores de riesgo nutricionales a corto y largo plazo.
En España, la información sobre el peso del recién nacido empezó a recogerse en 1980, cuando se fusionaron el Boletín Estadístico de Aborto y el Boletín Estadístico de Nacimiento en el Boletín Estadístico de Parto, Nacimientos y Abortos.
En la actualidad el Sistema de Información Sanitaria del Sistema Nacional de Salud y su portal estadístico ofrecen una fuente de información pública accesible al respecto.
Es importante destacar que el peso medio de los recién nacidos españoles se ha reducido durante los últimos veinte años.
Se ha observado un descenso en el porcentaje de recién nacidos con un peso de 2.500 gramos o más en la mayoría de países de la Unión Europea, entre ellos en España.
En 2011 el 8,1% de los niños nacidos tenía un peso inferior a 2.500 gramos 2,9% más que en 1990.
España es el segundo país de toda Europa con mayor porcentaje de nacidos con bajo peso y este porcentaje no ha dejado de crecer.
De hecho, con respecto a 2004, España es, junto con Luxemburgo, el país en el que más se ha incrementado el bajo peso.
Esta tendencia es muy probable que en parte se deba al incremento de recién nacidos prematuros, ya que la mayoría de ellos presentan bajo peso.
Por este motivo, entre otros, sería aconsejable utilizar indicadores de peso relativo que incluyan ambas variables peso y edad gestacional, que clasifique a los niños en pequeños, adecuados o grandes para la edad gestacional.
Para ello necesitamos estrategias fiables de homogeneizar la clínica para su adecuada traducción posterior estadística.
Las circunstancias nutricionales, sociales y migratorias hacen que el fenotipo poblacional sea dinámico y cambiante y habrá que tener en cuenta que el número de niños clasificados como pequeños para la edad gestacional PEG variará según el estándar utilizado, por lo que habrá que utilizar gráficas adecuadas para nuestro medio, tanto en la etapa fetal como en la neonatal.
Es importante la correcta identificación de estos niños para valorar con mejor criterio los riesgos a corto y largo plazo que pueden presentar.
En España existen registros que recopilan de forma sistemática información sobre estas variables sanitarias.
En el ámbito administrativo, el Boletin Estadístico de Partos, procesado por el Instituto Nacional de Estadística INE, permite disponer de información sobre la edad materna, el peso al nacer y la edad gestacional de los recién nacidos, sin embargo, la comparación con otros países europeos pone de manifiesto la necesidad de prestar especial atención en España a los indicadores de peso al nacer y edad gestacional.
Un requisito indispensable para llevar a cabo una adecuada vigilancia de la salud perinatal y reproductiva es disponer de registros que recojan de manera eficaz y eficiente aquellas variables que la definen.
El estudio realizado en diversos países de Europa a comienzos de esta década cuestionó la fiabilidad de la información proporcionada sobre el peso al nacer y la edad gestacional, debido al elevado porcentaje de datos ausentes y a una relación incoherente entre el peso y la edad gestacional.
Este hecho también se sugiere en el trabajo publicado por Río et al. en la población inmigrante de Cataluña, según el cual son escasos todavía los estudios de validación que permitan corroborar una mejora en la calidad de la información disponible mediante esta fuente, a pesar de la amplia utilización de tales datos en España.
En este sentido, resulta de gran interés el trabajo que se publica en este número de la Revista Española de Salud Pública, en el que se evalúa el grado de concordancia entre los datos que los progenitores aportan al Boletín Estadístico de Partos elaborado por el Instituto Nacional de Estadística INE y la información disponible en el hospital donde tuvo lugar el parto, la cual hace referencia a ciertos indicadores de salud perinatal, en concreto el peso al nacimiento y la edad gestacional.
Como novedad, este estudio realizado con los datos perinatales de más de 5.000 niños considera, además de estas medidas absolutas, otras medidas relativas, como sería la clasificación de estos niños en pequeños, grandes o adecuados para su edad gestacional que, como se ha indicado anteriormente, sería el mejor indicador de salud perinatal.
En el trabajo se concluye que el INE sobreestima la prevalencia de niños pequeños para la edad gestacional, debido a una incorrecta cumplimentación de los datos del Boletín Estadístico y además el riesgo de que esto ocurra se relaciona con ciertas características socioculturales de los progenitores, al igual que se concluye en los estudios previos.
A la vista de estos resultados podría ser aconsejable supervisar los datos que se aportan al INE, especialmente si los progenitores pertenecen a determinados grupos de población o habría que valorar la posibilidad de aportarlos directamente desde los centros sanitarios donde se producen los nacimientos, con el fin de unificar los registros y reducir los errores al máximo posible.
Los datos existentes actualmente para la vigilancia de la salud perinatal son insuficientes para monitorizar las necesidades y así poder mejorar las estrategias de salud dirigidas a las madres y los recién nacidos.
Por un lado sería necesario incorporar nuevos indicadores de salud perinatal a los previamente existentes y por otro habría que unificar la información existente en las bases de datos internacionales para mejorar la calidad y comparabilidad de la información.
Existen diferencias entre países europeos en algunas definiciones así como en el registro de los datos, lo que hace que no sean comparables.
El segundo Informe Europeo de Salud Perinatal supone un nuevo paso en el desarrollo y monitorización de estos nuevos indicadores.
Al utilizar definiciones homogéneas y recoger la información de manera uniforme, este informe permite presentar datos comparables a nivel europeo.
No obstante, sería necesaria una mejora en la recogida de datos para que las estadísticas oficiales de nacimientos tengan utilidad en la investigación en salud pública, en especial de cara a la comparación de indicadores de salud perinatal en distintos grupos de población.
Recientemente, nuestra querida revista Investigación y Educación en Enfermería ha sido agregada en índice bibliográfico de citaciones de Thomson Reuters Web of Knowledge antes ISI-Thomson, el cual cubre revistas especializadas internacionales más importantes e influyentes en todas las áreas del conocimiento y que publica anualmente la información sobre los factores de impacto en el Journal Citation Reports JCR.
El proceso de evaluación de nuestra revista incluyó la verificación de rigurosos criterios, entre ellos la puntualidad de la publicación, la aplicación del proceso de revisión de pares, el aporte a la cobertura científica existente sobre el tema, y la proporción de autores colaboradores y de miembros de los comités editorial y científico de otros países diferentes a Colombia, debido a la necesidad de que el conocimiento sea publicado en un contexto global.
Este es un premio a la calidad de nuestra revista.
Como editora de esta publicación, expreso mi más viva felicitación y sincero reconocimiento por la valiosa labor desarrollada por nuestros autores colaboradores, a las personas que nos apoyan desde los Comités Editorial y Científico y a aquellos que participan en la insustituible evaluación de los artículos, y que han sido ejemplo de ecuanimidad e independencia de criterio.
También agradezco a nuestros lectores, quienes, en 32 años de edición de la Investigación y Educación en Enfermería, nos han acompañado en este espacio para la reflexión y el debate, función que es tan propia de los escenarios investigativos.
Enhorabuena, también, a todos los que de una u otra forma, han apoyado y participado en Investigación y Educación en Enfermería. Por esto, contamos con la constancia y el entusiasmo de ustedes, para hacer de este medio el mejor.
La biotecnología está presente en muchos productos con los que se convive diariamente: biocombustibles, vacunas, medicamentos, cereales, vinos, productos lácteos y otros.
El mundo animal también participa de esta tecnología con la generación de organismos clónicos, elegidos por sus características productivas y reproductivas, y el consumo de cereales transgénicos maíz, soja, entre otros en todo el mundo.
Es difícil no encontrar y consumir un producto transgénico en el mercado, siendo, o no, consciente de ello.
La introducción de todos estos avances de la ingeniería genética ha venido acompañada de sus patentes correspondientes.
Si bien, las promesas de la tecnología transgénica cultivos en condiciones extremas, incremento del aporte nutricional, aumento mantenido del rendimiento de las cosechas, disminución de los pesticidas necesarios, reducción del hambre en el mundo, entre otros están más en la mente de los divulgadores transgénicos, que en la oferta comercial.
Las opiniones y decisiones sobre los transgénicos están dividas: su consumo y aceptación se ha venido dando en Estados Unidos durante la última década, al igual que en el resto de América, Australia y Sudáfrica.
Sin embargo, Europa se resiste, en parte, a introducir alimentos transgénicos en la lista de la compra.
El ciudadano debe ser informado de las dos opciones disponibles en el mercado a través del etiquetado en los productos.
En Estados Unidos está permitido comercializar transgénicos sin identificarlo en la etiqueta y, en Europa, tampoco es necesario si el contenido de transgénicos en el producto total es < 0,9%.
El correcto etiquetado no sólo debe ser considerado un derecho de los consumidores, sino también una forma importante de controlar e informar sobre cualquier riesgo al consumirlo.
Resulta más fácil realizar estudios epidemiológicos para detectar cualquier incremento de enfermedad o de alergias derivadas de su consumo, si los alimentos transgénicos, al igual que el resto, están correctamente etiquetados.
La trazabilidad ha resultado una herramienta eficaz para el control adecuado de la procedencia de los alimentos, como se ha mostrado en momentos de toxiinfección alimentaria.
Este estudio tuvo como objetivo analizar la opinión de los usuarios sobre alimentos genéticamente modificados y de su información en el etiquetado.
Fueron realizados análisis crítico y sistemático de los trabajos recuperados en la revisión bibliográfica de la literatura científica.
Se recogieron los artículos publicados en varios países, por diferentes instituciones, o investigador individual, en los idiomas español, portugués e inglés, publicados desde el inicio de la indización de cada una de las fuentes primarias.
Para la recuperación documental, se emplearon los Medical Subject Headings MeSH desarrollados por la National Library of Medicine.
No se utilizaron calificadores de materia subheadings, ni fue necesario el empleo de tags.
Del estudio de este Thesaurus, se consideraron adecuados los descriptores «organisms, genetically modified» y «food labeling», utilizándose como Major Topic en las bases que lo permitían Medline y EMBASE.
Esto garantizó la mayor sensibilidad de búsqueda y por tanto, la obtención de los artículos más relevantes y pertinentes, eliminando de los resultados el ruido documental artículos no relacionados con la temática principal de la búsqueda.
Se utilizó el filtro límite: Humanos.
La ecuación de búsqueda final se desarrolló para su empleo en la base de datos Medline, vía PubMed, utilizando los conectores booleanos, y adaptándose posteriormente a las otras bases de datos anteriormente mencionadas.
La búsqueda se realizó desde la primera fecha disponible, de acuerdo a las características de cada base de datos, hasta junio de 2012 momento de la última actualización.
Como búsqueda secundaria, para reducir los posibles sesgos de publicación, se examinó el listado bibliográfico de los artículos que fueron seleccionados en la búsqueda principal, con el objeto de identificar estudios no detectados en la revisión.
La elección final de los artículos se realizó según el cumplimiento de los siguientes criterios de inclusión: los documentos debían haber sido revisados por pares, ser pertinentes, texto completo disponible y estar escritos en inglés, portugués o castellano.
Fueron criterios de exclusión: no contener información en el etiquetado, no haber sido estudiado en una población y no presentar en la etiqueta información sobre contenido de organismos modificados genéticamente o sus productos, a pesar de tratarse de alimentos.
Los artículos fueron evaluados, independientemente, por dos de los autores de la presente revisión S-P y S-V para determinar su pertinencia.
Se utilizó el cuestionario STrengthening the Reporting of OBservational studies in Epidemiology STROBE como soporte en la evaluación de la calidad de los artículos.
La valoración de la concordancia entre estos dos autores índice Kappa debía ser > 0,80 medida de la fuerza de la concordancia muy buena para dar por válida la elección de los artículos seleccionados para la revisión.
Siempre que se cumpliera esta condición, las posibles discordancias se solucionaron mediante la consulta a la tercera autora W-B y posterior consenso entre los autores.
El control de aptitud de los datos se realizó mediante tablas de doble entrada que permitían la detección de los errores y la corrección mediante nueva consulta de los originales.
Los estudios se agruparon según las variables de estudio, con el fin de sistematizar y facilitar la comprensión de los resultados, codificando los siguientes datos: autores y el año de publicación, la intervención efectuada, población sometida a estudio, lugar donde se realizó la intervención, año en que se realizó y las principales conclusiones señaladas en los artículos revisados.
Ningún artículo fue rechazado por causas metodológicas.
No se establecieron restricciones en cuanto al sexo de los participantes, la edad o el tipo de muestra.
Se recuperaron 495 artículos de los cuales 372 75,1% se extrajeron de la base de datos del Institute for Scientific Information ISI, Web Of Knowledge, 61 12,3%, de Medline, 31 6,3%, de EMBASE, 16 3,2%, de CINAHL, 12 2,4%, de AGRICOLA y 3 0,6% de LILACS.
Se seleccionaron 40 artículos después de aplicar los criterios de inclusión y exclusión Figura.
No fue necesaria la valoración de la concordancia entre los autores, ya que el acuerdo sobre la pertinencia de los trabajos fue del 100%.
Todos los artículos seleccionados superaron la mediana de los ítems propuestos por STROBE para los estudios observacionales.
Además de los artículos redundantes, por aparecer en distintas bases de datos bibliográficas, se detectaron trabajos que trataban de la misma intervención a lo largo de varias publicaciones.
En estos casos, se seleccionó el artículo de más reciente publicación y que abarcabalos datos del conjunto de la intervención.
En algunos artículos, dependiendo de la población de estudio, se contabilizaron varias intervenciones.
Así, se consideraron cuatro intervenciones en Bredahl, tres intervenciones en Huffman et al, Knight et al y Miles et al, y dos intervenciones en los artículos de Brown, Lü, McGarry Wolf et al, Nayga et al, Shehata, Tenbült et al, y Zhong et al. El resto de los artículos, se evidenció una intervención en cada uno.
En total, 56 intervenciones en los 40 artículos seleccionados Tabla.
El método de intervención más utilizado para la obtención de los datos fue la entrevista personal, 30,3% de las 56 intervenciones; seguido de los trabajos en grupo, 30,3%; el cuestionario con información, 12,5%; la encuesta telefónica, 12,5%; la encuesta por correo, 7,1%; los datos en puntos de venta, 3,6%; encuesta en internet, 1,8% y, la investigación en periódicos, 1,8%.
La población investigada aportó información heterogénea, desde datos muy concretos de edad, sexo, nivel cultural e ingresos, a sólo ofrecer el dato del número de participantes en el evento: 12 trabajos 30,0%.
La intervención con mayor número de participantes tuvo n = 2.387 y la de menor número tuvo n = 17.
Se notificó la selección de la población por sexo sólo mujeres en una de las intervenciones.
De los 40 trabajos seleccionados, 44,6% de las intervenciones se realizaron en Europa, 33,9% en América, 14,3% en Asia, 5,3% en Oceanía y 1,8% en África.
Mientras en Europa, Asia, África y Oceanía las intervenciones se repartieron de forma homogénea de una a tres intervenciones en países diferentes, en América las intervenciones se centraron en USA 15 de las 19 intervenciones realizadas.
El diseño de las intervenciones fue transversal excepto el seguimiento de los artículos publicados en periódicos, que duró seis años, y uno de los trabajos donde se recogían datos en punto de venta, que duró cuatro años.
Las últimas intervenciones cuatro en total se llevaron a cabo en 2007 7,1%, todas ellas realizadas en Alemania, Kenia, Japón y España.
En 45,0% de los 40 artículos seleccionados, la población se mostraba claramente a favor del etiquetado obligatorio de los productos GM.
En 15,0%, se apuntaba al etiquetado voluntario.
Los jóvenes se mostraron a favor del etiquetado obligatorio y así lo probaron algunas intervenciones realizadas en instituciones educativas.
Los profesionales de la alimentación y los consumidores coincidieron en que el etiquetado obligatorio era muy necesario.
En las intervenciones en las que los participantes recibían información, su deseo de disponer de un etiquetado obligatorio estaba en función de: si la información recibida era positiva claramente a favor de los productos GM, el etiquetado parecía no ser tan importante, y si la información era negativa claramente en contra de los productos GM o neutra información técnica sin ningún tipo de connotación, se esperaba que el etiquetado fuera obligatorio.
Las actitudes negativas consolidadas fueron difíciles de cambiar.
La información recibida neutra, positiva o negativa fue un factor decisivo para la aceptación o rechazo hacia el producto GM.
Los consumidores no demandaron etiquetado ni se oponsieron a los productos GM si percibian beneficios para ellos mismos, para los agricultores o para el medio ambiente, y siempre que no percibieran riesgo para la salud.
Según los entrevistados, los materiales educativos deberían presentar explicaciones de los riesgos y beneficios que los productos GM ofrecen al medio ambiente y a la salud humana.
También declararon que el sistema de etiquetado actual no resuelve las expectativas del consumidor.
La rápida expansión de los productos GM contrastó con el poco conocimiento que se declaraba tener sobre ellos, como se comprobó en 17,5% de los artículos.
En las intervenciones, los consumidores tampoco llegaron a concluir el porcentaje de material transgénico que podría ser tolerable en el producto final y, entre 1,0% y 5,0%, no supondría una diferencia en la aceptación.
Tampoco se encontraron diferencias en la aceptación entre productos fabricados a partir de transgénicos, pero que no los contienen, y productos que sí que contienen transgénicos.
La población subestimó la cantidad de productos GM que consumía.
Como se constata en los resultados, el consumidor expresa su preferencia por el producto no-genéticamente modificado y apunta que compra el artículo que está a mejor precio en un mercado que acoge las nuevas tecnologías.
La población se mostraba favorable al etiquetado obligatorio de los productos GM, aunque en algunos estudios se prefería que fuera voluntario.
Se ha demostrado el poco conocimiento sobre los transgénicos y en algunos casos, se subestimó la cantidad que se consumía.
Los productos GM son bienes de crédito, cuyo impacto es difícil, sino imposible, de determinar por el consumidor.
Sin embargo, se supone que provocan un daño en el mercado, y en su consumo, si se señala esta situación en la etiqueta, quedando dichos productos estigmatizados.
La lectura de los artículos seleccionados revelaba una incertidumbre en el consumidor al no distinguir bien los productos GM y los no-GM.
Este hecho se solucionaría con un etiquetado único y uniforme.
Las respuestas a los estudios vinieron determinadas en parte por el tipo de intervención realizada: mientras los resultados fueron variados en las encuestas personales, telefónicas y por correo, el deseo de etiquetado obligatorio fue mayor después de la información en los cuestionarios informados.
Lo mismo ocurrió en los grupos presenciales, cuando la información aportada a la población era en un sentido neutro o negativo hacia esta tecnología.
Aunque el etiquetado obligatorio de los productos GM no parece ser económicamente justificable en todos los países, son alternativas necesarias para ofrecer a los consumidores la información que están demandando.
Los factores sociodemográficos edad, sexo, educación no aportaron datos concluyentes porque mientras en unos artículos parecían ser significativos, en otros no lo fueron.
La mayor cantidad de intervenciones realizadas en USA, país donde se implementan políticas de etiquetado voluntario, pudo deberse a que estos productos han estado presentes en su lista de compra desde el comienzo de esta tecnología.
No se realizaron en este país las últimas intervenciones.
La ausencia de estudios en la población desde 2007 puede ser consecuencia de que esta tecnología se ha ido integrando de forma gradual y progresiva, y las distintas legislaciones se han ido adaptando a este nuevo orden.
La aceptación tácita de los GM puede ser la causa de la ausencia de más estudios y, quizá la falta de conocimiento al respecto.
Los consumidores que afirmaron poner más atención en la etiqueta fueron los que manifestaron menos deseo de consumir productos GM.
Se mostraron a favor de un etiquetado específico, por el derecho a conocer y a tomar decisiones de consumo informadas.
Para algunos consumidores, el concepto GM estaba asociado a una pérdida de utilidad.
Por lo tanto, no les parecía buena la idea de etiquetar los productos convencionales como «libre de GM».
Se observó mayor credibilidad del etiquetado en producto GM frente al no-GM.
La inclusión de información de contacto resolvía en parte la incertidumbre sobre los GM, más aún si esta información venía apoyada por la certificación de una agencia del estado.
La percepción negativa advertida de los productos GM frente a los no-GM, podría deberse a que los consumidores consideraban que los no-GM causaban menos problemas en el medio ambiente.
En el caso del artículo en el que se examinaron las noticias aparecidas en periódicos, se apuntó que los artículos sobre los productos GM fueron más abundantes y en un sentido negativo desde 1995.
El mayor deseo de etiquetado obligatorio en los productos GM en USA comenzó con la aparición en prensa de la introducción del maíz StarLink en la cadena alimentaria.
Los distribuidores y mayorista de los productos GM encontraron importante la trazabilidad de estos, e incluso la apoyaban, pero preferían no etiquetar por los costos y las posibles reacciones adversas en los consumidores.
Estos mayoristas y distribuidores tampoco mostraron deseos de dejar de importar productos desde países productores de ítems GM.
Cuando el consumidor aceptaba el producto GM, esperaba precios más competitivos e estaba dispuesto a pagar algo más premium si la etiqueta le aseguraba que el producto era no-GM.
Aún afirmando que se preferían los productos no-GM frente a los GM, se evidenció en los supermercados que los consumidores se fijaban más en el precio que en el contenido o no de GM.
Hay gran disparidad de opiniones sobre los productos GM, partiendo de un gran desconocimiento del tema en general % de tolerancia, presencia o ausencia de GM en el alimento, concepto GM,entre otros.
Pese a esta falta de información, la población no tenía inconveniente en expresar su opinión.
La información y las fuentes de donde la recibe el consumidor repercuten en la forma en que el mercado percibirá el producto GM.
Esto está directamente relacionado con la forma en que querrá ser informado a través de la etiqueta.
Los materiales educativos deberían presentar explicaciones sobre los riesgos y beneficios que los productos GM ofrecen al medio ambiente y a la salud humana.
La revisión detecta que el etiquetado actual en productos GM no es efectivo al informar al consumidor.
Sería interesante continuar en la línea de estos artículos, investigando la opinión y el conocimiento que la población tiene sobre esta tecnología.
Esto permitiría evaluar cómo evoluciona el interés de las personas por los productos que consume y la comprensión del etiquetado.
Si bien, es preferible basar una revisión sistemática en estudios con periodos de seguimiento adecuados, así como circunscribir la revisión a trabajos con un apropiado diseño, garantizando la evidencia científica de las conclusiones finales, se decidió incluir todos los trabajos recuperados y considerados como pertinentes, por haber estudiado la actuación de las personas con relación al etiquetado de los alimentos genéticamente modificados y superar la valoración de la calidad STROBE.
En conclusión, la etiqueta tendría que ser homogénea y aclarar el grado de tolerancia de los productos GM, en comparación con los no-GM, así como dejar claro el contenido, o no, de GM y la forma de producción de estos artículos de consumo.
La etiqueta también debería ir acompañada de una entidad del estado que la certifique, incluyendo datos para contacto.
En la práctica, el consumidor expresa su preferencia por el producto no-GM e apunta que compra el artículo que está a mejor precio en un mercado que acoge las nuevas tecnologías.
Un debate en plena discusión en Iberoamérica es el papel de las apropiaciones del conocimiento científico y los indicadores para medir su impacto.
En primer término distinguiré entre lo que llamo apropiación académica del conocimiento y lo que diversos autores han llamado apropiaciones sociales del conocimiento.
La primera tiene que ver con las prácticas de comunicación y transferencia de conocimiento de las comunidades científicas y lo segundo tiene que ver con las múltiples formas en que el conocimiento va a la sociedad.
Esta editorial se aproximará a la apropiación académica.
Las apropiaciones académicas se encuentran en varios niveles: el primero el que hacen colegas pares que utilizan este conocimiento y como indicador del uso se encuentran las citaciones.
Este indicador es muy sensible y por tanto vulnerable a las dinámicas de citación de las comunidades académicas.
Por ejemplo, las comunidades con poco uso de su conocimiento suelen ser endogámicas y con baja colaboración internacional, también se caracterizan por no modificar fácilmente sus hábitos de citación.
En este sentido, una parte de estas citas suelen auto-invisibilizarse, esto es, no reconocer sus propios esfuerzos y los de los grupos de pares locales regionales y son paradójicos -en el sentido negativo- aun cuando se proclaman en un discurso anti-corriente principal de la ciencia.
Al mismo tiempo, desprecian la producción propia o la producción regional y fundamentan su trabajo en la producción que dicen superar.
Por otro lado, los grupos de investigación con una producción importante pueden subir y bajar la visibilidad de otros grupos y de las revistas pues la cantidad de trabajo termina además concentrando citas en algunos trabajos o revistas particulares y en esa medida se afectan las medidas derivadas de los impactos expresados en citas.
En este sentido, y como una respuesta que buscaría tener elementos adicionales para la evaluación de producción académica, es recomendable: 1. usar el cuartil donde se encuentra la revista pues da una idea más precisa de la dinámica de la misma y además muestra la revista en relación con otras revistas con su margen de variabilidad en ese rango.
2. Usar y contrastar indicadores diversos de los distintos sistemas de información ISI-SCOPUS, por ejemplo.
En este sentido, un indicador que normalice las citas en relación con el área y con las fuentes de donde provienen las citas resulta ser un indicador más informativo de las dinámicas de impacto de la visibilidad de ese conocimiento.
3. Toda lectura de indicadores debe tomar en cuenta la historia de la revista; la cantidad de contenidos y en especial la cantidad de contenidos incluidos en las bases de datos; el lugar de origen de la revista; si la revista se edita por una empresa transnacional o por una universidad y en qué región del mundo se encuentra; y si el contenido de la revista está o no en acceso abierto entre otros temas.
Es claro que hacer una lectura simplista de indicadores no es suficiente para dar cuenta de la dinámica de incidencia de los contenidos de una revista, sin embargo, la complejidad de los sistemas de información y los indicadores de los que hoy disponemos nos permiten dar cuenta de ámbitos que antes no podíamos evidenciar.
Es evidente también que la mayor parte de las comunidades que producen conocimiento buscan, y no en forma ingenua, incidir en la comunicación y en la apropiación de otros académicos.
Pero esta apropiación no es la única forma y las piezas de comunicación hoy permiten desarrollar diversos canales para incidir en múltiples formas en estas comunidades.
Un impacto que resulta muy interesante es, por ejemplo, el que resulta del uso de comunidades académicas en formación tanto en el pregrado como en el postgrado o el de comunidades profesionales que se mueven más en el ámbito aplicado y estas incidencias no se ven seguramente en indicadores de citación si no, por ejemplo, en los usos que en los currículos se hacen de estos contenidos o en los usos que hacen los profesionales de los contenidos académicos en sus prácticas cotidianas.
Por lo tanto, estos indicadores son más difíciles de encontrar, evaluar y recabar, sin embargo, resultan fundamentales para dar cuenta de otras apropiaciones académicas.
El término se utiliza para denotar un sistema académico cerrado y limitado de conocimiento que rechaza, intencionalmente o por desactualización, aportes de otras comunidades cercanas o externas. El sistema denominado Open Acces.
La importancia que tiene la ciencia médica occidental en las sociedades contemporáneas es un hecho innegable.
Sus alcances, logros y también sus riesgos no han dejado de ampliarse desde el siglo XVIII y la han convertido en una presencia ubicua en la vida de billones de seres humanos.
Y si bien este proceso abarca ya más de tres siglos, en las últimas décadas se ha intensificado la ocurrencia de un conjunto de fenómenos que llaman la atención de quienes desde la historia y las ciencias sociales se ocupan de la medicina: los procesos de medicalización, definidos como aquellos mediante los que en cada vez mayor número y diversidad de condiciones, conductas y experiencias son categorizados como enfermedades o desórdenes y que por ende se incorporan al campo de los saberes y del ejercicio de los profesionales de la biomedicina.
La medicalización implica la elaboración de categorías y estándares que informan normas, discursos y prácticas de ámbitos cada vez más amplios de la vida.
Estos procesos se llevan a cabo de formas muy diversas: la medicina es hoy en día una gran industria transnacional; un ámbito de investigación científico-tecnológica intensiva; un sistema de la gran mayoría de los estados nacionales; un poderoso discurso sobre la vida, la muerte, el bienestar.
En su conjunto estas dimensiones de la medicina han posibilitado la expansión de su jurisdicción a un grado en el que, a decir de algunos analistas, este fenómeno constituye “una de las más potentes transformaciones de la última mitad del siglo XX en Occidente” Clarke, 2003, mencionado en , p.4.
Respondiendo a este proceso, el concepto mismo de medicalización ha dejado de ocupar un lugar periférico en el estudio de la relación entre la medicina y la sociedad y es hoy central para este campo.
En este tránsito ha sufrido importantes transformaciones semánticas y teóricas.
América Latina no ha sido ajena a los fenómenos de medicalización como ha sido mostrado por la historiografía de la medicina , ; .
Sin embargo, el análisis desde las ciencias sociales de las particularidades que adquieren en los países de la región es incipiente.
A pesar de ello, es posible hacer ya un primer balance que dé cuenta del estado de la cuestión, enfocado, principalmente, en los estudios de corte sociológico.
Los estudios sobre la medicalización se entrecruzan en algunos puntos con otras agendas de investigación como la historia de la medicina y de la salud pública con las que evidentemente tienen puntos de contacto pero que no son idénticos , ; ; .
Este análisis reconoce los aportes de la historiografía pero éstos no son su objeto.
Con el objetivo de centrarse en las investigaciones científico-sociales latinoamericanas, este artículo está estructurado de la siguiente manera: en un primer momento, se da cuenta de los cambios teóricos relacionados con el concepto de medicalización, registrados en los contextos en los que tuvo su origen.
En un segundo momento, nos ocupamos del análisis de las formas en que el concepto ha sido apropiado por las ciencias sociales latinoamericanas para dar cuenta de los diversos fenómenos asociados a la medicalización en el subcontinente.
Esta segunda parte, se basa en el análisis de los trabajos, de publicación reciente, que abordan dichos procesos en América Latina.
El concepto de medicalización
En los últimos cuarenta años, el tema de la medicalización ha cobrado relevancia para las ciencias sociales en general y para la sociología médica en particular.
A lo largo de su historia, el concepto mismo, así como los fenómenos a los que hace referencia han cambiado sustancialmente, generando una polisemia que da cuenta de las diferentes posturas frente al proceso y una diversidad de agendas de trabajo y estrategias de investigación.
Según Joseph , dicha polisemia resulta, por un lado, de la dificultad de establecer fronteras nítidas entre la medicina y otros discursos y prácticas que utilizan el lenguaje de lo normal y lo patológico, pero no la terapéutica ni el modelo médico y, por otro lado, de la ampliación de la jurisdicción médica en esferas que no eran de su competencia.
Como precedente indispensable a nuestro objetivo central, haremos una revisión breve de las transformaciones del concepto.
Antecedentes teóricos del concepto de medicalización
Son dos las tradiciones de pensamiento que confluyen en la emergencia del concepto de medicalización en el ámbito de la academia anglosajona.
La primera es producto de los desarrollos intelectuales de la contracultura y de la nueva izquierda que detonaron a finales de los años 1950 y particularmente los 1960.
En esta coyuntura de crítica social surgió la antipsiquiatría, movimiento que cuestionó a la institución psiquiátrica y su explicación de la salud y enfermedad mentales.
Entre sus exponentes destacan las aportaciones de Thomas cuyas concepciones de la psiquiatría como una institución de control social y de la enfermedad mental como un mito ejercieron amplia influencia en la tradición del pensamiento sociológico crítico.
A los antipsiquiatras se unieron voces que extendieron la crítica del ámbito de lo mental para ampliarla a la hegemonía del discurso y la práctica médica en su conjunto, entre las que se encuentran aquellas emanadas de las ciencias sociales.
En esta línea destaca el trabajo de Ivan , quien en Némesis médica acuñó el concepto de “iatrogénesis social” refiriéndose al uso de categorías médicas para la comprensión y tratamiento de problemas de la vida cotidiana.
Illich sostiene que el sistema médico de las sociedades occidentales modernas no sólo no cura, sino que posibilita la generación de enfermedades.
Dentro de esta tradición no se puede dejar de mencionar la influencia de la nueva historia de la psiquiatría legada por Foucault 1976, quien analizó la medicalización del comportamiento denominado locura.
Aunque más adelante expondremos con mayor detalle la influencia de las tesis de este autor, por ahora vale la pena mencionar que en sus trabajos de la década de los años 1970 caracterizó a la medicina como un dispositivo de control social que ejerce una mirada vigilante y normalizadora sobre los sujetos y desde ahora podemos afirmar que esta tesis ha sido muy influyente en América Latina.
La segunda tradición de pensamiento que abonó a la construcción del concepto proviene de la sociología y tiene, como fundamento, las nociones de enfermedad y enfermo propuestas por Talcott .
Al igual que al crimen, este autor entiende a la enfermedad como un comportamiento desviado.
Sin embargo, a diferencia del criminal, el enfermo no es culpado por su condición, aunque sí es responsable de coadyuvar a su propia curación.
Es decir, la sociedad exige que éste asuma el rol de paciente, poniéndose en manos de los médicos y cumpliendo con el tratamiento que dicten.
A principios de los años 1960, surgieron posturas críticas de las concepciones parsonianas.
Si bien retomaron el concepto de rol del paciente, argumentaron que la desviación no radica en el sujeto, sino en la sociedad que lo define como tal con el fin de controlarlo.
Este desplazamiento teórico, que va del sujeto al orden social, impactó la comprensión que se tenía de la institución médica, lo que dio lugar a la incorporación de la “teoría de la etiquetación” labelling theory y a estudios sociológicos sobre la salud , p.214.
Destacan en esta línea los aportes de Erving sobre la carrera moral del paciente.
El término medicalización apareció en el ámbito de la sociología por primera vez en 1968 en un capítulo elaborado por Jesse y fue rápidamente incorporado por otros autores como Irving , primero en argumentar que este proceso no era privativo de la psiquiatría.
Eliot Freidson, por su lado, analizó el crecimiento de la jurisdicción de la medicina , p.196.
Ambos criticaron sus pretensiones de neutralidad y objetividad, aduciendo que la medicina, en los hechos, impone comportamientos y nociones de normalidad propias de la sociedad.
Los trabajos sociológicos sobre la medicalización llevados a cabo en la década de los 1970 y principios de los 1980 compartían una concepción negativa de este proceso.
La “tesis de la medicalización” criticó las pretensiones universalistas e imperialistas de la medicina, el enfoque reduccionista relacionado con esos postulados, así como el privilegio que otorga al estudio y al tratamiento de la sintomatología localizada en el individuo en detrimento de los factores sociales que intervienen en los procesos de salud y enfermedad .
Desde esta postura, la institución médica y los médicos aparecen como omnipresentes y omnipoderosos y la medicalización como un proceso de crecimiento ilimitado, inevitable e irreversible , p.213 que convierte a los pacientes en sujetos pasivos, indefensos y dependientes del modelo y de los tratamientos.
Este fenómeno, al mismo tiempo, surgía de sí mismo y afianzaba el poder de una institución médica que sirve a diferentes intereses, ya sea del Estado, del capital y/o de la propia profesión.
Siguiendo “la tesis de la medicalización”, destacan en esta época los trabajos procedentes del marxismo y del feminismo que tematizaron el carácter autoritario de la medicina y el papel que juegan sus profesionales en la construcción de un orden capitalista y patriarcal.
Desde la perspectiva marxista se entiende la práctica médica en clave de dominación de clase: la institución médica aparece como uno de los motores que impulsan este proceso y como un engranaje más del capitalismo ; .
Uno de los beneficios que la medicalización reporta al capitalismo radica en su capacidad de presentar problemas emanados de situaciones sociales de desigualdad como patologías individuales.
Esto se traduce en una búsqueda de soluciones personales – en lugar de políticas – para lo que en realidad son, desde esta óptica, problemas de clase producidos por el orden social.
También se sostiene que un aumento de enfermedades implica un mayor consumo de todo tipo de tratamientos que favorece tanto a los médicos, en particular, como al capital, en general.
Reflexionan sobre la manera en que la institución médica se apropió de sus cuerpos y experiencias.
Destacan los trabajos sobre la usurpación y control de los médicos, en su mayoría varones, de la reproducción y del parto , p.234.
Tampoco escapan a la crítica, los discursos y prácticas médicas relacionadas con la salud mental de las mujeres que coadyuvan al mantenimiento del sistema patriarcal ; ; .
Los 1990: emergencia de una visión compleja de la medicalización
A principios de los 1990, como resultado de investigaciones referidas a fenómenos concretos de medicalización, emergió una visión mucho más compleja y rica de este proceso que devino, en gran medida, de un giro conceptual que dejó de asumirlo como intrínsecamente negativo.
Surgieron autores que defienden la necesidad de dejar de lado una mirada normativa del proceso que resulta, entre otras cosas, de caracterizar a la medicalización siempre como sobre medicalización , p.199 y de entenderla como sinónimo de control médico y de medicamentalización.
Entre los posicionamientos más significativos encontramos el argumento de que se sobreestimó la capacidad y el dominio de la medicina y comenzó a tematizarse la pérdida de poder de sus discursos y prácticas.
Se cuestiona la ampliación inexorable de la jurisdicción médica, reconociendo que existen también procesos de desmedicalización impulsados por una diversidad de sujetos y se critica una visión de la medicina que enfatiza únicamente sus capacidades normativas y homologantes, que la reduce a un dispositivo de control social dejando de lado su potencial curativo.
En ese sentido, y a pesar de la crítica implacable a la que han sometido a la medicina moderna autores como Foucault, Illich y Szasz, resulta imposible ignorar que su expansión se relaciona con su éxito.
Éste se fundamenta en las relaciones que se establecieron desde el siglo XVII entre la medicina y la mirada objetivante de la ciencia, relaciones que suponen concepciones inéditas sobre el cuerpo, su funcionamiento y las causas de la enfermedad, así como también presupuestos meta-médicos sobre el significado de esta última .
Los avances durante el siglo XIX de la química orgánica, la bioquímica y la bacteriología; el nacimiento de la farmacología moderna, así como el desarrollo posterior de potentes tecnologías de intervención quirúrgica y visualización médica han posibilitado la prevención y el tratamiento de múltiples condiciones.
Y aunque efectivamente, como afirman sus críticos, los riesgos y límites de la biomedicina han sido y siguen siendo sistemáticamente infravalorados, sus capacidades curativas – y no sólo su dimensión biopolítica – resultan centrales para comprender por qué se ha convertido en el modelo médico hegemónico MMH, a pesar de las consecuencias negativas de esta hegemonía.
Siguiendo esta línea, también se revaloran las capacidades reflexivas y de agencia de las personas, reconociendo que ellas participan activamente, ya sea resistiendo o promoviendo la medicalización de sus condiciones, de manera que no puede considerárseles sujetos inermes frente a los procesos.
En estrecha relación con esta revaluación de la agencia se produjo un cambio conceptual importante porque se reconoce que la medicalización es un proceso que puede ser impulsado por diferentes actores y fuerzas – profesionales de la salud, sujetos legos, grupos de defensa de los pacientes, empresas farmacéuticas, ONGs , p.160, organizaciones internacionales, gobiernos , compañías de seguros etc. – que se disputan el terreno de la definición, dado que en los procesos de medicalización ésta constituye un elemento central.
El término alude precisamente a un proceso en el que un problema se define como una condición médica, utilizando las nociones de salud y enfermedad, el léxico de la medicina y la idea de terapéutica.
La definición constituye un proceso negociado entre diferentes actores que se disputan la jurisdicción sobre la descripción, la explicación y el derecho de intervenir en un fenómeno.
En esta negociación no todos los participantes tienen la misma proporción de recursos e influencia para instituir sus demandas.
Los estudios sobre la medicalización abordan cuatro tipos de fenómenos que actualmente se definen dentro de la jurisdicción de la medicina: originalmente, el sociólogo Peter Conrad, referencia fundamental en este tema, reconoció dos: comportamientos definidos como desviados por las normas sociales Conrad, Schneider, 1980 – la locura, las adicciones, la homosexualidad, entre otros – y eventos o procesos naturales de la vida – la calvicie, la menopausia y la andropausia – .
Estas condiciones o eventos se entienden como naturales en el sentido de que ocurren frecuentemente o son esperables en ciertos momentos de la vida y su carácter patológico no resulta obvio.
A esta tipología , p.220 añade otros dos que empiezan a ser tematizados desde hace poco más de diez años.
El primero está relacionado con problemas de la vida cotidiana y experiencias problemáticas – como la timidez o la obesidad – que anteriormente eran considerados molestos e indeseables pero no de la pertinencia médica y para los cuales actualmente existen tratamientos de diferente índole.
El segundo, conocido en inglés como enhancement – perfeccionamiento, mejora o realce – alude a productos utilizados por personas saludables con el objetivo de mejorar ciertos aspectos de su cuerpo y/o de sus capacidades mentales.
Este tema adquiere mayor relevancia para las ciencias sociales en la medida en que los avances tecno científicos posibilitan intervenciones que van de los órganos y sistemas hasta los genes.
Si bien la tipología de Conrad y Davis es amplia y permite situar y diferenciar procesos específicos de medicalización, no cubre todas las posibilidades.
En este sentido, como ellos y otros autores señalan, es necesario mantenerse alerta a las formas emergentes de la medicalización .
Resultado de los cambios teóricos descritos, los estudiosos del tema insisten en la necesidad de analizar las características específicas de los procesos concretos de medicalización.
Como se ha afirmado desde la historia sociocultural de las enfermedades sólo el reconocimiento de que existen condiciones particulares – históricas, sociales, culturales y económicas – permite dar cuenta de su complejidad y dinamismo, de los múltiples actores que participan y de las características locales que adquieren .
Hacia este punto dirigimos ahora nuestra atención, analizando el estado que guarda el estudio de los procesos de medicalización en América Latina.
Estudios sobre la medicalización en América Latina: la tensión esencial
Los estudios sobre los procesos de medicalización en América Latina abrevan de los desarrollos teóricos presentados anteriormente.
Sin embargo, no muestran la misma progresión: el uso de autores y concepciones que han sido criticados y enriquecidos en los países centrales siguen usándose de manera mecánica, aunque algunos trabajos comienzan a apropiarse de los conceptos y discusiones actuales.
En los estudios sobre la medicalización de la región prevalecen como trasfondo teórico las tesis foucaultianas sobre la medicina como estrategia biopolítica del Estado moderno.
Concebida así, esta práctica constituye una tecnología de control solamente comparable a la ley en su capacidad de categorizar a las personas y los comportamientos.
Una tecnología que se implanta en la sociedad de manera cada vez más profunda, abarcando el cuerpo y la mente de los sujetos; que tiene dimensiones epistémicas, morales y políticas y que se impone, mediante vías formales e informales, como una de las instituciones cruciales en el ordenamiento de la vida colectiva de las naciones.
Una de las maneras en que se extendió la medicalización en América Latina fue la marginación de modos alternativos de hacer frente a las dolencias, “incluyendo tanto terapias de eficacia probada empíricamente como las formas desprofesionalizadas de todo tipo de procesos que van desde el parto hasta la muerte” , p.65.
En este proceso el papel del Estado ha resultado crucial en la medida en que el MMH se convirtió hasta muy recientemente en el único autorizado para hacer frente a la salud pública.
Si bien esta relación entre la medicina – entendida no sólo como un cúmulo de saberes, sino como una profesión que requiere ser acreditada por el Estado – y la política es una dimensión insoslayable para comprender la hegemonía adquirida por la biomedicina, no podría dejarse de lado tampoco la dimensión cultural del fenómeno relacionada con autoridad epistémica de la que goza la ciencia en las sociedades contemporáneas a la que se ha asociado, tradicionalmente, al progreso.
En ese sentido, los procesos de consolidación de los Estados nacionales modernos se acompañaron de la edificación de sistemas de salud bajo los principios del MMH.
En los países que componen Latinoamérica se procuró emular – con los obstáculos que supone implementar instituciones y prácticas que fueron concebidas en contextos con condiciones sociopolíticas, económicas y culturales muy distintas – el camino abierto por Europa y los EEUU cuando durante el siglo XIX se iniciaron dichos procesos.
La historiografía sobre la salud publica en América Latina confirma que “la medicina pública aparece en clave progresista, como un feliz resultado de la asociación de la ciencia biomédica con una organización racional de la sociedad” , p.42.
La relación entre la medicina y la política dio, a decir de , un giro muy pronunciado durante la Segunda Guerra Mundial, específicamente en 1942, cuando en Inglaterra el Plan Beveridge consagró el derecho a la salud.
En este documento se estableció que en ese país se proveería – además de prestaciones familiares y pleno empleo – tratamiento médico que cubriría todos los requerimientos de los ciudadanos a través de un servicio nacional de salud.
Aunque evidentemente los propósitos del plan no se cumplieron a cabalidad, tuvo una muy amplia influencia en la definición de la agenda para la seguridad social en otros países, convirtiendo a la salud en un derecho y la medicina – como otras instituciones modernas – se mueve desde entonces en constantes e irresolubles tensiones.
Fuente a un tiempo de beneficios y riesgos; instrumento de normalización y control y simultáneamente derecho por el que los individuos y grupos luchan y por medio del que se constituyen como ciudadanos De la medicina no es posible hacer una evaluación unilateral que desconozca esta naturaleza bifronte, como llama Anthony a esta paradoja constitutiva de las instituciones modernas.
Los estudios producidos en América Latina hacen eco de estas tensiones de forma clara, de manera que encontramos textos en los que si bien se sostiene una visión muy crítica de la expansión del MMH, al mismo tiempo exige al Estado el cumplimiento de su obligación de proveer servicios de salud a la población, y constituyen tan sólo una muestra de como la medicina se ha convertido en objeto de luchas que pueden tener objetivos no sólo diversos, sino contradictorios.
Así, mientras que por un lado los avances de la investigación biomédica se mueven en direcciones que ponen en el centro de la discusión dilemas morales relacionados con la definición misma de lo humano, por el otro, siguen muriendo millones de personas a causa de enfermedades prevenibles y curables.
En América Latina, los análisis existentes muestran que los procesos de medicalización adquieren características que se suman a las seculares desigualdades de la región: el derecho a la salud no se cumple porque grandes sectores de la población tienen un acceso limitado a servicios y medicamentos básicos.
Al mismo tiempo, existe un sobreuso de fármacos y servicios por parte de los sectores económicamente más favorecidos y con mayor educación, sectores que replican el consumismo sanitario estadounidense , de manera que la medicina transita entre los extremos de la exclusión de algunos sectores y la sobremedicalización y el hiperconsumo de medicamentos de otros .
Entre estas antípodas se mueven hoy en día las discusiones sobre la medicina, discusiones que involucran, de manera saliente, dimensiones económicas que son subrayadas por la investigación latinoamericana.
Medicina y macroeconomía
Con el cambio que se produjo a mediados del siglo XX, la medicina entró de lleno no solamente en el ámbito de la lucha política sino también de la macroeconomía de una manera que también muestra dos caras.
Asegurar el acceso a servicios y medicamentos que cubran las necesidades básicas de la población se inscribe, como ya se señaló, dentro de las tareas del Estado.
Sin embargo, la producción y distribución de los fármacos la llevan a cabo, en gran medida, industrias transnacionales que representan intereses privados, y frente a los cuales, en muchas ocasiones, los Estados latinoamericanos se limitan a ejercer funciones regulatorias o en muchos casos desregulatorias cuyos alcances están supeditados al comportamiento de los mercados financieros y comerciales globalizados.
Uno de los cambios que registran los trabajos sobre el sector salud aborda las transformaciones que desde la década de los 1990 se han producido por la disputa por los recursos entre el capital financiero y la industria farmacéutica.
Si bien esta última, tradicionalmente, ha ejercido el papel de principal aliada de los profesionales de la medicina, quienes constituían sus interlocutores privilegiados, el creciente protagonismo del capital financiero en la administración de los recursos destinados a la cobertura de servicios médicos públicos y privados ha tenido el efecto de que el complejo médico-industrial, en algunos países de la región, haya respondido a este desafío implementando estrategias de marketing que, además de que se dirigen directamente a los consumidores – haciendo a un lado la intervención del médico –, presionan a las agencias reguladoras estatales para que reconozcan nuevas enfermedades, riesgos y tratamientos medicamentosos ; ; ; , .
Esta creciente influencia de la industria farmacéutica y del capital financiero en los procesos de medicalización le permite afirmar a autores latinoamericanos que se ha producido un giro hacia una biopolítica de nuevo cuño en la que los intereses del mercado juegan el papel central en la medida en que los servicios de salud se transforman de derechos en bienes de mercado y, paralelamente, los pacientes se convierten en consumidores.
Ahora bien, esta creciente presencia de las farmacéuticas en América Latina durante las últimas décadas, también se vincula a escena nuevos actores y fenómenos en los procesos de medicalización en la región que se relacionan con fenómenos de descentralización de prácticas asociadas a los saberes médicos ya presentes en las primeras etapas dado que “en muchos países en desarrollo … donde los salarios son bajos y el personal médico occidental capacitado es escaso [los encargados de las farmacias] suelen funcionar como fuentes primarias de los consejos de cuidado de la salud y su tratamiento” , p.108, descentrando, como se afirma arriba, el papel del médico y favoreciendo la automedicación y el uso excesivo de fármacos.
Un fenómeno vinculado que constituye una novedad en Latinoamérica es la aparición y proliferación de un modelo de comercialización de medicinas de bajo costo que involucra atención médica también de muy bajo costo.
Este modelo, que surgió en México finalizando el siglo pasado, se ha expandido a Centro y Sudamérica y cuenta actualmente con más de 3.900 puntos de consulta-venta en los que, bajo el principio de facilitar el acceso a la atención primaria a las clases populares, constituye una muestra de cómo actualmente se está redefiniendo la relación entre el médico y la sociedad “que se encuentra atrapado entre las fuerzas del Estado y del mercado” , p.144.
A este respecto resulta importante destacar que el descentramiento del médico certificado no implica la desmedicalización de la condición para la que se busca consejo y/o tratamiento.
Por el contrario, el hecho de que se recurra a prácticas y/o saberes médicos para tratar algún síntoma o dolencia con independencia del experto autorizado – o sin prescindir de él, pero acudiendo a él con el único fin de obtener una receta que posibilite el acceso a medicamentos controlados – constituye un indicador de la internalización por parte de la población de la mirada médica y, por tanto, del avance del proceso.
La medicalización ¿sin límites?
El aspecto más novedoso, enfatizado por teóricos influyentes ; ; , de los cambios que ha experimentado la medicina a partir de la segunda mitad del siglo XX, y quizá el que más injerencia tiene en su expansión, es que abandona el que había constituido su ámbito de acción legítima, la enfermedad, para ampliar su influencia a la salud y a la prevención.
Se produce un deslizamiento que va del binomio enfermedad/curación hacia el de malestar/calidad de vida , de manera que los objetivos de la medicina no se limitan ya a restaurar la salud, sino que actualmente la medicina se ocupa de mejorar el rendimiento y las capacidades de los individuos; de incorporar saberes y prácticas médicos o fármacos a sus elecciones de estilo de vida y de prevenir no sólo la pérdida de la salud sino de intervenir en el curso de condiciones naturales de la vida como la alimentación, la sexualidad Jones, Gogna, 2012, el embarazo y el parto , la menopausia Pelcastre, Garrido, 2001, el envejecimiento que empiezan a ser analizadas en América Latina.
Si bien estos procesos permiten a algunos autores afirmar que la medicalización parece no tener límites, en otras latitudes la visión unidireccional de este proceso se ha remplazado por una concepción bidireccional que reconoce que, aunque menos frecuente, es posible que se den procesos de desmedicalización de algunas condiciones.
El ejemplo paradigmático sigue siendo la homosexualidad, que en 1973 dejó de ser considerada una patología por la American Psychiatric Association.
La desmedicalización también supone una gradación que puede darse a diferentes niveles.
Como ejemplo, Karen Ballard y Mary Ann , p.238 argumentan que el auto-cuidado puede ser entendido como una desmedicalización en el sentido interaccional del término, es decir, una reducción del uso de tratamientos médicos, sin suponer el abandono del modelo médico de explicación de la salud y la enfermedad.
La emergencia del tema de la desmedicalización ha llevado a cuestionar el carácter inexorable de la expansión del proceso, que aparece ya no como algo dado sino como un problema a resolver.
Como resultado emergen posturas encontradas en cuanto su futuro.
Según algunas, la medicalización ha comenzado ya a mostrar sus límites y existen indicios que apuntan a una progresiva desmedicalización de muchos fenómenos .
En América Latina, sin embargo, prevalece una visión unidereccional del proceso que apunta a su expansión.
Más allá de la biopolítica y la macroeconomía
Las tesis foucaultianas sin lugar a dudas abrieron vías de reflexión que han revolucionado la manera en que las ciencias sociales y las humanidades piensan la relación entre el cuerpo y el poder.
Las generalizaciones sobre los mecanismos e instrumentos de la biopolítica suponen una sobre determinación de las estructuras económicas y políticas que hacen poco menos que desaparecer la agencia de los individuos y los grupos.
Sin embargo, cuando se va más allá de la aplicación mecánica de estas tesis y se producen acercamientos empíricos que analizan las formas en que los sujetos individuales y/o colectivos se apropian de la medicina, las imágenes de pasividad y verticalidad ceden su lugar a procesos mucho más complejos.
Se observa que los agentes medicalizados negocian las normas y resignifican el discurso médico; que se produce una mezcla entre el conocimiento biomédico y otros saberes; que algunos grupos pugnan por la medicalización de sus afecciones; y que se disputa la experticia del médico acreditado.
Si como afirma , p.208, “la forma más simple para que una afirmación se difunda es dejar un margen de negociación para que cada uno de los actores lo transforme para que se adapte a las circunstancias locales”, encontramos, en los análisis de caso que abordan los diversos contextos latinoamericanos, evidencia de las distintas formas en que se produce la negociación del discurso y de los saberes médicos, entre las que destacan:
a “La apropiación del saber médico” por parte de los sujetos medicalizados.
Esta apropiación forma parte del fenómeno más amplio de la comprensión popular de la ciencia, y si bien trae consigo los riesgos aparejados a la incorporación en la vida cotidiana de discursos y prácticas relacionados con la salud que no se conocen a profundidad, supone, al mismo tiempo, un cierto nivel de democratización del saber médico .
A este respecto destaca el papel de las mujeres, quienes asisten con mayor frecuencia a consulta y se convierten después en transmisoras de conocimientos e inclusive en administradoras de fármacos en el contexto familiar .
b “La medicalización inacabada” que ocurre cuando “condiciones históricas hacen que los médicos no terminen de ganar la autoridad cultural necesaria para gobernar totalmente los asuntos de la enfermedad, ni el poder de conquistar las decisiones de los ‘pacientes’ con respecto del control de sus cuerpos” , p.189.
A este respecto destacan dos fenómenos de diferente naturaleza. Por un lado, la crisis parcial del MMH y la creciente popularidad de terapéuticas alternativas .
Por otro, la pervivencia de las medicinas tradicionales en la gran mayoría de los países de la región, en donde se ha transitado de la marginación, que imperó durante los procesos de construcción de los sistemas de salud, a su parcial integración en marcos que regulan su práctica .
c “La emergencia del paciente autodidacta” posibilitada por los medios masivos de comunicación y la literatura de divulgación de los saberes médicos, que permiten a los individuos informarse sobre sus condiciones, participar en foros de consulta y discusión, y que al hacerlo se colocan frente al médico en una posición ya no de entera subordinación, sino con la pretensión de negociar el diagnóstico y/o el tratamiento.
d “La movilización de individuos y grupos” de recursos de distinta índole simbólicos, materiales, de organización social y política que evidencian su capacidad de agencia frente a situaciones tan diversas como el padecimiento de una enfermedad; la participación en la elaboración de políticas de salud; la pertenencia a grupos de afectados y/o de apoyo .
La diversidad de estos fenómenos inciden en procesos que van desde la formación de la identidad de los sujetos ; , hasta la coproducción del conocimiento científico.
Considerando estos fenómenos en su conjunto, queda claro que si bien no se contradice el avance de la medicalización en América Latina, ésta, como se afirmó en un principio, no puede evaluarse sin considerar las muchas dimensiones que involucra, y aunque una de éstas sin lugar a dudas la constituye el poder normalizador de la práctica y del saber médico, éstos constituyen hoy en día derechos por los que se lucha y conocimientos de los que los sujetos se apropian de una manera que actualiza su agencia.
Consideraciones finales
“Medicalización” nació como un concepto crítico.
Ésta constituye la primera e ineludible consideración al acercarse a los estudios que se producen en América Latina sobre el los fenómenos que abarca.
La tradición crítica de las ciencias sociales de la región es muy profunda y fructífera.
Sin embargo, habría que reconocer que, como todo concepto crítico, la tensión entre descripción/explicación – evaluación/crítica recorre los estudios sobre la medicalización en América Latina.
En este sentido, dichos estudios siguen mostrando una fuerte influencia de las tesis foucaultianas sobre la biopolítica que en muchas ocasiones no evaden la tentación de su aplicación sin que medie una investigación empírica que muestre su adecuación para la comprensión de los procesos en la región.
Sin embargo, siguiendo los pasos de la nueva historiografía de la medicina empiezan a producirse estudios que – haciendo en su mayoría uso de acercamientos cualitativos a los hechos – arrojan luz sobre las particularidades de este multidimensional fenómeno.
Los análisis empíricos coinciden en mostrar una imagen más compleja de los procesos de medicalización, en los que la agencia de los actores juega un papel importante en la adaptación de los recursos y saberes a los que consideran sus necesidades e intereses.
Estos procesos, como tantos otros de las sociedades contemporáneas, implican ventajas y riesgos, pero contradicen la completa ausencia de alternativas frente al innegable poder de la medicina.
Aparece así el carácter complejo y paradójico del proceso de medicalización que puede generar consecuencias en múltiples sentidos y devenir a un mismo tiempo en posibilidades, recursos y formas de control y autocontrol.
En América Latina esta comprensión compleja comienza apenas a evidenciarse en estudios de caso.
Queda como asignatura pendiente analizar la conexión entre las macro estructuras y los fenómenos de pequeña escala – un problema que, claramente, no es privativo del tema, pero que se muestra en éste con mucha evidencia –, así como la incorporación de las herramientas teóricas más novedosas que posibilitan análisis de las múltiples dimensiones involucradas.
Ingeniero Electricista.
M. Sc., en ingeniería - Línea Automatización Industrial.
En este artículo se presentan los resultados de la aplicación de algunas técnicas de reducción de EMI en convertidores electrónicos de potencia.
Las técnicas aplicadas incluyen el apantallamiento de señales de control y de potencia, la separación de las referencias del sistema de potencia de las señales y medidas, la implementación de filtros análogos y la configuración de un adecuado sistema de disparo, de tal forma que se disminuyan al máximo las emisiones tipo IEM.
En este artículo se presentan los resultados obtenidos antes y después de aplicar las técnicas de reducción de interferencias.
Además los resultados son verificados usando dos técnicas de control en tiempo real RCP Rapid Control Prototyping.
Las interferencias electromagnéticas IEM han ganado importancia debido al constante incremento de cargas electrónicas, y la situación se ha visto agravada al crecer la densidad de integración de los circuitos Josep Balcells et al., 1992.
Usando las ventajas de la electrónica digital y de potencia más trabajos y procesos pueden ahora ser hechos con mayor eficiencia, seguridad y bajo costo.
Estudios recientes Huibin Zhu y Lai, J. S., 1999; Chingchi, Chen, 2003; Paul, C. R. y Hardin, K. B., 1998; Ran, L. y Gokani, S., 1998 han demostrado que los altos dv/dt y di/dt son los responsables de la mayoría de emisiones conducidas.
Los convertidores electrónicos trabajan en régimen transitorio, conmutando tensiones y corrientes entre diversas ramas del circuíto, dando lugar a generación de armónicos, sobretensiones locales, picos de corriente, altos dv/dt y di/dt que, como consecuencia, generan interferencias IEM que afectan a la propia red de alimentación, a los receptores conectados a ella, a los circuitos alimentados y a los circuitos que reciben las perturbaciones por radiación Josep Balcells et al., 1992.
Se pueden generar IEM conducidas y radiadas.
Muchas conclusiones han sido sacadas y muchas clases de filtros han sido propuestos con el fin de minimizar su efecto, por ejemplo un filtro de modo diferencial ha sido propuesto en S. J. Kim y S. K. Sul, 1997 y uno de modo común ha sido propuesto por S. Ogasawara y H. Akagi 2001.
Aplicaciones industriales y tecnológicas a nivel mundial requieren que la energía eléctrica sea de buena calidad, pues de lo contrario los equipos sufrirán daños significativos en sus componentes internos, pérdidas de información y errores en los datos.
Se estima que el 90% de la energía eléctrica se procesa a través de convertidores de potencia Angulo, F., 2004 y 2006.
Los sistemas electrónicos sensibles a las IEM consumen aproximadamente el 1% de toda la energía producida, y el 99% restante es gastado principalmente en alumbrado, motores eléctricos y calefacción Francesc Daura, 1987; IEEE, 1982.
En estos procesos es donde se produce la gran mayoría de IEM que afectan a los equipos y al medio que los rodea.
En este artículo se presentan fenómenos de IEM característicos de fuentes conmutadas, para este caso un ondulador monofásico es controlado desde el computador usando simulink mediante un RCP.
Se implementan algunas técnicas de reducción IEM, entre ellas: filtros análogos, manejo de tierras, apantallamiento y distribución de los componentes a interconectar.
Además se muestran los resultados antes y después de aplicar las técnicas.
El convertidor en estudio tiene la configuración mostrada en la Figura 1.
Está conformado por una llave que hace la conmutación, un filtro LC, y la carga que alimenta es resistiva pura R. Con esta configuración se parte de una tensión no regulada E a la entrada y mediante modulación de ancho de pulsos PWMC a frecuencia constante de hasta 20 kHz.
La llave estará ubicada en 1 ó 2 dependiendo de la señal de control, como muestra la Figura 2, donde se aprecian las salidas: d, PWMC y PWMCinv.
Estas señales de control son las encargadas de controlar el tiempo en que cada una de las fuentes estará conectada al filtro.
La Figura 3 registra un esquema simplificado del convertidor, de él se toman las señales necesarias para efectuar alguna técnica de control, ellas son: la corriente en el inductor iL, la tensión en el capacitor Vc y la corriente en la carga iR.
Estas señales, junto a la señal de referencia Vref, se procesan digitalmente dentro de una plataforma adecuada, en este caso una tarjeta de control y desarrollo dspace, 2009, DS1104 Controller Board, 2005, DS1104 Features, 2005, DS1104 RTI Reference, 2005, DS1104 RTLib Reference, 2005.
Si la señal de referencia es de tipo sinusoidal el convertidor se comportará como uno DC-AC, si es continua será DC-DC.
En la Figura 2 se observan las señales de control, las cuales indican cuánto tiempo estará conectada la alimentación +E o E al filtro.
A la fracción del periodo T en que la fuente +E está conectada recibe el nombre de ciclo de trabajo d. La presencia del PWM genera una señal de control que permite modelar el sistema como uno de estructura variable, ya que conmuta de una topología a otra cada vez que cambia la señal de control.
Luego se puede realimentar el sistema a través de pulsos de control en alta frecuencia, que activen +E o -E a la entrada para alimentar al convertidor, logrando disminuir la diferencia entre la tensión real Vc y la de referencia Vref.
La variable de control u toma valores discretos +1 y -1 y para un mejor manejo de las ecuaciones el sistema se representa como en 2.
Se puede notar que para controlar este sistema es necesario tener conocimiento real de algunas variables de estado de él, que pueden ser: la tensión en el condensador Vc, la corriente en el inductor iL o la corriente en la carga iR en el caso de conectar cargas complejas.
Pero es necesario tener en cuenta que estas señales no deben estar contaminadas con IEM, ya sea del mismo equipo o de su vecindad.
En la Figura 4 se muestra el puente inversor que maneja la parte de potencia del circuito, es importante anotar que para poder controlar el interruptor desde la tarjeta DSP es necesario tener una tierra flotante con el objetivo de poder controlarlo.
En esta sección se va a describir la correcta conexión de dispositivos y acondicionamiento de señales, las cuales entran o salen de la tarjeta de control, con el objetivo de minimizar al máximo las IEM.
Es importante comentar que estas notas se pueden aplicar a cualquier otro dispositivo digital inteligente tales como FPGA, microcontroladores, microprocesadores, DSP, tarjetas de control y desarrollo, tarjetas de adquisición y control, entre otros.
Hay cuatro clases de señales que muchas veces son llamadas señales de tierra: señales de retorno, señales de potencia, apantallado y sistema de puesta a tierra DS1104 Controller Board, 2005, DS1104 Features, 2005, DS1104 RTI Reference, 2005, DS1104 RTLib Reference, 2005.
Para mejorar los resultados con respecto a la calidad de la señal rechazo de ruido y al comportamiento electromagnético, esas diferentes señales de tierra no deben ser mezcladas.
La línea de señal de retorno, que corresponde a la referencia de la señal que se quiere llevar, conduce la misma corriente de la señal y por lo general es de bajo valor.
La tierra de la señal de potencia es el camino de retorno de la fuente de potencia eléctrica, ésta lleva gran cantidad de energía que por lo general es de forma alterna.
El apantallamiento es una barrera para proteger las señales que estén dentro de ella, por lo general se conecta a un potencial del equipo y no es necesario que se conecte a la tierra del sistema; y por último, la tierra de protección se refiere al sistema de puesta a tierra diseñado para la protección de los equipos y de los usuarios.
La correcta conexión de las señales externas Vc, iL, iR provenientes del sistema real se realizó con base en la Figura 5, en ella se resalta que cada señal debe ser llevada desde el mundo exterior a la tarjeta a través de un cable par trenzado apantallado y que esta pantalla debe estar puesta a tierra a través de la tarjeta.
Además es necesario evitar conectar el apantallamiento con los pines GND de la tarjeta.
Se recomienda usar una línea de retorno para cada señal y llevarla a la tarjeta con cable par trenzado apantallado, pues éste protege la señal contra IEM, tiene baja inductancia y cancela los campos electromagnéticos parásitos.
Para realizar un apantallamiento completo del sistema donde se protejan todas las señales y dispositivos hubo la necesidad de encerrar el sistema a una jaula de Faraday, la cual presenta baja resistencia y especialmente baja inductancia.
Se han implementado varios tipos de filtros análogos usando amplificadores operacionales y elementos pasivos como resistencia y capacitancias.
En las figuras 6 y 7 se muestran los montajes ejecutados con los operacionales a éstos, además se les agregaron los circuitos necesarios para la protección contra sobretensiones y sobrecorrientes usando diodos zener de 9 voltios y un fusible de 0,5 amperios.
En la Figura 8 se detallan la señal de control PWM, la señal PWM de potencia y la señal de corriente iL, que en este caso es la afectada por las interferencias electromagnéticas producto de la conmutación de los transistores.
En la Figura 9 se registran las señales de tensión en la carga Vc y corriente en el inductor iL.
Se puede apreciar que debido a los altos dv/dt se presentan fenómenos de IEM, los cuales se transmiten a estas variables.
Si el control a ejecutar necesita esos estados del sistema en tiempo real sería necesario filtrar estas señales para poder aplicar la acción de control, pues de lo contrario no se tendrá un buen rendimiento de la técnica usada.
En la Figura 10 se exhibe una señal PWM de potencia de +/-130 voltios conmutando a 5 kHz la corriente en el inductor iL y la señal de ruido radiada, detectada con una sonda ubicada a 1 cm de las llaves de conmutación.
Se comprobó experimentalmente que, a medida que se aleja de la fuente de interferencia, en este caso de los interruptores, el ruido radiado disminuye, y que este ruido era el que interfería en las señales sensadas y en general en todo el circuito.
Por lo tanto, la señal radiada afecta el buen rendimiento de los controladores a implementar.
En la gráfica 11 se reseña el mejoramiento en cuanto a la reducción del ruido; en la parte superior se muestra la señal PWM de potencia, luego está la salida de tensión en la carga Vc, la corriente en el inductor iL y la corriente en la carga iR; en todas ellas se puede ver que se ha reducido casi en su totalidad el ruido debido a la conmutación.
En las figuras 12 y 13 se muestran estas mismas señales con bajo nivel de IEM radiado.
La Figura 12 despliega una señal periódica de periodo 6 y la segunda para cuando entran en zona de caos.
Es de anotar que estas señales están libres de IEM y con ellas ya es posible ejecutar mejor la acción de cualquier controlador en tiempo real.
En la Figura 14 tomada de Hoyos, F. E, 2008, se indica el rendimiento de una técnica de control ZAD Zero Average Dynamics Angulo, F., 2003; Angulo, F. et al., 2008; Taborda, J. et al., 2007, trabajando en conjunto con la técnica de control FPIC control por inducción al punto fijo Angulo, F. et al., 2007; Olivar, G. et al., 2005
Después de haber reducido la IEM al máximo se aplicó otra técnica de control control con histéresis Angulo, F., 2007; Hoyos, C.et al., 2007; Angulo, F. et al., 2007, donde es indispensable que las señales sensadas estén libres de IEM.
En la Figura 15 se presenta el rendimiento de este controlador trabajando en tiempo real desde una DSP, para una referencia 40 sen 2 π 10t.
Las IEM producidas por el convertidor bajo estudio fueron reducidas en su gran mayoría, usando las técnicas de supresión.
Después de haber eliminado la gran mayoría de las IEM fue posible ejecutar bien las técnicas de control y se observó un gran aumento en el rendimiento de éstas, implementadas en tiempo real.
-Para llevar señales del exterior a la tarjeta es necesario usar cable par trenzado apantallado con el fin de llevar cada señal a un pin y devolverla por su señal de retorno, y que estén apantalladas.
-No juntar líneas de señal con líneas de potencia, de lo contrario se pueden llevar en paralelo pero con una cierta distancia entre ellas, esto es con el fin de reducir acoples magnéti-cos entre líneas.
-Proteger las señales contra equipos que produzcan campos magnéticos tales como celulares, transformadores, bobinas, fuentes de poder, motores eléctricos, pantallas, etcétera.
Agradecimientos infinitos a la profesora Fabiola Angulo García por todo el apoyo brindado; sin él, hubiera sido muy difícil la realización de estas investigaciones.
Introducción
En mayo de 2010, cientos de residentes de barrios marginados de la ciudad de Kingston, Jamaica, marcharon hacia Gordon House, sede del Parlamento de la isla, manifestándose contra la extradición de Christopher "Dudus" Coke.
Dudus, uno de los "dones" como se conoce a los líderes de área asociados con organizaciones criminales más prominentes de la isla, era buscado por el gobierno de Estados Unidos por cargos de tráfico de drogas y armas.
Poco después de la marcha de protesta, matones asociados con Dudus tomaron una estrategia distinta para proteger a su líder e hicieron barricadas en las entradas del barrio Tivoli Gardens, su barrio bastión.
Se declaró estado de emergencia y las fuerzas de seguridad de Jamaica mataron al menos a 73 civiles en el proceso de "recapturar" el barrio; Dudus fue capturado un mes después y ahora cumple 23 años en una prisión federal de EUA.
De forma similar, mientras Brasil se prepara para los Juegos Olímpicos y, previamente para el mundial de fútbol, en los medios internacionales aparecen regularmente las campañas de las Unidades Policiales de Pacificación UPP para recapturar favelas y restablecer el control estatal.
Los reportes sobre confrontaciones entre fuerzas de seguridad y organizaciones criminales tienden a enfatizar que el reto de las fuerzas de seguridad no es sólo conquistar el territorio por la fuerza, sino también ganarse a la población.
Los analistas a menudo explican el apoyo que los residentes de los barrios marginados brindan a los líderes criminales como Dudus señalando los bienes públicos y privados que éstos proveen.
De hecho, en muchas ciudades del mundo, las organizaciones criminales han tomado muchas funciones tradicionalmente asociadas con el Estado y proporcionan bienes públicos esenciales, como bienestar social, seguridad y resolución de disputas para los pobres urbanos.
En este artículo buscamos entender las percepciones ciudadanas sobre las organizaciones criminales en relación con sus percepciones sobre los actores e instituciones estatales, comparando el apoyo hacia actores de gobernanza "irregulares" y "formales".
Durante las últimas una o dos décadas, los investigadores han comenzado a poner cada vez mayor atención al papel que juegan los actores armados no estatales en la gobernanza urbana e.g.; ; .
Mientras que los politólogos han tendido a enfocarse en movimientos guerrilleros rurales e insurgentes, ahora hay un caudal de evidencia empírica sobre la existencia de grupos que ejercen una "capacidad coercitiva que iguala o amenaza la del Estado" en muchas ciudades latinoamericanas y caribeñas Davis, 2010, p. 398.
La aparición de tales actores en áreas urbanas se ha asociado generalmente con el papel cambiante del Estado tras las reformas neoliberales, y a menudo se las ve emerger en contextos donde el Estado no logra proveer bienes y servicios públicos adecuados ; ; Jaffe y Aguiar, 2012.
Ahí donde el sistema de justicia es inaccesible para los residentes que se enfrentan a una violencia rampante, los grupos armados no estatales son a veces los únicos actores capaces y dispuestos a brindar seguridad y resolución de disputas.
Además, para ejercer una capacidad coercitiva, estos grupos también brindan servicios sociales básicos, como acceso a la seguridad social, la organización de manejo de desechos sólidos, e incluso la construcción de espacios públicos verdes.
La relación entre los actores armados no estatales y el Estado formal a menudo oscila entre la competencia y la colusión .
Por un lado, los actores armados no estatales contribuyen a mantener el orden y, por lo tanto, asumen un papel valioso, no siempre abierto, como socios en la gobernanza urbana.
Por otro lado, sin embargo, los grupos que financian sus actividades, al menos en parte, a través del crimen organizado, a veces transnacional, persiguen metas que los enfrentan al Estado formal ; Arias, 2006.
A partir de la conceptualización de sobre "fuerzas armadas irregulares", este artículo conceptualiza a bandas, milicias y otros grupos armados extraestatales involucrados en la violencia organizada, que proveen bienes públicos y privados a territorios específicos pero que no buscan reemplazar o derrocar al aparato estatal formal, como "actores de gobernanza irregulares".
Estos actores se basan en el uso de la violencia para mantener el poder, y de hecho son gran fuente de conflicto, pero también juegan un papel importante en el manejo de territorios y poblaciones urbanas.
Aunque el conocimiento sobre las relaciones empíricas complejas entre actores irregulares y formales en la gobernanza urbana haya crecido en años recientes, sabemos relativamente poco sobre la forma en que los ciudadanos ven estos arreglos, pues las investigaciones de opinión pública sobre diferentes tipos de actores de gobernanza siguen siendo escasas.
Los informes de prensa, pero también la bibliografía académica sobre estudios en seguridad y antropología, subrayan con frecuencia el apoyo que genera entre los residentes la provisión de bienes privados y públicos tan necesarios por parte de actores de actores de gobernanza irregulares.
Tales informes retratan al Estado no sólo como incapaz de ejercer funciones centrales de forma efectiva en enclaves de su territorio, también sugiere que, como resultado, el Estado pierde los "corazones y mentes" de los residentes ; ; .
Esta interpretación implica una relación competitiva en términos de lealtad y apoyo al Estado y los actores de gobernanza irregulares.
En este trabajo cuestionamos la visión de "suma cero" de la relación entre el Estado y los actores irregulares, y sondeamos la opinión pública en los residentes de barrios marginados de la ciudad de forma empírica.
Conceptualmente, distinguimos dos amplias dimensiones de gobernanza.
La dimensión material captura el grado en que el Estado o un actor de gobernanza alternativo juega un rol en la vida diaria de los ciudadanos al brindar bienes públicos esenciales.
Éstos abarcan desde funciones estatales centrales, como mantener el Estado de derecho y proteger a los ciudadanos de daño físico, hasta brindar servicios e infraestructura en salud, educación o manejo ambiental.
La dimensión subjetiva de gobernanza, en contraste, refleja el grado en que los ciudadanos apoyan y mantienen actitudes positivas hacia el Estado u otros actores de gobernanza.
Basado en datos de encuestas originales recolectadas entre residentes de barrios marginados jamaiquinos, este artículo analiza la opinión pública frente a los actores de gobernanza formales e irregulares en barrios donde los llamados dones, y no el Estado, proveen bienes públicos y privados esenciales.
El análisis factorial factor analysis, un método para identificar conglomerados de variables y mapear la opinión pública, indica que el apoyo a las instituciones formales es una dimensión separada del apoyo a las instituciones no formales encabezadas por dones.
Nuestros resultados muestran que las actitudes ante ambos tipos de actores de gobernanza son independientes uno del otro.
Esto indica que los actores formales e irregulares no necesariamente compiten por lealtades ciudadanas; las actitudes positivas ante uno no se traducen directamente en actitudes negativas ante el otro.
La compleja relación de competencia y colusión entre actores formales e irregulares en la provisión de servicios también parece traducirse en actitudes más matizadas entre los ciudadanos de lo que la simple lógica de "suma cero" sugeriría.
Estos hallazgos tienen implicaciones importantes para la forma en que vemos a los ciudadanos en zonas de gobernanza estatal material débil.
Cuestionan las nociones generalizadas de la competencia por "corazones y mentes" entre el Estado y los actores de gobernanza irregulares.
La primera sección del artículo revisa la bibliografía sobre el alcance territorial asimétrico del Estado y los actores de gobernanza irregulares, evaluando supuestos de forma crítica sobre las dimensiones materiales y subjetivas de la gobernanza.
Luego, contextualizamos el caso de los dones de Jamaica y su papel en la gobernanza urbana.
Después de una explicación sobre la metodología que se usa para investigar este caso, presentamos los resultados de nuestro estudio de opinión pública sobre actitudes ciudadanas, con base en un análisis factorial para explorar las percepciones sobre actores de gobernanza formales e irregulares.
Gobernanza estatal asimétrica y actores de gobernanza irregulares
En algunos contextos alrededor del mundo, pero quizá especialmente en los países en desarrollo, las reformas neoliberales se han asociado con una profunda y multifacética crisis del Estado.
Las "reformas de repliegue" que acompañaron a los programas de ajustes estructurales no sólo afectaron el funcionamiento de la burocracia estatal y su capacidad para brindar servicios públicos, también minaron la confianza pública en lo que llama la dimensión ideológica del Estado, es decir la creencia de que el Estado "no es sólo un terreno para conseguir intereses particulares" sino que sus decisiones generalmente están orientadas "en términos de cierta concepción del bien público".
Sin embargo, este repliegue estatal no fue un proceso espacialmente uniforme.
Los Estados latinoamericanos y caribeños contemporáneos se caracterizan por tener un grado sustancial de diferenciación socioespacial en la forma en que las instituciones públicas se relacionan y son percibidas por los ciudadanos e.g.; .
Para identificar esta dinámica, O'Donnell propone un mapa conceptual donde las zonas "azules", "verdes" y "marrones" indican respectivamente el desempeño en declive de las instituciones públicas.
Aunque las zonas marrones con baja presencia estatal pueden no ser completamente nuevas, la implementación radical de políticas neoliberales contribuyó a una rápida expansión del color marrón.
Además, aunque en general se percibió que las instituciones estatales comúnmente inefectivas eran una característica de zonas remotas e inaccesibles, tras los ajustes estructurales emergieron zonas de evidente y débil gobernanza estatal incluso en ciudades capitales O'Donnell, 1993.
Barrios urbanos de bajo ingreso, que muchas veces se habían beneficiado considerablemente de la generosidad del Estado en desarrollo, resultaron particularmente golpeados por los recortes del sector público e.g.; .
El tema de la presencia estatal asimétrica juega un papel prominente en dos campos de estudio.
Primero, investigaciones antropológicas sobre la democracia neoliberal han analizado las implicaciones del acceso asimétrico de los ciudadanos a la protección estatal y a los servicios públicos e.g.; ; .
Gran parte de esta bibliografía se ha enfocado en consecuencias negativas para los residentes de zonas caracterizadas por una gobernanza estatal materialmente débil.
Ha generado la importante perspectiva de que en dichas áreas pueden surgir formas alternativas de orden y control político.
La alternativa a las instituciones estatales efectivas y la provisión de servicios públicos generalmente no es la anarquía, aunque a menudo se asocia con el acceso reducido a los derechos democráticos.
Varios estudios de caso muestran que los actores de gobernanza irregulares, como los caciques locales, paramilitares o bandas criminales, a menudo se apoderan de varias funciones estatales ; ; ; ; ; .
Dentro de territorios acotados, los actores irregulares mantienen el orden público mediante normas y castigos a los transgresores; regulan el acceso a servicios públicos y al empleo, y a menudo generan un sentido de comunidad política.
Un segundo campo de investigación que ha empezado a enfocarse en las dinámicas políticas que emergen en las "zonas marrones" se basa en estudios sobre seguridad y relaciones internacionales.
Con base en la experiencia de varias regiones del Sur Global, estos estudiosos han adoptado la perspectiva de que el repliegue estatal puede abrir espacios para formas alternativas de orden político.
Sin embargo, no se enfocan principalmente en las consecuencias para los ciudadanos que viven en tales áreas.
Más bien, se preocupan porque las dinámicas que ahí se desarrollan terminen imponiendo una amenaza que trascienda las comunidades locales.
La falta de control estatal efectivo se percibe como la apertura hacia el crimen organizado transnacional y las redes terroristas, para que tales áreas se vuelvan santuarios de bandidos y "tierra de cultivo de actividades terroristas y criminales" .
El Manual de Instrucciones para la Contrainsurgencia, publicado por el Ejército y la Marina de EUA, subraya que las campañas de contrainsurgencia efectivas deben "trabajar para eliminar todo santuario" y restablecer el control estatal .
Este artículo contribuye a la agenda de investigación sobre la presencia estatal asimétrica y el impacto de los actores de gobernanza irregulares al cuestionar la relación entre la provisión de bienes públicos y el apoyo público.
Para hacerlo, distinguimos dos amplias dimensiones de gobernanza.
La dimensión material, como se esbozó en la introducción, identifica el grado en que un actor desempeña un rol en la vida diaria de los ciudadanos al proveer bienes públicos esenciales, que van desde funciones estatales centrales, como mantener la ley y el orden y proteger a los ciudadanos de daño físico, hasta la provisión de servicios públicos e infraestructura.
La dimensión subjetiva de la gobernanza se refiere a la noción weberiana de autoridad, más específicamente, la posibilidad de que las órdenes de determinada fuente sean obedecidas porque se considere legítima tal fuente .
Los Estados necesitan lealtad y, al menos, un apoyo tácito por parte de los ciudadanos sobre su papel en la sociedad.
Para gobernar efectivamente, los Estados necesitan ser capaces de captar lo que a veces se llama "los corazones y mentes" de una proporción significativa de la población dentro de su territorio .
Los estudios en seguridad y relaciones internacionales han tendido a asumir que las dos dimensiones covarían.
Sin embargo, se le ha dado primacía a la dimensión material.
Aunque los politólogos, desde hasta Gramsci y , han afirmado que la autoridad y legitimidad no sólo se derivan de los estrechos intereses materiales, la bibliografía ha tendido a asumir que la provisión de bienes y servicios juega un papel esencial en la creación de apoyo y lealtad ciudadanos.
Así, se asume que la ausencia de instituciones estatales o de pobre funcionamiento mina la lealtad ciudadana al Estado, lo que abre la puerta a actores de gobernanza irregulares para entrar y capturar lealtades ciudadanas.
Esta lógica surge forzosamente de la literatura que busca sacar implicaciones para la política pública y se preocupa por riesgos de seguridad que emergen de Estados "débiles" y "fallidos".
El informe sobre "territorios no gobernados" enfatiza la dimensión material al señalar que "las instituciones estatales de seguridad social pueden no llegar a una porción sustancial de las áreas rurales o urbanas de un Estado".
Se asume que esta dimensión material tiene un efecto directo en la dimensión subjetiva, pues la "falta de presencia permite que otras organizaciones tengan prioridad para determinar las reglas de la vida cotidiana.
Así, los individuos pueden acudir a los señores de la guerra, mullahs o líderes tribales, en lugar de a las entidades estatales, para procesos judiciales.
Los grupos insurgentes pueden ofrecer los únicos servicios de salud u otros servicios sociales disponibles para individuos que residen en territorios sin gobierno".
Finalmente, esta literatura considera que la existencia de "lealtades locales opuestas" tiene efectos corrosivos en las instituciones estatales existentes, lo que crea un círculo vicioso.
Incluso una discusión crítica sobre el concepto de "territorios sin gobierno" editado por y publicado en la International Studies Review comparte muchos de estos supuestos subyacentes.
Con base en el trabajo de , Stanislawski conceptualiza los llamados "puntos negros" como territorios dentro de Estados soberanos formales donde actores ilícitos u organizaciones se han apoderado efectivamente del papel del Estado.
Son "islas olvidadas de desorden internacional y la mayoría de sus habitantes normalmente prefieren que permanezcan así" Stanislawski, 2008: 366.
Una de las razones por las cuales incluso los civiles en estas áreas están distanciados del Estado es que tales áreas "se caracterizan por [...] beneficiarse masivamente de la actividad ilícita" Stanislawski, 2008, p. 367.
Se asume, por lo tanto, que la lealtad se compra con bienes y servicios.
Entender que las lealtades ciudadanas pueden capturarse con bienes y servicios también apuntala la estrategia del ejército estadounidense de contrarrestar los riesgos de seguridad, como se articula en el Manual de Instrucción para la Contrainsurgencia, que subraya que la contrainsurgencia efectiva no sólo requiere establecer control sobre el territorio, sino que "la batalla decisiva" es aquélla que lucha "por las mentes de la gente" .
En 2004, según el manual, la "falta de servicios adecuados de drenaje, agua, electricidad y basura" en varios barrios de Bagdad permitió que las fuerzas hostiles reclutaran combatientes y lanzaran una violenta campaña contra las fuerzas de EUA
Aunque el lenguaje belicoso de la estrategia contrainsurgente, que se desarrolló con respecto a Irak y Afganistán, asolados por la guerra, puede parecer inaplicable a contextos más democráticos como el de Jamaica, la noción de que las dimensiones material y subjetiva de gobernanza están ligadas causalmente también apuntala los estudios sobre democracias latinoamericanas y caribeñas.
La bibliografía sobre los ajustes estructurales con frecuencia supone que el "repliegue" material del Estado está asociado con el declive del Estado como categoría de identidad política y de pertenencia.
El surgimiento, asociado a lo anterior, de otras formas de comunidades políticas a menudo se conceptualiza como "políticas paralelas" o "soberanía fragmentada" ; .
Aquí, los competidores del Estado por la lealtad política son generalmente cárteles de droga y bandas criminales, más que terroristas e insurgentes.
, por ejemplo, subraya la inefectividad de las instituciones estatales en ciudades del Sur Global.
Afirma que "muchos residentes urbanos se desconectan de los Estados nacionales como fuente de lealtad política" y, consecuentemente, son "más proclives a identificarse con 'comunidades imaginarias' alternativas o redes de lealtades basadas en una lealtad local con delimitación espacial" Davis, 2010, pp. 400-401.
Davis expresa su preocupación sobre un círculo vicioso, donde la decepción ante la capacidad del Estado de brindar bienes y servicios crea oportunidades para que algunas redes alternativas se conviertan en el marco de las lealtades ciudadanas.
Esto, a su vez, contribuye a la posterior erosión del Estado tanto en sentido material como subjetivo.
De manera similar, habla sobre bandas de droga en las favelas de Río de Janeiro como "formas de gobierno paralelas" que usan varias estrategias para legitimar su poder y, al hacerlo, minan la democratización a nivel local en Brasil.
Con base en la discusión previa, podemos identificar dos supuestos que caracterizan la teorización contemporánea sobre percepciones ciudadanas de actores de gobernanza formales e irregulares.
Primero, la mayoría de los estudios asocian el surgimiento de actores de gobernanza irregulares y sus formas alternativas de imponer el orden político con una pérdida de los "corazones y mentes" por parte del Estado.
Segundo, y de forma más fundamental, la lealtad se concibe como un juego de suma cero.
Bajo esta perspectiva, el Estado y los actores de gobernanza irregulares, como las organizaciones criminales, son vistos como fuerzas antagonistas que compiten por la lealtad ciudadana.
Según esta lógica, los ciudadanos definen sus identidades políticas ya sea en términos del Estado o de un orden político opuesto.
Esta concepción bipolar involucra el supuesto de que es lógicamente imposible apoyar simultáneamente a criminales y a la policía, estar del lado de la justicia y del lado del crimen.
Los ciudadanos deben escoger, y una actitud positiva hacia un polo se traduce directamente en una actitud negativa hacia el otro.
La idea de que el apoyo al Estado y el apoyo a actores irregulares son mutuamente excluyentes rara vez se cuestiona en la bibliografía sobre democracia neoliberal o sobre seguridad.
Aun así sorprenden, a la luz de estudios empíricos, las relaciones de colusión que a menudo se dan entre actores irregulares y estatales .
Este supuesto de "uno o el otro" no sólo merece mayor atención dadas sus implicaciones teóricas, también tiene consecuencias significativas para los derechos humanos.
La cuestión de si las bajas por acciones militares deben clasificares como civiles o insurgentes es bastante polémica.
La idea de que la población civil apoya activa o pasivamente a los insurgentes contribuye a difuminar la línea.
En el conflicto extendido entre el ejército, las Fuerzas Armadas Revolucionarias de Colombia FARC, y las Autodefensas Unidas de Colombia AUC en Colombia, por ejemplo, el "hecho de que se crea que la población civil siempre se alinea con uno u otro de los grupos armados en el conflicto, y la creencia de que es imposible separarlos, se usa a veces para justificar la violación de derechos humanos por parte del ejército" .
El vínculo entre las dimensiones subjetiva y material de la gobernanza ha permanecido subexplorado empíricamente.
Más específicamente, sabemos relativamente poco sobre la forma en que los ciudadanos ven al Estado y a los actores irregulares en zonas de gobernanza estatal material débil.
¿En realidad apoyan la lectura antagonista del Estado y los actores irregulares?
¿Se alinean sus percepciones con la distinción unidimensional que describen legisladores y científicos sociales?
Nuestro artículo busca contribuir a un mejor entendimiento de este vínculo mediante un análisis de la opinión pública en el centro de la ciudad de Kingston, Jamaica.
Gobernar la ciudad en Jamaica
En informes tanto mediáticos como académicos, los dones como Christopher "Dudus" Coke son conocidos normalmente como señores de la droga o capos.
Sin embargo, además de sus actividades criminales, son actores de gobernanza importantes en los barrios marginados de Jamaica.
Este papel se ha desarrollado históricamente gracias a que se centraron en una forma específica de clientelismo colectivo conocida como "política de guarnición" garrison politics.
La fuente original del poder de los dones radicaba en su papel de intermediarios clientelistas entre políticos y poblaciones urbanas empobrecidas en el sistema postindependiente del clientelismo colectivo.
En las décadas de 1960 y 1970, los dos partidos principales -el Partido Nacional del Pueblo PNP y el Partido Laborista de Jamaica PLJ- crearon barrios garrisons de lealtad partidista en el centro de la ciudad de Kingston.
Los políticos concentraban a los simpatizantes en barrios de vivienda nuevos y distribuían dinero, trabajos y armas a través de los dones.
Durante esas décadas, los dones no sólo jugaron un papel crítico para mantener de forma violenta esos bastiones políticos, sino también fueron actores importantes para facilitar y limitar las aspiraciones del Estado recién independizado que pretendía esparcir su presencia en la sociedad .
Este sistema empezó a cambiar en los años ochenta, cuando el papel de los dones viró de intermediarios a codirigentes.
La recesión económica, la deuda externa y los ajustes estructurales redujeron la capacidad de los políticos de usar fondos públicos como favores políticos.
Más ampliamente, el ajuste estructural estuvo acompañado de una disminución en la provisión efectiva de servicios, i. e. el debilitamiento de la dimensión material de la gobernanza arriba especificada.
La contracción de la presencia o eficacia material del Estado fue más evidente en barrios bajos de las zonas urbanas de Kingston: Spanish Town y Montego Bay.
Mientras que el compromiso del Estado con estos barrios en el periodo de ajuste preestructural generalmente fue limitado y asimétrico, fuertes recortes del gasto público redujeron la eficacia material del Estado para brindar infraestructura urbana, servicios sociales e instalaciones.
Además, el declive de la dimensión material del Estado en estas áreas fue especialmente evidente en términos del acceso restringido a la seguridad pública y a la resolución de disputas bajo el Estado de derecho ; .
Esta disminución en la dimensión material coincidió con la búsqueda de fuentes alternativas de ingreso de los dones, en el tráfico de drogas y la extorsión, así como en varias empresas legales.
La llegada del ajuste estructural y su mayor independencia financiera frente a los políticos permitió a los dones más poderosos reemplazar a miembros del Parlamento MP que fungían como protectores comunitarios , .
Los dones permanecían embrollados con los actores estatales, y los más exitosos trascendieron el papel de intermediario y de protector local para volverse socios-en-la-gobernanza.
El papel de los dones y su efecto varía significativamente de comunidad en comunidad, y depende, entre otros factores, de su base económica, de la naturaleza de sus organizaciones, de su actitud frente a la política y de sus conexiones políticas, sociales y empresariales .
Contando con sus propios fondos y su acceso a los medios de violencia, los dones más poderosos ofrecen una amplia gama de servicios "públicos" dentro del espacio sociopolítico de los barrios bajos de la ciudad.
Los residentes se apoyan en ellos para servicios que van desde el bienestar social y el empleo, hasta el mantenimiento de espacios verdes .
Además, los dones brindan seguridad y resolución de conflictos, elementos conocidos localmente como "justicia comunitaria" .
Con frecuencia, el papel de proveedores de servicios que de otra forma serían inaccesibles a residentes de la ciudad es un elemento que les da a los dones legitimidad con los miembros de la comunidad.
Esta dimensión subjetiva de apoyo a menudo se percibe como incompatible u opuesta a la lealtad con el Estado jamaiquino e.g.; .
Varios estudios sobre los dones de Jamaica, y claramente muchos informes en los medios populares, sugieren que los barrios de la ciudad sufren una patología política, en la cual poblaciones y territorios enteros están aislados de las instituciones políticas y valores "normales".
Esto tiene eco en la visión de que ciertos sectores del panorama urbano se oponen a la sociedad jamaiquina convencional, como es evidente en la caracterización de ciertos barrios como "contrasociedades" Charles, 2002.
Estos barrios a menudo se dibujan como "las fuentes más probables de crimen y violencia, ilegalidad generalizada, indisciplina y rebelión urbana" , como espacios criminógenos que albergan residentes de moral desviada y corrupta, y que le han dado la espalda al sistema político formal.
Métodos
El estudio en el que se apoya este artículo adoptó la forma de una investigación de opinión pública entre residentes de barrios bajos urbanos, que buscó identificar actitudes ante dones y ante el Estado.
Nuestro análisis se basa en una encuesta original a 400 residentes de ocho comunidades urbanas en Kingston.
La encuesta se desarrolló como un componente cuantitativo dentro de un proyecto de investigación mayor sobre los dones, que también involucró extensa investigación etnográfica en los barrios marginados de Kingston.
Hasta donde sabemos, es la primera encuesta sobre gobernanza formal e irregular que apunta específicamente hacia los pobres urbanos en Jamaica.
La falta de datos de opinión pública sobre este grupo se debe en parte a los retos metodológicos inherentes al realizar encuestas en escenarios tales .
La mayoría de los estudios existentes sobre actores de gobernanza irregulares comparables tienden a ser etnográficos y se basan en trabajo de campo de largo plazo sobre un área, por ejemplo, se enfocan en una comunidad controlada por una banda o por un intermediario e.g.; ; .
En Jamaica, varios estudios etnográficos basados en barrios específicos han tocado el tema e.g.; .
La encuesta cuantitativa, en contraste, buscó arrojar luz sobre las actitudes políticas y las percepciones de los residentes de la ciudad, con base en una muestra geográfica más grande.
Los datos cuantitativos que permiten el estudio de la opinión pública en áreas urbanas son escasos.
Aunque los datos de opinión pública ya estén disponibles para muchos países del Sur Global, las muestras probabilísticas nacionales como los datos reunidos por el Proyecto de Opinión Pública de América Latina, LAPOP, por sus siglas en inglés tienden a no incluir una cantidad suficientemente alta de residentes urbanos de ingreso bajo.
Las investigaciones basadas en encuestas entre poblaciones urbanas sobre actores de gobernanza irregulares han sido escasas por distintas razones.
Primero, es difícil identificar a los residentes urbanos con métodos convencionales de muestreo, pues estos métodos requieren información extensa sobre la población para recopilar un marco de muestreo e. g. directorios telefónicos, registros electorales, zonas censales con calles establecidas y direcciones oficiales.
El conocimiento sobre las poblaciones marginadas y vulnerables a menudo es limitado, y por eso la capacidad de recopilar información precisa sobre los ciudadanos es en sí misma considerada un indicador de capacidad estatal .
Una característica inherente de áreas donde la presencia material del Estado es débil significa que los habitantes generalmente permanecen "ocultos" ; .
No hay "directorios exhaustivos de dónde está cada quien" porque "es difícil contar" a los residentes de esos barrios .
Segundo, los residentes urbanos son particularmente reacios a responder las preguntas de encuestadores desconocidos.
Por lo tanto, aunque estén incluidos en la muestra, es menos probable que participen .
Como ha afirmado , los residentes de barrios de bajo ingreso pueden estar predispuestos a distorsionar o retener información en investigaciones cuantitativas.
El rechazo a cooperar está conectado con una desconfianza en las intenciones de los investigadores gubernamentales y con que las expectativas de representaciones específicas de la vida del barrio puedan atraer una respuesta positiva del gobierno o de organizaciones de la sociedad civil OSC.
Además, mientras que las encuestas nacionales pueden pretender incluir barrios marginados, asuntos de inseguridad en barrios proclives a la violencia pueden inhibir la investigación de opinión pública y los esfuerzos por hacer censos.
Los entrevistadores se arriesgan a enfrentar hostilidad abierta, tanto más si tratan temas sensibles relacionados con actividades ilegales.
En 2011, a los encuestadores para el censo de Jamaica les echaron a los perros, los amenazaron con violación y con quitarles la vida .
Desarrollamos la encuesta y el cuestionario en colaboración con la Universidad Tecnológica de Jamaica.
Los barrios se escogieron con base en dos criterios.
Primero, seleccionamos barrios en Kingston que estuvieran ubicados geográficamente en el área de bajo ingreso de la ciudad conocida como Centro Histórico Downtown y donde la presencia de los dones y su posición como actores de gobernanza irregulares se ha verificado a través tanto del componente etnográfico del proyecto de investigación como de informes mediáticos y discusiones con asistentes de investigación.
Así, deliberadamente nos enfocamos en áreas "difíciles de contar" que generalmente quedan fuera del ámbito de los estudios cuantitativos.
El segundo criterio fue accesibilidad y seguridad.
Para superar algunos de los retos de hacer una investigación de opinión pública en estos barrios, nuestra encuesta fue realizada por asistentes de investigación que residían en o estaban familiarizados con los barrios incluidos en el estudio, y que se entrenaron como entrevistadores.
Los encuestadores se reclutaron vía una OSC e incluyeron estudiantes de la Universidad Tecnológica de Jamaica.
Sólo se incluyeron barrios donde los entrevistadores estuvieran dispuestos a realizar la encuesta y donde se sintieran lo suficientemente seguros para hacerlo.
Con base en estos criterios, se escogieron los siguientes ocho barrios, distribuidos por todo el centro de Kingston, en diferentes distritos electorales: Fletcher's Land, Hannah Town, Maxfield Ave, Duhaney Park, Allman Town, Mountain View, Swallowfield y Jones Town.
La unidad de observación del estudio es el individuo, pues las preguntas se refieren a las actitudes de los encuestados.
Las condiciones del terreno no permitieron hacer un muestreo probabilístico de los barrios de estudio.
Por lo tanto, se usó el muestreo intencional para asegurar que la población seleccionada, i. e. residentes de barrios bajos con presencia de un don, se consiguiera de forma efectiva.
Los encuestadores se acercaron a los residentes en lugares públicos dentro del barrio y solicitaron su cooperación.
Como indica la experiencia de encuestadores de censo oficiales en Jamaica , tocar puertas al azar por lo general no es bien recibido en estos contextos.
Aunque los entrevistadores verificaron que los encuestados vivieran en el respectivo barrio, una vulnerabilidad común del muestreo intencional es que -dentro de la población objetivo- una gran proporción de encuestados pertenece a subgrupos más accesibles.
Por ejemplo, las encuestas realizadas durante el día pueden incluir una gran cantidad de desempleados.
Para minimizar la sobreinclusión de poblaciones accesibles, se tomaron dos pasos.
Primero, la encuesta se realizó a diferentes horas del día y días de la semana para asegurar el acceso a residentes tanto empleados como desempleados.
Segundo, se usó el muestreo por cuota para crear un equilibrio en género y edad en cada barrio.
De los 400 encuestados, 51 por ciento fueron hombres y 49 mujeres.
La distribución de edad fue la siguiente: 27 por ciento de 15-25 años; 25 por ciento de 25-35 años, 21 por ciento de 35-45 años, 16 por ciento de 45-55 años, y 11 por ciento de 55 años o más.
El trabajo de campo se llevó a cabo entre abril y julio de 2010, en 26 días diferentes.
Los cuestionarios consistían en 27 afirmaciones sobre múltiples temas que incluyeron seguridad, política y justicia; las respuestas se establecieron sobre una escala de Likert desde "totalmente de acuerdo" = 1 hasta "totalmente en desacuerdo" = 5.
Como la encuesta tenía un alcance más amplio que medir la dimensión subjetiva de la gobernanza, brinda una oportunidad única para explorar y comparar las actitudes ciudadanas con respecto al Estado y los actores de gobernanza irregulares.
El Cuadro 1 reporta los elementos de la encuesta que identifican las actitudes frente a los actores de gobernanza y sus estadísticas descriptivas.
Entender la dimensión subjetiva de la gobernanza: La opinión pública en barrios pobres en Kingston
Los resultados de nuestra encuesta de opinión pública sobre actores de gobernanza formales e irregulares arroja tres hallazgos importantes.
Primero, al comparar a nuestros encuestados con la población general en edad de votar, como indica una encuesta del Proyecto de Opinión Pública de América Latina, parece que los residentes de los barrios marginados tienden a tener visiones más negativas del Estado, aunque la diferencia no es tan pronunciada como podríamos esperar.
Segundo, encontramos que las actitudes frente a los dones, por un lado, y frente al Estado, por el otro, están conglomeradas.
Por lo tanto, las actitudes ante ciertos aspectos del sistema formal, como el primer ministro, no son independientes de las actitudes ante otros aspectos del sistema formal, como el gobierno y la aplicación de la ley.
Esto sugiere que la distinción analítica entre los diferentes tipos de actores de gobernanza hecha por académicos refleja las percepciones públicas.
Tercero, como los ciudadanos sí distinguen entre estos dos tipos de actores de gobernanza, la existencia de dos dimensiones muestra que los ciudadanos no necesariamente ven estos dos sistemas como competidores.
Ahora discutiremos cada resultado más detalladamente.
Como se dijo antes, los barrios marginados de Kingston donde se realizó la encuesta se caracterizan por una gobernanza estatal material débil y la bibliografía sugiere que los ciudadanos en los barrios marginados del centro están distanciados del Estado.
Por lo tanto, podemos esperar que expresen actitudes más negativas sobre las instituciones políticas formales, como la policía o el primer ministro, que el público general.
Para explorar cómo se comparan los residentes de los barrios marginados con la población general en edad de votar, relacionamos los resultados de nuestra encuesta con los datos para Jamaica de la base de 2010 del Proyecto de Opinión Pública de América Latina LAPOP.
Como el fraseo y las preguntas y escalas de las respuestas difieren entre las dos bases de datos, los resultados de esta comparación se analizarán como preliminares y sugerentes, no como definitivos.
No obstante, resalta una tendencia clara: los residentes de los barrios marginados tienden a ser más negativos con respecto a las instituciones estatales que la población general, aunque la diferencia no es tan grande como podríamos esperar.
Nuestra encuesta pregunta hasta qué grado los encuestados están de acuerdo con la afirmación "Confío en el primer ministro".
LAPOP incluye una pregunta comparable: "¿Hasta qué grado confía en el primer ministro".
En nuestra encuesta 62 por ciento de los encuestados no está de acuerdo con la afirmación, mientras que 54 por ciento de los encuestados de LAPOP caen en la categoría de baja confianza.
Con respecto a la confianza en la policía, la diferencia es apenas perceptible: 65 por ciento de nuestros encuestados expresan actitudes negativas, y 63 por ciento de los encuestados de LAPOP.
Además de las actitudes sobre instituciones específicas, nuestra encuesta también incluye la afirmación más general de "El sistema actual de gobierno funciona bastante bien".
Como respuesta, 22 por ciento de los encuestados expresa actitudes positivas sobre el sistema de gobierno; aunque en la encuesta de LAPOP ningún elemento sea enteramente comparable, la pregunta "¿En general, diría que está muy satisfecho, satisfecho, insatisfecho o muy insatisfecho con la forma en que funciona la democracia en Jamaica?" también identifica el apoyo al sistema; 44 por ciento de los encuestados está satisfecho o muy satisfecho con la forma en que la democracia funciona en Jamaica.
En general, entonces, observamos actitudes un tanto más negativas sobre las instituciones formales del Estado entre los residentes de los barrios marginados que entre la población general en edad de votar.
Para entender la dimensión subjetiva de la gobernanza, examinamos la opinión pública frente a diferentes tipos de actores de gobernanza con un análisis factorial, método que identifica variables no observadas llamadas factores.
El objetivo del análisis es develar "variables latentes".
Las variables latentes reflejan conceptos tan complejos o abstractos que son difíciles de medir u observar, pues ningún indicador puede identificarlas de forma adecuada por sí solo.
El análisis factorial principal factor analysis es particularmente útil para estudiar conceptos analíticos "etic", como "actores de gobernanza irregulares", que pueden no entenderse entre los encuestados.
Aunque estos conceptos sean parte del vocabulario académico, los encuestados pueden no estar familiarizados con ellos.
Por lo tanto, incluir tales conceptos como elementos en encuestas resulta inefectivo y corre el riesgo de provocar respuestas inválidas.
Para identificarlos, los estudios de opinión pública comúnmente emplean una serie de variables que tratan diferentes aspectos del fenómeno de interés e.g.; .
Los estudios sobre resentimiento racial en Estados Unidos, por ejemplo, generalmente se apoyan en el análisis factorial para mitigar el sesgo de deseabilidad social e.g..
En lugar de pedir a los encuestados que se ubiquen en una "escala de resentimiento racial", los encuestadores preguntan si están de acuerdo con afirmaciones como "Para que un afroamericano tenga éxito necesita dejar de usar el racismo como excusa" y "Los afroamericanos no deberían necesitar ningún privilegio especial ya que la esclavitud y el racismo son cosa del pasado".
En suma, la idea del análisis factorial es que -como la variable latente no puede observarse directamente- puede develarse, pues está correlacionada con otras variables que se prestan más a la medición.
En este caso, analizar la opinión pública con análisis factorial principales nos permite estudiar actitudes sin hacer conjeturas sobre la dimensionalidad.
En otras palabras, el método no asume que las actitudes positivas ante los dones estén directamente relacionadas con actitudes negativas ante actores de gobernanza formales.
El método es inductivo, en el sentido en que la naturaleza de esta relación se trata como una pregunta abierta, pues la covarianza de las variables observadas se usa para develar información sobre la existencia y dimensionalidad de las variables latentes e.g..
Múltiples elementos incluidos en nuestra encuesta tratan actitudes frente a dones e instituciones estatales.
El Cuadro 2a reporta los resultados del análisis factorial después de la rotación.
Aunque se hayan incluido 13 variables en el análisis, no es posible incluir más de seis factores.
El Cuadro 2b reporta pesos factoriales factor weights -la correlación entre el factor y la variable- para factores estadísticamente significativos.
El análisis sugiere dos hallazgos principales.
Primero, la dimensionalidad de las actitudes ante las estructuras de gobernanza es baja.
Aunque se hayan incluido 13 variables en el análisis, sólo dos factores son estadísticamente significativos.
Estos factores suman 50 por ciento y 41 por ciento de la varianza en la matriz, respectivamente.
Esto sugiere que hay una covarianza considerable entre los elementos, lo que implica la existencia de variables latentes.
Segundo, los factores registran actitudes ante dos tipos de actores de gobernanza.
El Cuadro 2b muestra los pesos factoriales, que reflejan la correlación entre la variable y el factor.
Mayores correlaciones indican más rasgos en común.
Según , los pesos factoriales mayores a 0.3 pueden considerarse estadísticamente significativos para el tamaño de nuestra muestra; se muestran en negritas.
El primer factor representa actitudes ante actores de gobernanza formales y el Estado.
Está altamente correlacionado con la confianza en el primer ministro y la satisfacción con el sistema actual de gobierno.
También se correlaciona medianamente con apoyo para las aseveraciones "Los miembros del Parlamento se preocupan por lo que nos pasa", "Se puede confiar en la mayoría de los policías" y "En Jamaica, la ley trata a todos igual".
El segundo factor refleja actitudes ante los dones; está correlacionado con la afirmación "Si esta comunidad tuviera un don fuerte, el crimen disminuiría" y "Los medios deberían tener opiniones más positivas sobre los dones".
También está altamente correlacionado con la confianza en los dones y medianamente con el apoyo para la afirmación "La justicia comunitaria es más efectiva que el sistema formal".
¿Cuáles son las implicaciones sustantivas de estos resultados?
Y ¿qué nos dicen sobre la forma en que los ciudadanos conciben la relación entre los diferentes tipos de gobernanza?
Primero, el análisis factorial muestra que las actitudes ante los dones, por un lado, y las actitudes ante la gobernanza formal, por el otro, están conglomeradas.
Por lo tanto, las actitudes ante ciertos aspectos del sistema formal, como el primer ministro, no son independientes de las actitudes ante otros aspectos del sistema formal, como el gobierno y la aplicación de la ley.
Esto sugiere que la distinción analítica entre los diferentes tipos de actores de gobernanza hecha en la literatura refleja hasta cierto punto la opinión pública y las percepciones ciudadanas.
Sin embargo, a diferencia del supuesto común, la legitimidad no es un juego de suma cero.
Si éste fuera el caso, habríamos encontrado sólo una dimensión que estuviera correlacionada positivamente con variables que reflejaran actitudes sobre la gobernanza formal y negativamente con variables que reflejaran actitudes sobre los dones o viceversa.
En lugar de esto, nuestros resultados revelan una imagen más compleja, donde las actitudes ante los actores de gobernanza formales e irregulares están asociadas con dimensiones diferentes.
Entones, la pregunta es ¿en qué grado los residentes de los barrios pobres de Kingston expresan actitudes positivas ante las instituciones de gobernanza formales y los dones?
El Cuadro 3 clasifica a los encuestados en una tabla de 2x2.
Para cada dimensión, los encuestados con puntajes factoriales factor scores por encima de la media se clasifican como altos, y aquellos con puntajes factoriales por debajo de la media, como bajos.
Si el apoyo a actores formales e irregulares fuera una proposición de suma cero, observaríamos una conglomeración en los cuadrantes superior derecho e inferior izquierdo, donde el primero representaría a los residentes de barrios bajos cuyas lealtades han sido "capturadas" por dones, y el segundo a aquellos emocionalmente ligados al Estado.
En lugar de eso, la tabla muestra que los encuestados están distribuidos en las cuatro celdas bastante equitativamente.
¿Cómo podemos interpretar estos resultados?
La mitad de los encuestados expresan actitudes positivas ante la gobernanza irregular de los dones 49.8%.
Sin embargo, una mayoría de encuestados 59.3% expresa actitudes positivas sobre la gobernanza formal.
Éste es un resultado importante, pues contradice el supuesto de que los barrios marginados son zonas donde la mayoría de los ciudadanos están distanciados y donde han surgido "contrasociedades" e.g..
Los resultados refutan la idea de que los residentes le han dado la espalda al Estado, pues sólo una minoría de encuestados 19.5%, cuadrante superior derecho manifiesta confianza alta en instituciones relacionadas con dones y confianza baja en la gobernanza formal.
Otra minoría 21.2%, cuadrante superior izquierdo son ciudadanos con visiones negativas sobre los actores tanto formales como irregulares.
Un grupo de tamaño considerable, casi un tercio de los encuestados 30.3%, expresa actitudes positivas para ambos actores.
Estos encuestados confían tanto en la policía como en la justicia comunitaria, en el primer ministro como en el don.
Las actitudes ciudadanas ante dones y actores formales son, por lo tanto, más complejas de lo que han asumido tanto estudiosos como legisladores hasta ahora.
Conclusión
Jamaica, como muchos otros países del Sur Global, ha estado sujeto a décadas de políticas de ajustes estructurales neoliberales.
En particular, se ha asociado a las reformas de "repliegue" con el declive de los servicios públicos y, finalmente, con una presencia estatal material debilitada en las partes marginadas del país.
Con base en datos originales de encuesta recopilados entre residentes de barrios marginados en Jamaica, hemos examinado las dimensiones subjetivas de la gobernanza, que reflejan hasta qué grado el Estado logra ganarse los corazones y las mentes, en barrios donde la presencia material es débil.
Los actores de gobernanza irregulares, conocidos como dones, compensan parcialmente el subdesempeño del Estado en estas áreas.
Ésos ofrecen una gama de servicios públicos dentro de sus territorios, que van desde bienestar social y facilitación de empleo hasta el mantenimiento de espacios verdes y un sistema alternativo de resolución de conflictos, conocido localmente como "justicia comunitaria".
Hasta ahora, el grueso de la bibliografía sobre gobernanza ha asumido que las dimensiones material y subjetiva de la presencia estatal covarían, y que los actores de gobernanza formales e irregulares compiten por lealtades ciudadanas, con actitudes positivas ante uno directamente vinculadas con actitudes negativas ante el competidor.
Contrario a los supuestos que por lo común se tienen, encontramos que las actitudes ciudadanas no siguen una lógica de suma cero.
Nuestros resultados sugieren que concebir la dimensión subjetiva de la gobernanza como una proposición de "uno o el otro" no refleja adecuadamente la situación en el terreno.
Desde la perspectiva de los residentes de los barrios bajos, las actitudes positivas ante los dones, y ante los servicios que brindan, no necesariamente compiten con las actitudes positivas ante actores de gobernanza formal.
El hecho de que muchos ciudadanos no perciban a los dones y la gobernanza formal como sistemas antagónicos sugiere que conceptualizar la dimensión subjetiva de gobernanza en términos de "uno o el otro" no necesariamente es el enfoque más fructífero.
Aunque nuestros hallazgos van en contra de los supuestos que hasta ahora han tendido a apuntalar la teoría sobre la dimensión subjetiva de gobernanza, el hallazgo en sí mismo no debería sorprender.
El enfoque de "uno o el otro" para la dimensión subjetiva de gobernanza parece cimentarse, al menos parcialmente, en la experiencia europea de la organización del Estado centralizado, que no captura más que de forma incompleta la realidad de los Estados poscoloniales.
En contraste con la situación históricamente única en Europa, la relación entre ciudadanos y Estados poscoloniales tendió a estar mediada en mucho mayor grado por intermediarios y caciques .
En Jamaica, los dones asumieron ese papel de intermediarios.
A la luz de esta historia de relaciones mediadas y del embrollo entre actores de gobernanza formales e irregulares , quizá no sorprende que los ciudadanos no vean a los diferentes tipos de actores de gobernanza como competidores.
Este hallazgo tiene implicaciones políticas profundas.
Una lectura positiva de los hallazgos reconoce que la situación en barrios marginados no es tan desalentadora como se ha sugerido.
La noción de barrios marginados como espacios anormales, desconectados de la nación moderna no se confirmó en nuestros resultados.
Una interpretación más pesimista de los resultados, en contraste, puede enfocarse en el cuadrante superior izquierdo del Cuadro 3 y resaltar que un quinto de los encuestados tienen actitudes negativas ante actores tanto formales como irregulares.
Por lo tanto, la lealtad ante actores de gobernanza -incluso si brinda servicios- no debe darse por hecho.
El Manual de Instrucciones para la Contrainsurgencia recomienda ganar corazones y mentes mediante, entre otras cosas, la desacreditación de los competidores, criminalizándolos .
Sin embargo, los ciudadanos pueden distanciarse de los actores irregulares sin desarrollar simultáneamente visiones más positivas ante los actores formales.
En general, nuestros resultados apelan a una visión mucho más matizada de las actitudes ciudadanas ante actores de gobernanza formales e irregulares, pues son mucho más complicadas de lo que la teoría previa ha reconocido.
La hiperplasia multiepitelial focal HMF, se caracteriza por la aparición de lesiones múltiples en la mucosa de la cavidad bucal en población pediátrica y se asocia con la presencia del virus papiloma humano.
Actualmente no existe un tratamiento de elección, el más empleado es el nitrógeno líquido NL, pero es doloroso e incómodo para el paciente.
Es por eso la necesidad de buscar nuevas alternativas de tratamiento, cuidando de ser menos invasivos, como el ácido glicirricínico AG.
Objetivo: Comparar la eficacia del AG contra el NL en la HMF en pacientes entre los 5 a 13 años de edad, en el HIM.
Determinar las características clínico-epidemiológicas y los efectos adversos.
Material y métodos: Ensayo clínico controlado aleatorizado.
Se dividió en dos grupos. Grupo A tratado con la aplicación de AG cuatro veces al día con dos disparos del atomizador por un mes.
Un grupo B tratado con NL una vez al mes por tres meses.
Resultados: Se estudiaron 20 pacientes en edad pediátrica, 11 masculinos y 9 femeninos; 12 con familiares afectados.
La topografía más frecuente fue el labio inferior.
El grupo tratado con AG tuvo una eficacia de 63% en comparación con NL que tuvo una eficacia del 81%.
Sólo se observaron efectos adversos sistémicos con NL.
Se obtuvo una p de 0.075 7.5%.
Conclusiones: Se comprobó la eficacia del AG, a pesar de que fue menor que con NL.
Se puede utilizar como un tratamiento coadyuvante para disminuir las lesiones, con mínimos efectos adversos locales.
La hiperplasia multiepitelial focal se consideraba una enfermedad poco frecuente, pero en los últimos 10 años ha ido en aumento en nuestro medio.
El término de hiperplasia multiepitelial focal fue utilizado por Archard en 1965 para describir las lesiones orales que presentaban ciertos grupos de indios en Nuevo México.
En la etiología de este proceso están involucrados los papilomavirus siendo los genotipos 13 y 32 los que con más frecuencia se han detectado, con técnicas de hibridación in situ del DNA, aunque se han descrito reacciones cruzadas con virus de papiloma humano.
También se han involucrado factores genéticos, desnutrición, mala higiene y condiciones sociales de pobreza.
Clínicamente, este proceso se caracteriza por la presencia de múltiples lesiones papulares en labio inferior, mucosa yugal o lengua, de pequeño tamaño y de igual color que la mucosa que las rodea.
Histológicamente aparece una paraqueratosis, acantosis con proyecciones epiteliales que se anastomosan horizontalmente y habitualmente coilocitos y otros cambios celulares indicativos de infección viral.
El diagnóstico diferencial: se debe realizar con condilomas acuminados, papilomatosis oral florida, síndrome de Cowden y enfermedad de Crohn.
Aunque existen reportes de que esta enfermedad tiene tendencia a la regresión espontánea, puede persistir muchos años y con ello causar preocupación en los padres del niño, muy probablemente por el problema estético y llevar a una repercusión psicosocial en el menor.
Hasta el momento, el tratamiento que se prefiere utilizar es el de aplicación de nitrógeno líquido, siendo éste muy doloroso, por esta razón es necesario buscar otra alternativa de tratamiento como el ácido glicirricínico, una terapéutica no invasiva, no traumática y sin efectos colaterales reportados.
El ácido glicirricínico AG es uno de los componentes de extracto acuoso de la raíz de Glycyrrhiza glabra L, usada en medicina tradicional por sus propiedades antiinflamatorias y mejor conocida como regaliz u orozuz, una molécula de ácido glicirricínico y dos moléculas de ácido glucurónico forman la glicirricina, una saponina que también se encuentra en el extracto acuoso de G. glabra.
Las acciones biológicas de ambos compuestos, ácido glicirricínico y glicirricina, han sido ampliamente estudiadas y se han informado efectos antiinflamatorios, antiulcerosos, de inducción de interferón y antivirales.
Pompei y cols. demostraron que el ácido glicirricínico inhibe la replicación viral y la citopatología producida en cultivos celulares por los virus Vaccinia Vv, herpes simples tipo I VHS-1 y los de enfermedad de Newcastle VDN y estomatitis vesicular VEV, sin tener efecto alguno sobre poliovirus 1 PV.
Observaron además que el ácido glicirricínico inactiva las partículas de virus herpes simple de manera irreversible.
Otros investigadores han demostrado actividad antiviral in vitro del ácido glicirricínico contra los virus de varicela zoster VZ, inmunodeficiencia humana VIH y hepatitis B. Se ha observado que la glicirricina se une a la cinasa P viral inactivándola.
Por lo tanto, se cree que interfiere con la replicación viral en un estadio temprano impidiendo la absorción de las partículas virales a la superficie de las células o la salida del virión desde su cápside y con esto su penetración a la célula.
En estudios de toxicología aguda en ratones se encontró que la administración intraperitoneal de dosis elevadas de hasta 2.5 g/kg no causaron mortalidad a los 14 días de observación, ni produjo lesiones significativas en los órganos y tejidos.
Comparar la eficacia del ácido glicirricínico contra nitrógeno líquido en la hiperplasia multiepitelial focal en pacientes entre los 5 a 13 años de edad, en el Hospital Infantil de México <<Federico Gómez>>.
Se admitieron pacientes en edad pediátrica comprendida entre 5 a 13 años de edad, de ambos sexos, con diagnóstico clínico de hiperplasia multiepitelial focal sin enfermedades sistémicas concomitantes.
De forma aleatoria se distribuyeron en dos grupos.
Grupo A tratado con ácido glicirricínico, mediante aplicación local cuatro veces al día, con dos atomizaciones cada uno por cuatro semanas.
El grupo B tratado con nitrógeno líquido con una aplicación local de una vez al mes por tres meses.
Cada caso fue evaluado mediante control iconográfico y una evaluación escrita de los efectos adversos mediante los signos y síntomas, para el grupo A una vez a la semana y para el grupo B una vez al mes hasta completar tratamiento.
La valoración de las lesiones se realizó en forma subjetiva comparando la foto inicial con la final.
Las fotografías fueron analizadas visualmente por el investigador, involucrando en el estudio a través de un programa especial de computadora Photoshop 7.0, donde se digitalizó cada imagen hasta obtener proporciones equivalentes de cada una, para después someterse a un análisis morfométrico, donde se dio un valor a cada cuadro de un milímetro cuadrado.
Se contaron los cuadros que abarcaron cada una de las lesiones que presentaba el paciente, y después se sacó su equivalente en porcentajes.
Un segundo resultado se dio al finalizar el estudio al observar nuevamente la fotografía y con base en esto se pudo obtener el porcentaje de desaparición de las lesiones.
De los 20 pacientes en el estudio, 11 fueron masculinos y 9 femeninos, la topografía más frecuente fue el labio inferior, divididos en dos grupos.
Un grupo de AG con seis hombres y cuatro mujeres.
Un segundo grupo de NL con cinco hombres y cinco mujeres.
Se agrupó a los pacientes por rango de edad de 5-8 años 10 pacientes, de 9-12 años 9 pacientes, > 12 años sólo un paciente; 12 tuvieron familiares afectados y 8 no Cuadro I. La eficacia del tratamiento se evaluó a través del porcentaje de desaparición de lesiones alcanzado en la foto final.
Mediante la siguiente escala: 0% = ninguna desaparición, 1-25% = mínima desaparición, 25-50% = leve desaparición, 51-75% = moderado, 76-100%= excelente desaparición.
La mejoría clínica el grupo tratado con AG final del tratamiento se obtuvo: dos pacientes 20% con excelente resultado con desaparición total de las lesiones, seis pacientes 60% con resultado moderado, dos pacientes 20% con leve mejoría de las lesiones Figuras 1 a 32.
Con el NL al final del tratamiento se obtuvo: seis pacientes 60% con excelente resultado con desaparición total de las lesiones y cuatro pacientes 40% con resultado moderado Figuras 4 y 5.
El AG tuvo una eficacia de 63% en comparación con el NL que tuvo una eficacia del 81% Cuadro II, los efectos adversos encontrados para el AG sólo se presentaron en tres pacientes con eritema local, en cambio el NL presentó eritema, edema, y dolor siendo el único en presentar náuseas, vómitos y efectos adversos sistémicos; por lo que se aplicó la prueba t de Student para muestras independientes, obteniendo un índice t = -1.88 que corresponde a una probabilidad p = 0.075 7.5%.
Por lo que podemos concluir que no hay diferencias desde el punto de vista estadístico que el ácido glicirricínico sea mejor que el nitrógeno líquido.
La tasa de prevalencia de este desorden papular de la mucosa bucal, varía de 7 a 13% de la población susceptible y más del 25% de los pacientes pueden tener otro miembro de la familia afectado.
Las principales contribuciones diagnósticas las constituyen las manifestaciones clínicas y la biopsia de las lesiones.
La crioterapia, es actualmente el método terapéutico más utilizado con buenos resultados, pero invariablemente el dolor que produce impide el seguimiento adecuado y abandono del paciente.
Varios estudios han demostrado la presencia de infección por el virus del papiloma humano VPH tipo 13 y 32 en esta enfermedad, a través de la detección del ADN viral mediante las técnicas de hibridización y la reacción en cadena de la polimerasa PCR, en la mayoría de los casos estudiados.
El estudio por microscopia electrónica muestra partículas virales de disposición cristaloide en el núcleo.
Dentro de los diagnósticos diferenciales que se deben plantear con la hiperplasia multiepitelial focal se encuentran: las verrugas vulgares, el condiloma acuminado, el nevo esponjoso blanco bucal, leucoedema de la mucosa bucal, el síndrome de Cowden y el papiloma escamoso múltiple.
Se han utilizado como opciones terapéuticas la electrocirugía, la electrofulguración y el láser, todos estos métodos implican realizar sedación al paciente y pueden presentar efectos adversos locales como pueden ser: edema, eritema y dolor.
Es por esta razón que se debe buscar una nueva alternativa de tratamiento como lo es el ácido glicirricínico, estrato acuoso de la raíz de Glycyrrhiza glabra Linn.
Raíz tradicionalmente conocida por sus propiedades antiinflamatorias y actualmente se conoce por sus actividades antivirales sobres diversos virus al actuar impidiendo la replicación tanto del DNA como del RNA, en estadio temprano.
Además impide la salida del virión de su cápside y con esto su penetración a células.
Sin presentar efectos adversos locales, ni sistémicos.
Éste es el primer ensayo clínico en el cual se emplea este nuevo medicamento para el tratamiento de la hiperplasia multiepitelial focal con buenos resultados.
Esto se basa en investigaciones previas en las que su utilizó el AG para el tratamiento de condilomas acuminados, con buenos resultados y sin efectos adversos para los pacientes.
La hiperplasia multiepitelial focal es un problema que afecta a nuestra población, existen muchos tratamientos pero con muchos efectos adversos, principalmente el dolor.
Por lo tanto, es necesario contar con un tratamiento que sea eficaz, económico y sin efectos secundarios.
Se ha demostrado que el ácido glicirricínico impide la replicación viral en el VPH.
En el presente estudio se logra confirmar el efecto benéfico de este medicamento; sin embargo, no se pudo demostrar estadísticamente que tenga un efecto mayor que el nitrógeno líquido, más bien es semejante, teniendo algunas ventajas, como: fácil aplicación, menor tiempo de tratamiento y sin efectos adversos.
En cambio el nitrógeno líquido es un tratamiento doloroso y que para su aplicación se necesita anestésico local y además con efectos adversos indeseables para el paciente.
Se sugiere realizar más estudios de las mismas características, pero con un tiempo de seguimiento mayor.
Introducción
Las parasitosis intestinales provocadas por geohelmintos constituyen un problema de salud pública.
Estas infecciones son una importante causa de morbilidad y mortalidad entre las poblaciones empobrecidas de los países en desarrollo .
Tal como expresa su nombre, los geo tierra-helmintos gusanos - entre los que se encuentran Ascaris lumbricoides, Trichuris trichiura, Strongyloides stercoralis y miembros de la familia Ancylostomidae-son parásitos cuyo ciclo de vida requiere necesariamente un tránsito por suelos y cuyo modo de transmisión implica la contaminación humana con huevos o larvas que viven en ellos gracias a determinadas condiciones de humedad, temperatura y arcillosidad .
Se estima que entre el 10 y el 20% de la población de América Latina padece de alguno de estos parásitos, que generan patologias gastrointestinales severas y pueden afectar el correcto crecimiento y desarrollo de los ninos ; .
A pesar de su importancia a nivel educativo, económico y de salud pública, estas infecciones se encuentran ampliamente ignoradas, dentro del grupo de las Enfermedades Tropicales Olvidadas .
Los procesos de infestación parasitaria por geohelmintos representan un desafio para la actividad cientifica, ya que si bien se afirman los efectos negativos sobre la salud, su morbilidad es muy difícil de medir .
Para que una infestación parasitaria sea posible, deben coincidir los factores climáticos - altas temperaturas y humedad - junto con deficientes sistemas sanitarios y de manejo de desechos, asi como también hábitos inadecuados de higiene ; ; .
Si bien existen investigaciones que proponen abordar la problemática de modo integral, considerando la complejidad de la relación hospedador, huésped y ambiente no se han encontrado trabajos que propongan la relación de estos elementos con los múltiples factores que han operado sobre las poblaciones a lo largo del tiempo .
Partiendo de la premisa de que los procesos de infestación parasitaria no tienen una única causa, que los determinantes que las producen son múltiples y pertenecen a distintos niveles de organización realizamos una investigación antropológica en el departamento de Orán, ubicado en la provincia argentina de Salta.
La zona rural de dicho departamento es un enclave económico Rodríguez, 2009 cuya población posee elevados niveles de prevalencias en diversas geohelmintiasis ; ; .
A través de las herramientas teóricas de la eco-epidemiología y la antropología médica crítica ; analizamos la problemática de la infestación parasitaria articulando la actividad económica de la zona con las condiciones de vida de sus habitantes.
Se describen los contextos socioambientales, las condiciones habitacionales y sanitarias y las percepciones de riesgo de la población local.
La comprensión del ambiente y la salud
Las infestaciones parasitarias comprometen el centro de la cotidianeidad de las personas, organizando parámetros e imágenes en la subjetividad de ellas .
Los contextos ecológicos, socioculturales y económicos donde transcurre la vida de los sujetos/pacientes, tienen la cualidad de poder promover o debilitar la emergencia de una enfermedad .
Los estudios epidemiológicos analizan los elementos del entorno, identificando qué aspectos de la vida cotidiana significan una amenaza para la salud de las personas en términos de exposición al riesgo o hábitos de riesgo.
El riesgo emerge entonces como un dispositivo metodológico que permite elaborar mapas descriptivos de una situación sanitaria, enfocándose en las prácticas de la población paciente que contribuyen a la probabilidad positiva de contraer una enfermedad , p. 325 pero "no permite comprender el rol que dichos aspectos tienen en el mapa de significado de la comunidad" , p. 131.
Por su parte, el constructivismo social sostiene que las personas aprehenden el sentido del riesgo anclándolo a ideas previas que tienen ya una significación cultural elaborada .
La categoría de riesgo se utiliza desde este enfoque como una herramienta metodológica que comprende significados e intereses propios del contexto y permite deconstruir la racionalidad que sustenta la lógica del paciente.
En este sentido, la ecoepidemiología otorga un marco epistemológico para comprender las interacciones entre las prácticas humanas y el ambiente, ya que sostiene que el entorno debe ser definido desde sus aspectos sociales y físicos . Así pues, explica que el ambiente constituye una representación elaborada por las personas, que regula comportamientos y establece las relaciones que individualmente y colectivamente se tienen con el entorno.
De este modo, elementos como la tierra y el agua, protagonistas para la infestación por geohelmintos, son susceptibles de ser analizados desde sus dimensiones físicas, biológicas, sociales y económicas a través de la labor antropológica, abocada a reconocer la variedad de formas de la vida humana desde la perspectiva de los propios actores sociales .
El conocimiento de estos saberes tiene implicancias en la prevención y el control de la enfermedad, así como en la comprensión de la misma .
En el contexto de la presente investigación, la actividad laboral constituye un espacio organizador de la vida cotidiana de las personas .
Las relaciones laborales tienen implicancias en las viviendas a utilizar, el acceso a elementos básicos para la salud y los accesos a caminos y vías de comunicación.
La salud y la enfermedad, emergen entonces, como cuestiones que exponen las condiciones de vida y trabajo de la población paciente .
Materiales y métodos
El campo
El abordaje antropológico se enmarcó en una investigación médica desarrollada en el departamento argentino de Orán 23°07'47"S 64°19'18"O ubicado en la cuenca del Alto Bermejo, al límite con Bolivia en el noreste de la provincia de Salta.
El clima subtropical con estación seca, otorga un promedio de 32.4 °C de temperatura entre noviembre y marzo mientras las precipitaciones rondan los 1000 mm anuales.
El ambiente de la selva pedemontana, también conocido como yungas o selvas de altura, se caracteriza por poseer una espesa vegetación que funciona como reservorio hídrico durante la estación seca.
Estas condiciones climáticas junto con el proceso de distribución de la tierras en la provincia de Salta ; Rodríguez, 2009 han convertido a la zona en un importante polo económico de trabajo agrícola, al cual han migrado históricamente obreros bolivianos y argentinos de distintas etnias.
Históricamente, esta región agro-industrial se constituyó a partir de la explotación maderera, la producción de azúcar, a manos del ingenio azucarero Tabacal, las empresas agropecuarias - fincas - que demandan mano de obra intermitente para su producción y la explotación de hidrocarburos.
En la última década, el avance de la tecnología agrícola -especialmente el paquete maíz-soja transgénico- generó el avance de la frontera cultivable y el desmonte de tierras de selva pedemontana.
Estos procesos generaron que la pauperización de las poblaciones criollas, kollas y ava-guaraníes locales .
La vida al margen de las tierras productivas de la población trabajadora Rodríguez, 2009 junto con sus bajos indicadores sociales, conforma el marco ideal para la endemicidad de distintas enfermedades tropicales , ; ; .
Las familias donde no hay trabajadores empleados formalmente reciben Asignación Universal por Hijo.
La atención médica de estos grupos sociales, está a cargo del Programa de Atención Primaria de la Salud PROAPS, que depende del Ministerio Provincial de Salta.
Organizados territorialmente, los agentes sanitarios del PROAPS focalizan su atención médica en la población materno-infantil, visitando principalmente las viviendas donde habitan menores de seis anos.
El Bananal es un paraje que se encuentra sobre una ruta nacional, donde se emplaza una de los Centros de Atención Primaria de la Salud CAPS además de un arroyo y un grupo de casas donde viven familias Criollas y Ava-guaraníes.
Este lugar fue seleccionado para la investigación antropológica porque constituía un núcleo poblacional de familias que vivían dentro y fuera de los terrenos finqueros, de origen Criollo, Kolla y Ava-guaraní.
Diseno de investigación
El plan de trabajo integró técnicas cualitativas y cuantitativas.
Los objetivos específicos que se desarrollan en este artículo son: describir los contextos socioambientales, las condiciones habitacionales y sanitarias e indagar sobre las percepciones de riesgo de la población afectada.
El proyecto fue evaluado y aprobado por el Comité de Bioética del Colegio de Médicos de la Provincia de Salta.
Componente cuantitativo: A partir de un relevamiento bibliográfico no exhaustivo, sobre estudios particulares realizados en suelo argentino que abordan la problemática desde una perspectiva poblacional ; ; ; ; ; ; ; ; ; ; ; ; ; se disenó un cuestionario para relevar características habitacionales, perfiles socioeconómicos, abastecimiento de insumos básicos sanitarios agua potable, cloacas, manejo de desechos, conocimientos locales sobre las infestaciones parasitarias y relaciones con el sistema oficial de salud.
Componente cualitativo: Las técnicas de observación participante se desarrollaron en diversas situaciones actividades rurales de la cosecha, actividades domésticas, visitas domiciliarias de agentes sanitarios, salas de salud y hospital regional y entrevistas en profundidad a informantes claves enfermeras de salas de salud rurales, agentes sanitarios, mujeres madres trabajadoras y trabajadores jornaleros y encargados.
Para acceder a los conocimientos locales de las personas sobre los parásitos y el ambiente en que viven, se elaboraron preguntas sobre el conocimiento de las mismas, las causas de las parasitosis y los modos de tratamiento y prevención.
Se utilizó grabadora de audio, cuaderno de notas y cámara fotográfica para los registros.
Identificación y selección de muestra
El trabajo en terreno duró 42 dias, distribuídos entre noviembre de 2010 y mayo de 2011.
Se seleccionó una muestra intencional, no probabilistica N=43 de unidades domésticas UD donde se suministró personalmente el cuestionario.
Contactamos a los hombres y mujeres de la muestra a través de las visitas sanitarias con agentes sanitarios.
Los interlocutores que demostraron apertura e interés en participar de la investigación, aportando información significativa sobre su vida cotidiana, fueron visitados en segundas y terceras oportunidades, sin el acompanamiento de agentes de salud.
En el proceso de bola de nieve se contactaron mujeres y ninos, ya que el trabajo de campo se realizaba durante el dia, momento en que la mayoria de hombres cumplia su jornada laboral.
Asi como se preservó el anonimato de los mismos y de sus lugares durante el proceso de trabajo de campo, se continúa haciéndolo en las publicaciones utilizando nombres ficticios.
Procesamiento de datos y análisis
El material etnográfico notas de campo, entrevistas grabadas y transcriptas, fotos fue analizado utilizando el Atlas.ti.
Se configuró una base de datos con los datos recabados de los cuestionarios a las UD, que se trianguló con la información recabada por el PROAPS y con literatura experta.
Resultados
43 UD integraron la muestra que realizaron el cuestionario sobre las condiciones edilicias y socioambientales.
32 UD emplazadas en terrenos de fincas y 11 en los terrenos entre la ruta y el limite de las fincas.
16 entrevistas en profundidad fueron realizadas a madres, 2 a encargados de fincas, 4 a agentes sanitarios y 1 a una enfermera rural.
La distribución de la tierra
El departamento de Orán posee 11.892 km y 138.383 habitantes .
Las actividades agropecuarias y la falta de planificación habitacional han tenido efectos directos sobre la distribución de las tierras y las actuales condiciones de los suelos disponibles para la vivienda de los habitantes de menores ingresos, tanto en la ciudad como en el campo.
Se estima que más del 90% de la selva pedemontana de las yungas, donde se emplaza el centro urbano de Orán, con áreas de suelo profundo, desapareció al ser transformada en extensos cultivos de cana de azúcar a principios del siglo XX.
La tecnologización del Ingenio San Martin de Tabacal en los anos 70 y su posterior venta a la multinacional Seaborg, provocó la expulsión de miles de trabajadores, especialmente Kollas y Ava-Guaranies que vivian en los terrenos de la empresa .
40.000 hectáreas se destinan actualmente a la producción del ingenio y 7.010 hectáreas se encuentran sembrados repartidos en 400 productores.
La escasez de tierras disponibles para habitar contribuyó a la extensión de asentamientos en los sectores rurales y periurbanos de Orán y Pichanal .
En los sectores rurales, "la tierra constituye un bien fijo y no reproducible y el agua un bien escaso" , p. 26.
Así pues, las tierras productivas se encuentran en manos de pequenos y grandes productores que deben invertir en bombas de extracción o riego por goteo para lograr el abastecimiento de agua y que necesitan de población "afincada" que habite estacional o permanentemente en el terreno finquero.
Los espacios para que los trabajadores vivan se encuentran dentro de las fincas en una vivienda suministrada por el patrón o en asentamientos en los márgenes de la ruta, entre los límites de la finca y el camino.
El abastecimiento de agua depende de las instalaciones construidas por los finqueros, ya que no existe en la zona conexiones a redes de agua potable y/o cloacas.
Aún viviendo fuera de las fincas, los pobladores de la zona dependen de estas instalaciones para el abastecimiento de agua.
Desde el estado nacional y provincial existen marcos jurídicos que promueven a la regularización laboral, pero no hay planes de gobierno que planifiquen la gestión de construcción de infraestructura cloacas, redes de agua para los habitantes del ámbito rural.
En este sentido, ninguno de los habitantes del Bananal posee títulos de tierra.
Entre los trabajadores rurales, sólo los integrantes de comunidades indígenas poseen herramientas legales para exigir títulos de tierras, previa obtención de un estatuto jurídico.
Sin embargo, el avance de la frontera cultivable, ubica a los grupos indígenas en una situación endeble frente a intereses político-económicos y de terceros - duenos privados, finqueros y empresarios.
Así pues, en el Bananal, una comunidad ava-guaraní inició su reclamo de tierras y posee estatuto jurídico, pero se encuentra en un proceso de fragmentación interna que dejó al reclamo inactivo.
El trabajo de la tierra
En las cinco fincas donde se entrevistó a trabajadores, se producían hortalizas, a excepción de una donde además se producía banana para exportación.
El cultivo de tomate es el de mayor importancia económica dentro de las hortalizas, siguiéndole el pimiento -que se produce bajo cubierta-, el zapallito y el de berenjena.
El destino de esta producción lo constituyen casi exclusivamente las grandes urbes argentinas de Rosario - capital de la provincia de Santa Fe - y la ciudad de Buenos Aires.
La banana y el tomate, "dan anos redondos", es decir, proveen trabajo manual todo el ano.
La producción de tomate puede ser realizada por pequenos productores, porque no necesita gran inversión tecnológica y las etapas de su ciclo de producción pueden ser realizadas manualmente.
El subsolado, la aradura, la preparación de barreras vivas, bolsas de abono y el armado de sistemas de conducción de las plantas, como el "tutorado" que consiste en instalar un soporte que permita direccionar los frutos de la planta, son todas etapas que se traducen en "tareas" remuneradas a los trabajadores.
Por su parte la banana puede plantarse en cualquier momento del ano, siempre y cuando haya humedad, permitiendo ciclos permanentes de trabajo.
El riego de todos estos cultivos se realiza por goteo.
La situación de quienes viven en las fincas es ocupantes por relación de dependencia porque habitan solos o con familiares en una vivienda facilitada por el patrón de la finca, a cambio de su actividad laboral.
Si bien disponen de una vivienda, la situación de los trabajadores agrícolas de la zona, presenta una serie de características que lo convierten en un trabajo "inseguro" .
La contratación de los trabajadores es verbal, sin prestaciones sociales.
La exposición al desempleo y por consiguiente a la pérdida de vivienda, emerge como una constante.
En este punto, la modalidad de trabajo agrícola observada en Orán, es comparable con otros escenarios latinoamericanos ; , donde se da la contradicción entre "modernización e intensificación de la producción" que coexiste "con condiciones de trabajo que se consideraban eliminadas" , p. 26.
En 16 UD encontramos trabajadores "en blanco", que aportan cargas a seguridades sociales.
Estos empleados relataron que la antiguedad en el pues- to laboral implicó "haberse ganado la confianza del patrón" y "llegar a ser efectivo".
Ser efectivo implica mayor seguridad y estabilidad laboral, pero menor sueldo neto.
Así pues, los trabajadores golondrinas, mayormente bolivianos, tienen las condiciones de vida más precarias, pero según los argentinos "se llevan más dinero".
Ellos llegan en marzo, con maderas del monte y bolsas de polietileno edifican viviendas en medio de plantaciones para evitar las inspecciones estatales y vuelven a sus localidades de origen en octubre/noviembre.
Trabajadores agrícolas y empleados estatales argentinos del ámbito de la salud expresan "vienen en marzo, trabajan y se van, usando la escuela y la sala de salud" y además "hacen más plata" Enfermera sala de salud, 21/11/2010.
Estas tensiones entre las identidades nacionales y étnicas, se expresan en la baja sindicalización de los trabajadores, frente a la desprotección social en que viven.
En este sentido, la modalidad de trabajo está íntimamente ligada con la movilidad de grandes distancias de los trabajadores y la dependencia de los "medieros" que son una red de contratistas que conectan la oferta y la demanda de trabajo .
Relaciones laborales y vivienda
Una vez que son "contratados", los obreros entablan relaciones con el capataz, quien recibe órdenes del dueno de la producción económica de la finca.
Las características de dicha relación laboral trae implicancias no sólo sobre los ingresos económicos a percibir, sino también en los tipos de vivienda a utilizar.
Los puestos de mayor responsabilidad - encargados - viven todo el ano en las fincas y poseen casas de ladrillo y cemento mientras que las casas de los jornaleros mayormente construídas con maderas y pisos de tierra, pueden ser utilizadas por más de una familia durante el ano si el trabajo es estacional.
En el 74% de las UD de la muestra vivía por lo menos un jornalero.
Estos trabajadores comienzan su jornada a las 6am y la finalizan a las 5pm aproximadamente.
Cuando se realizó la investigación, estos obreros cobraban entre 50 y 60 pesos argentinos diarios por trabajar de lunes a sábados o todos los días.
Los sectores de viviendas de los jornaleros son los conventillos donde permanecen con sus familias durante el período en que trabajan en la finca.
Los que están permanentemente en las fincas son los encargados n=8, que están en contacto directo con el capataz y tienen tareas de mayor responsabilidad con respecto a los jornaleros.
Los encargados obtienen un sueldo mensual los honorarios oscilan entre los $30 y $35 por día.
Las jornadas laborales son de 12 horas, con un corte al mediodía de 12 a 1 pm.
Sus viviendas están separadas del conventillo y suelen ser construcciones dadas por el dueno de la finca que habían sido destinadas a almacenamiento de maquinarias.
Estas viviendas pueden estar en los terrenos más cercanos a la ruta, donde se encuentra la pensión.
Todos los integrantes de la UD participan activamente en la reproducción de la misma, inclusive los ninos, realizando tareas remuneradas.
Por su parte, 36 mujeres explicaron ser jornaleras por tareas.
Esta labor consiste en la realización de tareas especificas para el capataz, como cortar juncos para sostener los frutos del tomate.
Las mismas pueden realizarse en el hogar y con ayuda de los ninos y ninas.
Además las mujeres pueden organizar una pensión en su vivienda o cocinar empanadas para vender a los obreros cuando termina la jornada o cuidar los ninos de aquellas madres que "salen al campo" a trabajar.
También puede comprar mercaderia en Tarija Bolivia para luego vender en las ciudades o parajes argentinos.
La vida en las fincas es eminentemente comunitaria, son escasos los espacios para la privacidad o la individualidad.
Los materiales con que se construyen las casas de los conventillos son permeables, todo lo que ocurre en el interior de las casas se escucha y los espacios sanitarios lavaderos, banos son compartidos.
La vida comunitaria puede implicar lazos de cooperación y de competencia.
La limpieza de sectores comunes debe ser organizada entre las familias y el abastecimiento del agua entre trabajadores rurales. Ambas actividades pueden implicar conflictos.
Asi pues, los trabajadores que consiguen cierta estabilidad, eligen construir sus casas por fuera del terreno de las fincas, en los asentamientos cercanos de la ruta o la sala de salud y dejar de compartir paredes, banos y lavaderos.
"Desde que nos fuimos de la finca estamos mejor, podemos tener el bano y la casa limpia, sé que mis hijos pueden ir a un bano sin bichos" 4/03/2011 explica una madre de cuatro hijos que vive al margen de la ruta en una casa prefabricada de madera, con su familia.
Muchas madres asocian los bichos -parásitos- a las condiciones de las instalaciones sanitarias de las fincas.
La mudanza a terrenos por fuera de ellas, implica una ganancia de individualidad del grupo familiar y privacidad que representa para los pobladores del paraje un ascenso social.
Los espacios de vivienda
Las casas de las unidades domésticas están constituidas por dormitorios con alero.
Los aleros pueden variar en sus dimensiones, constituyendo galerias o espacios techados con piso de tierra.
Debajo de ellos se encuentra el espacio destinado a la realización de actividades domésticas como cocinar, por lo tanto en ellos puede encontrarse un lugar en el suelo para hacer fuego o un horno de barro, elementos para conservar agua bidones, neumáticos partidos por la mitad, mesas, sillas, cubiertos y alimentos, entre otros.
Este espacio se denomina peridomicilio desde la literatura cientifica .
"No puedes ir al campo a jugar hasta que no termines aquí en el rancho la tarea" 22/05/2011 le dice Juana a su hijo de once anos sentada bajo el alero, junto al fuego, cortando juncos para las plantas de tomate.
En esta finca, Juana y otra de las madres estaba al cuidado de los ninos cuyas madres cumplian la jornada laboral.
El peridomicilio es el ambiente donde ocurre la actividad cotidiana del grupo familiar.
Dentro de las fincas, observamos un uso intensivo del espacio en la disposición de las viviendas y en la cantidad de personas por habitación hacinamiento.
Existen fincas donde se destina un espacio especifico a la construcción de viviendas y las mismas se encuentran emplazadas cercanas a los sectores sanitarios, pero existen otras donde el espacio destinado a las viviendas "se va formando cuando llegan los trabajadores para la cosecha" Encargado, 5/03/2011.
En estos últimos casos, las viviendas deben construirse en los espacios reducidos "que queden" entre los cultivos, las instalaciones sanitarias y los caminos internos de la finca.
Asi pues, ocurre que el espacio destinado a viviendas varia ampliamente entre las distintas fincas.
De las 43 UD, hemos encontrado 17 sin hacinamiento y cabe destacar que estas eran parejas jóvenes con un solo hijo, o matrimonios adultos.
Todas las familias que hemos conocido con hijos entre 2 y 15 anos, duermen en un mismo cuarto.
Abastecimiento de agua
El acceso al agua depende de las bombas de extracción de agua construidas por los trabajadores por orden de los finqueros.
La "bomba de la finca", consiste en un medio mecánico de elevación con motor eléctrico, que permite extraer aguas subterráneas gracias a una perforación en la tierra de 50 metros de profundidad aproximadamente.
La fuente de agua se encuentra en un estanque de cemento, donde el agua que no se transporta apenas sale a la superficie, queda "detenida".
En dos fincas visitadas, cuando no hay actividad agrícola de máquinas, se corta el suministro de energía y no todos los trabajadores tienen acceso a la activación del mismo.
"Cuando no se trabaja se corta la luz, entonces no sale agua de la bomba y usamos el agua detenida" 21/5/2011 explica el encargado de la finca.
El 90,7% de las UD se abastece de agua con la "bomba de la finca".
Los camiones de los finqueros son utilizados para transportar tanques de PVC de 200 litros llenos de agua hasta los hogares de los trabajadores del paraje.
Una vez en el peridomicilio los tanques son cubiertos con bolsas de plástico para evitar que se ensucien.
Las UD de la comunidad Ava-guaraní 9,3% de las UD reciben agua de un camión cisterna todas las semanas.
Sus vínculos con el Instituto Provincial de Pueblos Indígenas de Salta IPPIS, por las acciones iniciadas para obtener el estatuto jurídico y sus reclamos por la falta de agua en la zona, posibilitaron el abastecimiento por medio de este camión.
Algunas madres criollas, comentaron que cuando llega el camión, lo interceptan con recipientes de plástico y le piden al agente municipal que se los llenen.
Otras madres se quejan de esta situación "hay personas con privilegios, no entiendo porqué, reciben agua en sus casas" 22/05/2011.
Dentro del 90,7% que utiliza agua de la bomba, el 48% de las UD n=18 explicó que organizan los usos del agua de la finca.
Algunos explicaron que distinguen entre el agua de lluvia que almacenan, que utilizan para limpieza del hogar, riego y aseo personal y la que almacenan que proviene de las bombas de agua, que puede ser utilizada para consumo.
Otros deciden comprarle el agua para beber a un camión aguatero que vende a 10 pesos argentinos los bidones de 5 litros.
Cabe destacar que hemos observado esta organización de usos en casas donde hay ninos y algunas madres comentaron que suelen dar más gaseosa que agua a sus hijos "porque es más barata y rinde más" 17/11/2010.
En este sentido, en los hogares que se realiza diferenciación de usos entre consumo y limpieza, los adultos suelen consumir el agua de la finca o gaseosa mientras los ninos toman agua potable comprada o gaseosa.
En relación al aseo personal, varias personas que viven en asentamientos, explicaron que usan el agua del arroyo para banarse.
El cauce del arroyo ha disminuido notablemente en los últimos anos, porque ha sido desviado para regar plantaciones de una finca.
De todos modos, en verano y primavera, es común observar ninos y ninas banándose y adultos lavando ropa en él.
Condiciones sanitarias
Ninguno de los habitantes del sector rural posee conexión a cloacas, por lo tanto el modo de aprovisionamiento de un sistema de evacuación de excretas es autogestionado.
Las letrinas se encuentran fuera del hogar y están cubiertas con paredes de cana de azúcar, maderas o bolsas de polietileno.
Fueron 32 las UD que explicaron haber construido una canería manualmente que desagua a metros de la vivienda, a la cual llaman "pozo ciego".
Realizamos esta salvedad, porque el pozo ciego implica una cámara aséptica que no identificamos en 10 de las UD que explicaron tener "pozo ciego".
Por otro lado, hemos encontrado viviendas donde los habitantes realizan un pozo en la tierra a metros de la entrada a la casa, que luego van cubriendo con ceniza u hojas secas.
Cuando observan que el pozo "está todo podrido" determinan que la capacidad del pozo caducó y realizan un pozo en otro lugar para armar "un bano nuevo".
Cabe destacar que en hogares donde hay letrinas y pozos ciegos, hemos observado que integrantes de la UD evacúan a cielo abierto en algún cultivo.
Las condiciones sanitarias varían si las viviendas pertenecen a los asentamientos o al conjunto de viviendas al interior de las fincas.
En estas últimas la construcción de las letrinas "depende de la voluntad de la patronal" Agente sanitario, 17/03/2011 mientras que en los asentamientos depende de cada dueno de hogar.
Además se dan variaciones según las intensidades de los usos.
Existen fincas donde cada dos familias hay un bano conectado a un pozo ciego mientras en otras hemos observado seis letrinas cada treinta familias.
Manejo de desechos
Ninguna de las viviendas visitadas contaba con servicio de recolección de basura.
En las viviendas del asentamiento, el tratamiento consiste en quemar los restos inorgánicos que no pueden reutilizarse y los restos orgánicos se entierran en sectores alejados del peridomicilio.
En las fincas la situación es diversa. Depende de la organización de los trabajadores y de la organización del mantenimiento de las instalaciones que disponga la patronal.
En cuatro fincas hemos encontrado montanas de desechos orgánicos e inorgánicos cerca de los sanitarios comunitarios.
Sólo en una finca encontramos que se separaba la basura orgánica de la inorgánica y que esta última era quemada.
Discusión
Las interacciones físicas y biológicas que posibilitan una infestación parasitaria, ocurren en un determinado contexto social y cultural que debe ser analizado para la comprensión del problema . plantea que las investigaciones epidemiológicas sobre patologías gastrointestinales provocadas por parasitosis incorporan las dimensiones sociales de los pacientes "de forma subordinada reducido a indicadores como sexo y edad" sin plantear la necesidad de "buscar nuevos parámetros que permitan dar cuenta de la situación en el contexto particular en el que se encuentran investigando" 2009, p. 51.
Desde la literatura epidemiológica, los componentes sociales de las problemáticas parasitarias son incorporados cuantitativamente ; ; ; para explicar los niveles de infestación de la población, responsabilizando a los pacientes de las patologías que sufren .
Por otro lado, en tanto no incorporan a la explicación los factores que han operado a lo largo del tiempo en la composición del paisaje , , naturalizan la existencia de los parásitos en el ambiente, generando una serie de reificaciones en torno al ambiente, los riesgos y la enfermedad sobre la cuales proponemos reflexionar.
Negociación de riesgos
Desde la literatura experta, el hacinamiento y la "promiscuidad, entendida como más de una persona por cama simple" , p. 2 son factores que promueven a la infestación parasitaria, por tanto, se denominan hábitos de riesgo .
La idea de estas explicaciones es que evitando estas conductas de riesgo se puede disminuir la carga parasitaria.
Luego del trabajo de campo realizado, sostenemos que las personas que viven en condiciones de hacinamiento sin agua corriente y cloacas, saben que estas cuestiones no son saludables para su vida.
El conocimiento de los riesgos influye en el modo que los sujetos viven y planifican sus actividades .
El tema está en ver como se percibe el riesgo, porque muchas veces es asumido y vivido dentro de "límites tolerables" en tanto y en cuanto se pueda seguir viviendo , p. 23.
Para los habitantes del Bananal estos límites se corren y se negocian constantemente: cuando se cocina, se clasifica el agua entre agua para adultos y para ninos, en la crianza de los hijos o en lo que se dice cuando visita el agente sanitario, se consulta un médico o se responden las preguntas que enuncia una investigadora: "Yo sé que el agua es mala, es amarillenta y que debo hervirla, pero señorita cuando se trabaja en el campo, aunque el hilito de agua sea malo yo me lo tomo, y sí, sé tener desarreglos" 9/3/2011 explica una madre de cuatro hijos en una entrevista, que trabajó 15 anos en la cosecha.
Ella dice que aún sabiendo que el agua no está en buen estado, a veces la toma y afronta la posibilidad de sufrir episodios de diarrea.
La inadecuada disposición de excretas constituye otro hábito de riesgo.
Entonces la descripción y medición de los banos es utilizado como uno de los parámetros claves para entender la infestación por geohelmintos .
En el Bananal, atender al uso y la percepción de la población sobre los servicios sanitarios resultó tan importante como la descripción del funcionamiento del sistema de evacuación.
Es la disponibilidad de letrinas y el uso de las mismas lo que define sus condiciones y no tanto los materiales con que están construidas.
"Yo sé que es preferible haber construido un pozo ciego casero o una cloaca, en la otra finca la teníamos, pero estaba tan horrible, tan podrida, que yo prefiero vivir aquí e ir haciendo pozos.
Esto sólo lo usa mi familia, no gente sucia como la de la finca" 6/3/2011 explica una criolla, madre de tres hijos.
Ella vive en una casa prefabricada entre el limite de una de las fincas y la ruta.
El bano lo construyó con su pareja, haciendo un pozo en el suelo y poniendo paredes de madera y bolsas de residuo.
Lo van cubriendo con cenizas a medida que lo usan.
Ella sabe que en la finca los banos contaban con mejores materiales de construcción, pero el uso de las instalaciones y las conflictivas relaciones de convivencia, hacian que no puedan organizar la limpieza de los banos.
En este sentido, un aspecto a considerar en el estudio y la descripción de las condiciones sanitarias, es la intensidad del uso de las mismas, que nos habla de la propiedad del servicio sanitario, el acceso al mismo y su disponibilidad .
Seria pertinente en esta situación, realizar los correspondientes estudios médicos que revelen los niveles de infestación parasitaria en los integrantes de esta familia, compararlos con aquellos que utilizan los sanitarios en las fincas y asi poder observar como influyen estos aspectos en las probabilidades de infestación.
Por otro lado, las letrinas de las fincas son compartidas por los habitantes y los trabaj adores jornaleros que no viven dentro de ellas, por lo tanto el uso puede intensificarse y representar otro riesgo para los habitantes de las fincas.
"Me da miedo que mi hija vaya al bano donde hay hombres desconocidos, prefiero que vaya al bano en las plantas" 22/05/2011 explicó en una entrevista una madre de 25 anos.
Este testimonio nos habla tanto de la construcción de desigualdades de género y edad, como también de la vulnerabilidad y el riesgo.
Las situaciones de violencia, de género o entre varones, vinculadas al consumo de alcohol son comunes en la zona y representan un riesgo a prevenir.
Las mujeres, sobre todo si son menores en edad, emergen como las más vulnerables.
El temor a una situación de violencia y/o abuso sexual con menores, constituye un riesgo a evitar, en este caso, dejando que las ninas evacuen a cielo abierto.
Lejos de ser un hecho objetivo y neutral, el riesgo constituye una dimensión emocional de una transgresión que se expresa en términos de rabia, miedo y ansiedad .
En la construcción local de los riesgos, una situación de violencia representa un miedo mayor que el de una infestación parasitaria, por lo tanto se negocia en los comportamientos cotidianos.
La negociación no implica ignorancia de los riesgos, sino su corrimiento hacia limites tolerables.
A partir de su investigación sobre brotes de leishmaniasis y condiciones laborales, explican que la pérdida del trabajo es un riesgo mayor que el de contraer una enfermedad.
En este sentido, observamos que las personas elaboran estrategias ante el riesgo de perder el trabajo y los riesgos sanitarios a los que sus vidas se exponen en el trabajo en las fincas.
"Esos -los baños de la finca-son un asco, una mugre, lleno de bichos.
Nos quejamos con los agentes sanitarios, fuimos al hospital a decirlo también.
Pero nadie nos presta atención a no ser que quieran votos, nadie nos dio una respuesta y el capataz de ese momento amenazó con echarnos, así que bueno nos vinimos para acá y nos hicimos este bano" 7/3/2011.
Este relato pertenece a Marcela, una madre de dos niñas que vive con su pareja en una finca.
Ambos trabajan en ella, él como jornalero diario y ella como jornalera por tareas.
Antes vivian en el conventillo, donde se agrupan todas las familias de jornaleros y donde el bano con paredes de cemento y letrinas está cerca.
Poco a poco, los alrededores de estos sanitarios se empezaron a utilizar para colocar los desechos del trabajo agricola de las fincas restos de cajas de cartón y producción podrida.
Marcela comenzó a quejarse con la patronal por el manejo inadecuado de los desechos y recibió amenazas de perder su puesto laboral.
Entonces decidió construir una vivienda separada de conventillo, en un extremo del terreno finquero, entre el alambrado y los cultivos.
Dice que prefiere estar más lejos de los sectores comunitarios para poder mantener "su limpieza" y hacer que sus hijas no jueguen tan cerca de la basura de la finca todos los días.
Resulta también importante ver en este relato, la capacidad de agencia desplegada por los actores sociales y la conciencia de la situación de vulnerabilidad en que viven.
Contacto con la tierra
El material de paredes y pisos de las viviendas se cuantifica y describe ya que puede estimular o perjudicar la infestación parasitaria ; ; .
A partir del trabajo etnográfico, observamos que la habitación donde se encuentran las camas, se utiliza para dormir o cuando se está mal de salud para hacer reposo.
El resto de vida cotidiana ocurre en lo que se llama peridomicilio, espacio que para los moradores forma parte de su vivienda.
La vivienda no sólo es lo que se encuentra al interior de las paredes.
Toda la zona de lo que los investigadores entendemos como "afuera" es parte fundamental del hogar, donde se cocina, se juega, se hace la tarea y se come, entre otras actividades.
De este modo, la existencia de pisos de cemento en habitaciones no garantiza el no contacto con la tierra.
La tierra no sólo está en el suelo.
Si no llueve, la misma vuela, entra en contacto con la piel, con la boca y las fosas nasales.
Por otro lado, el contacto con la tierra no es exclusivo del "hábito de andar descalzos" sino también de las actividades de reproducción, tales como la cosecha manual.
Esta población vive de la cosecha manual de frutas y/o verduras que no siempre se realiza con guantes
Relaciones laborales y condiciones sanitarias
Las relaciones de poder dentro de las estructuras de trabajo tienen influencia directa en los accesos a elementos básicos para la salud.
En el Bananal la vida en las fincas se organiza en base a relaciones de poder donde no todos tienen el mismo acceso al agua.
Aquellos trabajadores que no tienen acceso a la corriente eléctrica, sólo acceden al agua "detenida".
Por otro lado, los encargados suelen tener mayor estabilidad laboral y ocupan las viviendas provistas por el patrón, construidas con mejores materiales cemento y contrapiso que las utilizadas por los jornaleros paredes de madera y pisos de tierra.
Ahora bien, no todas las viviendas de material han tenido el mantenimiento necesario para contrarrestar los efectos de los climas subtropicales.
"Esta casa es para los cajones, esta casa es para verduras, no para personas, pero bueno, acá sólo nos podemos quedar y acá estaremos" explica la mujer de uno de los encargados, sentada en un ambiente de un depósito que utilizan como vivienda, donde se observaban rasgaduras que permitían filtraciones de agua e insectos en techos y paredes de cemento.
Abordar la precariedad de derechos laborales de la población paciente, otorga herramientas para entender el espiral de vulnerabilidad en torno a la cual se erigen las infestaciones parasitarias en esta zona del Chaco-salteño.
Reflexiones finales
En esta investigación se utilizaron lineamientos teórico metodológicos de la ecoepidemiología y la antropología médica para abordar la problemática sanitaria de las infestaciones por geohelmintiasis en el contexto rural del Departamento de Orán.
La distribución desigual de las tierras en la zona, junto con las actividades productivas, definen los puestos laborales y las tierras disponibles para la población afectada por geohelmintiasis.
Así pues, las relaciones laborales definen las viviendas a utilizar dentro del espacio de las fincas y la cercanía a las fuentes de abastecimiento de agua.
La vida al "margen de las zonas productivas" Rodríguez, 2009 y la erosión de los suelos que produce la actividad agrícola, constituyen dimensiones físicas y sociales del ambiente que aportan datos relevantes para elaborar explicaciones en torno a los ciclos de infestación.
La explicación del contexto habitacional y las complejas relaciones de poder del ámbito laboral en que se insertan las vidas de los trabajadores/pacientes, tiene el objetivo de complementar las explicaciones del campo de la epidemiología.
Las actividades laborales definen la vida cotidiana de la población paciente y no siempre son considerados en las investigaciones epidemiológicas o en los censos realizados desde efectores de salud pública.
Sería valioso realizar futuras investigaciones donde se crucen los resultados de la perspectiva epidemiológica con la antropológica, para dar cuenta de la situación de precariedad de derechos laborales y sociales en que esta población está inserta.
El enfoque etnográfico provee información detallada sobre las prácticas sanitarias y la construcción local de los riesgos, asociada al género y la edad de la población afectada.
Estos datos nos permiten comprender la salud y la enfermedad tal como es experimentada en los contextos particulares donde ocurre .
Es importante considerar a los pacientes como sujetos de derechos y reflexionar en torno al concepto de salud que subyace a las explicaciones científicas.
No se trata de promover que los sujetos "participen correctamente de la autogestión de su salud" sino de entender cómo comprenden su salud y como negocian los riesgos sanitarios a los cuáles su vida está expuesta.
Estos datos pueden ser útiles para la regulación de riesgos laborales y la planificación de estrategias de prevención de la salud para los trabajadores y trabajadoras del ámbito rural.
Se presenta el caso de un paciente de 17 años, a quien se le realizó osteosíntesis de fémur por fractura de tercio medio secundaria a accidente de tránsito.
En el postoperatorio, se encuentra debilidad e hipoestesia de miembro superior izquierdo, y se diagnostica neuropraxia del plexo braquial.
Se identifica como factor desencadenante primordial la ubicación incorrecta del intensificador de imagen durante el transoperatorio, con abducción extrema de la extremidad.
Se muestra la evolución y manejo del caso, se presenta una revisión sobre esta complicación perioperatoria y se dan al final unas recomendaciones para evitar la presentación de esta complicación.
Las lesiones de nervios periféricos constituyen una causa importante y un poco olvidada de morbilidad en el perioperatorio.
Se desconoce la verdadera incidencia de esta complicación, dada la escasa cultura de reporte de las complicaciones en el perioperatorio y la falta de homogeneidad en los criterios diagnósticos.
Se han definido factores mecánicos relacionados con la posición del paciente sometido a anestesia, y algunos procesos clínicos como la hipertensión, la diabetes y el tabaquismo han mostrado alguna asociación con su aparición en el perioperatorio.
Paciente masculino de 17 años, con diagnóstico de fractura del tercio medio del fémur izquierdo en accidente de tránsito; sin antecedentes personales o familiares de importancia.
Se realizó tracción cutánea durante 2 días y fue llevado a reducción abierta y osteosíntesis de fémur con clavo intramedular; exámenes preoperatorios: Hb 10,7 g/dL y Htc 30 %.
Es monitorizado con presión arterial no invasiva, pulso-oximetría, capnografía y electrocardiografía continua.
Se realiza la cirugía con el paciente en decúbito dorsal y brazos en abducción de 90º apoyados sobre tablas, se inicia inducción intravenosa con Etomidato 12 mg, Fentanilo 100 μg, y se asegura la vía aérea con LMA # 3, mantenimiento anestésico inhalatorio con una FiO2 de 0,6 e Isofluorane al 2 %.
El procedimiento fue técnicamente difícil, con una duración de 360 minutos; se presentó hipotensión transitoria intraoperatoria, con pérdida sanguínea de 1000mL aproximadamente, y reposición de volumen con lactato de Ringer 1 000 mL y solución de gelatina polisuccinato en ringer acetato Infukoll Gel 4 %, Serumwerk Bernburg AG, Alemania 1 000 mL y se dio analgesia con dipirona e hidromorfona por horario.
Al finalizar el procedimiento y retirar los campos quirúrgicos y el intensificador de imagen, se evidencia abducción extrema y rotación externa del miembro superior izquierdo.
Exámenes postquirúrgicos: Hb 7,3 g/dL, Htc 21,3 %, por lo cual se transfunden 2 unidades de eritrocitos empaquetados.
En el postoperatorio inmediato se evidencia notoria disminución de la fuerza e hipoestesia de todo el miembro superior izquierdo con incapacidad para la oposición del pulgar; es valorado por el grupo de neurocirugía encontrando monoparesia superior izquierda y disminución de la fuerza muscular con los siguientes resultados: deltoides 3/5, bíceps 1/5, tríceps 3/5, extensores de muñeca 3/5, interoseos 2/5 y dolor de tipo neuropático en la extremidad; con estos hallazgos se diagnostica neuropraxia difusa del plexo braquial, se descarta necesidad de exploración quirúrgica, y se inicia tratamiento con Gabapentin 300 mg/día, Complejo B 100 mg c/8 horas y manejo por fisiatría y fisioterapia.
Después de una semana el paciente es dado de alta con recuperación parcial de la fuerza muscular en todos los grupos musculares a excepción del bíceps que persiste en 1/5 y desaparición del dolor de tipo neuropático.
Se programa plan de manejo ambulatorio por fisioterapia.
Las lesiones de los nervios periféricos en el perioperatorio están relacionadas con el trauma quirúrgico, el uso de técnicas anestésicas regionales o con la posición inadecuada del paciente 1, sin embargo, en muchas circunstancias es difícil determinar el mecanismo exacto de la lesión.
La lesión de los nervios del plexo braquial, o del nervio ciático, puede ser secundaria a estiramiento y/o comprensión con mal posicionamiento del paciente, sin embargo, lesiones del nervio cubital pueden ocurrir a pesar del adecuado posicionamiento y colocación de almohadillas protectoras 2, siendo este tipo de lesión más frecuente en pacientes de sexo masculino 3.
La verdadera incidencia de lesiones de nervio periférico en el perioperatorio, las complicaciones y su gravedad son desconocidas debido a que este tipo de eventos no son completamente reportados en la literatura y a la falta de homogeneidad en los criterios diagnósticos.
De acuerdo al ASA Closed Claims Study, el 15 % de todas las demandas se relacionaron con lesiones nerviosas, siendo la neuropatía cubital la más frecuente 33 %, seguido por la neuropatía del plexo braquial 23 % y de las raíces del plexo lumbosacro 16 % 4.
Welch et al., en un estudio retrospectivo en 380 680 anestesias en un periodo de 10 años, encontraron 112 casos frecuencia de 0,03 % que cumplieron con la definición de lesión nerviosa 5.
La hipertensión arterial, la diabetes mellitus y el tabaquismo han sido identificados como factores de riesgo significativamente asociados con lesión de nervios periféricos 5.
La incidencia perioperatoria de neuropatía del plexo braquial varia entre 0,2-0,6 %, siendo más frecuentemente reportada luego de esternotomías.
La mayoría de las lesiones del plexo braquial son causadas por estiramiento; dicho plexo ha mostrado una susceptibilidad especial, dado su paso por un canal estrecho entre la primera costilla y la clavícula, su fijación entre dos puntos firmes el foramen intervertebral por encima y la fascia axilar por abajo y su estrecha relación con prominencias óseas móviles 2.
Las lesiones neurológicas pueden clasificarse de acuerdo con el grado de compromiso axonal y del tejido conectivo que circunda el nervio 6:
Neuropraxia: lesión de grado leve, los axones y el tejido conectivo permanecen estructuralmente intactos, se produce una falla de la conducción del impulso nervioso a través del segmento afectado, el déficit neurológico es transitorio y generalmente se produce una recuperación completa al cabo de 6 semanas.
Axonotmesis: disrupción axonal con preservación de las estructuras del tejido conectivo del nervio endoneuro, perineuro y epineuro; se puede lograr una recuperación completa de la función, por la posibilidad de regeneración de las fibras nerviosas hacia el segmento distal.
Neurotmesis: es el mayor grado de lesión nerviosa; se produce una disrupción axonal completa y del tejido conectivo del nervio, requiere manejo quirúrgico y la capacidad de recuperación funcional es muy pobre.
Se han asociado diferentes factores que predisponen al desarrollo de neuropatías durante el perioperatorio; estos pueden dividirse en:
Factores sistémicos: hipotermia 1, hipotensión 1, deshidratación, anemia, hipoxia, hipovolemia 7 y alteraciones electrolíticas.
Factores quirúrgicos: están asociados al trauma directo del nervio, a la flexión o extensión extrema de las extremidades 8 y al uso de dispositivos de compresión neumática.
Factores relacionados a la anestesia: asociados al trauma directo del tejido nervioso con las técnicas de anestesia regional 9 y el uso de anestésicos locales con preservativos y vasoconstrictores 10.
Las manifestaciones clínicas de lesión nerviosa tabla 1 pueden aparecer inmediatamente en la sala de recuperación o varios días después del procedimiento quirúrgico, los síntomas más frecuentes son: anestesia, parestesia, hipoestesia y dolor en las áreas inervadas por los nervios afectados.
En nuestro caso, la posición inadecuada del miembro superior en abducción extrema se debió a la ubicación del intensificador de imagen, el cual desplazó la posición inicial del brazo del paciente, pasando desapercibida para el equipo asistencial dada la presencia de los campos quirúrgicos; adicionalmente se presentaron diversos factores como hipotensión, anemia e hipovolemia intraoperatoria los cuales probablemente favorecieron el desarrollo de la lesión nerviosa del plexo braquial.
Otro factor que influyó sobre el desarrollo de esta complicación fue la no disponibilidad de una adecuada mesa quirúrgica de tracción con todos sus accesorios.
Desafortunadamente no fue posible establecer el tiempo exacto que el paciente permaneció en esa posición inadecuada, y no se especificaron en el registro de anestesia cambios de posición de las extremidades durante el intraoperatorio.
En la valoración postoperatoria inicial no se realizó el estudio electromiográfico por falta de disponibilidad del equipo en la institución; es importante recalcar que este tipo de estudio no indica la etiología de la neuropatía, sino que ayuda a diferenciar entre lesiones antiguas y recientes de acuerdo con la aparición de patrones sugestivos de denervación.
Se ha extendido el uso de ciertos medicamentos anticonvulsivantes para el manejo de patologías que cursan con dolor de tipo neuropático, la medicina basada en la evidencia demuestra que medicamentos como carbamazepina, lamotrigina, gabapentin y pregabalina pueden ser utilizados en el manejo de ciertas condiciones que cursan con dolor neuropático 11.
Como no existen estudios controlados aleatorizados, las recomendaciones para la prevención de este tipo de lesiones se basan en consensos de expertos.
En la tabla 2, se presentan las recomendaciones del ASA Task Force sobre Prevención de Neuropatías Periféricas, sin embargo se debe aclarar que la adherencia completa a estas recomendaciones no garantiza la ausencia de este tipo de lesiones.
En conclusión, la aparición de esta infrecuente y desafortunada complicación es una muestra más de la necesidad de un trabajo coordinado y en equipo, teniendo atenta consideración de todas las intervenciones que se realicen en el transoperatorio, y por supuesto el anestesiólogo debe estar atento a los cambios de posición, velando por la seguridad del paciente antes que la comodidad del equipo quirúrgico.
Los ruidos articulares se presentan frecuentemente en la práctica diaria odontológica, algunos son audibles a simple oído y en otros casos es necesario tener entrenado el oído ya que pueden resultar imperceptibles.
Mediante un examen clínico y desarrollo de un protocolo destinado especialmente para la articulación temporomandibular ATM, los odontólogos registraron los datos en fichas individuales.
Además se registraron los datos relacionados con la frecuencia de aparición según el sexo y la edad.
Los resultados demostraron que la extracción prematura del primer molar inferior permanente no incide en la aparición de ruidos articulares.
La articulación temporomandibular ATM es una de las más complejas del cuerpo humano; está formada por el cóndilo mandibular que se ajusta a la fosa mandibular del hueso temporal.
La biomecánica de la ATM es un sistema muy complicado debido a que ambas articulaciones, derecha e izquierda, están conectadas al mismo hueso, la mandíbula; y cada articulación puede actuar por separado y no de manera simultánea.
Muchos autores mencionan que por su complejidad se producen alteraciones en dicha articulación, pero no todos los pacientes padecen de las mismas.
La etiología de los disturbios funcionales del sistema masticatorio se ha constituido en una constante y creciente controversia a través del tiempo.
Hoy se reconoce la naturaleza multicausal de los trastornos craneomandibulares que incluyen a la ATM y se destacó la influencia que las alteraciones oclusales y los trastornos psíquicos y emocionales desempeñan en su etiología, en el control neuromuscular facial y la postura mandibular.
Los ruidos articulares RA son uno de los síntomas más frecuentes de los trastornos de la ATM recibiendo diferentes denominaciones y se han reportado tanto en niños de preescolar, adolescentes y adultos, además, debido a su variada etiología y al estar presente en cualquier grupo de edad su examen y tratamiento pueden ser emitidos por distintas disciplinas estomatológicas ortodoncia, prótesis, periodoncia y cirugía.
A los RA, se les han dado diferentes denominaciones tales como: clicking, popping, crujidos, rechinidos, crepitación, cierre del velero pero los términos que actualmente se manejan son: clicking y crepitación.
Estos ruidos se presentan durante el movimiento mandibular, ya sea en apertura, cierre o movimientos laterales; y se encuentran con mayor frecuencia en personas jóvenes, en ancianos y en personas de sexo femenino.
El clicking se define como un <<ruido similar a un pequeño o fuerte golpe súbito, parecido al ruido que se hace con los dedos>>.
Ocurre por desplazamiento posterior del cóndilo, incoordinación muscular pterigoideo lateral y temporal, doblamiento del disco, trauma mandibular, apertura mandibular prolongada durante procedimientos dentales, recambio acelerado de colágeno y desplazamiento anterior del disco.
Generalmente no progresa y aparece o desaparece sin necesitar tratamiento.
Según Ogus H, el chasquido es un descoordinación entre las partes funcionales de la ATM, y la causalidad podría ser un daño estructural de las superficies articulares, el daño de las fibras de fijación del menisco o una disfunción del sistema neuromuscular que controla los movimientos articulares.
La crepitación se ha definido como <<ruido similar al que se hace al arrugar el papel celofán o al que hacen las llantas del automóvil sobre la gravilla o arena>>.
Puede ser causada por anormalidades congénitas o del desarrollo, proliferación neoplásica, irregularidades en el disco articular o en las superficies óseas de los cóndilos articulares, por presencia de osteofitos y falta de tejido sinovial funcional.
El RA se ha asociado con enfermedades degenerativas como osteoartrosis y osteoartritis.
A pesar de todo, los RA han aparecido en ATM normales y pueden ser de naturaleza transitoria o, generalmente sin evidencia de progreso, teniendo en cuenta así, que su alta prevalencia no implica que todos estos pacientes tengan una severidad clínica de desórdenes de la ATM.
Los RA se presentan tanto en pacientes sintomáticos, como asintomáticos, en una alta prevalencia.
Debido a que los ruidos articulares son una patología de ascendente aparición en la población, es de suma importancia que tanto los alumnos como colegas una vez recibidos se encuentren cada vez más instruidos en el reconocimiento de estos ruidos como detección para prevenir alteraciones en la articulación.
El objetivo de este estudio fue determinar la incidencia de la extracción prematura del primer molar inferior permanente en la aparición de ruidos articulares RA, en pacientes que concurren a la Facultad de Odontología de la Universidad Nacional del Nordeste.
Se realizó un estudio descriptivo transversal en la Cátedra de Cirugía II Dentomaxilar, de la Facultad de Odontología de la Universidad Nacional del Nordeste.
Se examinó un total de 100 pacientes, divididos en dos grupos, de ambos sexos, de nacionalidad argentina, residentes en la Ciudad de Corrientes.
El primero estuvo integrado por pacientes que presentaron ausencia de cinco años o más, del primer molar inferior permanente, y a los que no debían faltarles más de cuatro piezas dentarias en boca.
Al segundo grupo se incluyeron pacientes que conservaron el primer molar inferior permanente y sin ausencia de más de cuatro piezas dentarias.
Se excluyeron de la muestra a las mujeres embarazadas, pacientes que presentaron más de cuatro extracciones dentarias en boca y con prótesis de más de cuatro piezas.
A todos se les confeccionó una historia clínica y se les hizo firmar el consentimiento informado, el que contaba con la aprobación del Comité de Bioética de la Facultad de Odontología.
Observar la simetría facial: nariz, philtrum labial, mentón, comisuras labiales, etc. Existencia de prognatismo o retrognatismo claro.
Observar la sonrisa y su relación con la estética facial.
¿Es simétrica?, ¿enseña los dientes al sonreír?, ¿y la encía?
Simplemente con un espejo y una linterna, observar si faltan muchos dientes por supuesto anotarlo, si los presentes presentan superficies de desgaste y si la arcada superior se relaciona correctamente con la inferior ¿coinciden las líneas interincisivas?.
3.1. Apertura activa: el lesionado debe abrir la boca tanto como pueda. Debemos buscar tres cosas: amplitud, simetría y existencia de dolor.
Amplitud: la apertura normal en los adultos oscila entre 40 y 54 mm, en el punto interincisal.
Debemos medir con un calibre entre los puntos interincisivos superior e inferior.
Una abertura mayor de 54 suele indicar una hiperlaxitud de cualquier etiología.
Si la abertura es menor de 40 existe una restricción que puede ser por patología de la articulación o de los músculos.
Simetría: debe existir simetría en los movimientos de apertura y cierre mandibular.
Cualquier desviación del punto interincisivo inferior mayor de 2 mm se debe considerar patológico y requerir una exploración más profunda.
Debemos observar la repercusión estética de esta simetría.
Existencia del dolor: la aparición de dolor es siempre patológica y hay que estudiar su origen articular, muscular, otitis, etcétera.
Pensemos que al participar esta articulación en movimientos reflejos como el bostezo, o la fijamos con un cerclaje interdentario o será imposible mantenerla en reposo.
3.2. Movimientos de antepulsión y retropulsión: nos referimos a los movimientos de adelantar y retrasar la mandíbula.
Observaremos realmente sólo la capacidad de adelantar la mandíbula desde la posición de reposo ya que no hay apenas capacidad de retrasarla desde esa posición.
La amplitud del movimiento es de aproximadamente 10 mm. Una amplitud menor indica un problema articular generalmente.
El movimiento ha de ser simétrico, si hay patología el mentón se desvía al lado afectado.
El movimiento ha de ser indoloro.
4.1. Palpación externa bilateral: colocar los dedos índices del explorador por delante del trago del lesionado.
Se deben palpar simultáneamente.
Buscamos dolor a la palpación, ruidos articulares, o simetrías en el relieve.
La palpación se hace en reposo y en movimientos de apertura y cierre.
Si aparece algún ruido patológico en los movimientos: anotara qué amplitud se ha producido.
4.2. Auscultación: se coloca el estetoscopio en la zona pretraguiana y el individuo realiza movimientos de apertura y cierre, retropulsión, etcétera.
En condiciones normales no debemos escuchar ruidos, sólo un suave deslizamiento.
Los ruidos crepitantes suelen estar producidos por la artrosis y los chasquidos por problemas en el disco, en general.
Si escuchamos ruidos debemos anotar en qué movimientos y a qué aperturas se producen.
4.3. Prueba de Krogh-Poulsen: morder un objeto duro clásicamente un depresor lingual de madera con los molares del lado sospechoso doloroso.
De una forma muy simple debemos palpar al menos masetero y temporal buscando puntos dolorosos o inflamaciones.
También debemos explorar los trapecios y los esternocleidomastoideos porque toda la musculatura cervical forma un conjunto.
En condiciones normales la apertura forzada debe aumentar sólo en 1 o 2 mm la apertura activa del paciente, y no ser dolorosa.
El dolor indica patología.
Si encontramos resistencia, medir a qué grado de apertura la encontramos y describir si es rígida causa articular o es elástica causa muscular o simulación.
Básicamente son una exploración de la musculatura y no deben ser dolorosos.
Los datos serán volcados en una ficha, para posteriormente realizar el procesamiento de los mismos.
Del total del la muestra se analizaron 100 casos con una edad media de 29.54 años, siendo la mayoría mujeres en un porcentaje de 54% Figura 1, este dato también coincide con la alta concurrencia del sexo femenino a la consulta de la cátedra por lo que no es indicativo de que los RA se presenten en mayor porcentaje en las mismas.
Los primeros molares inferiores permanentes se observaron de la siguiente manera: el primer molar inferior izquierdo en un 40%, el primer molar inferior derecho en un 33% y se encontraba presente en un 27%, sin hacer diferencias entre izquierdo y derecho Figura 2.
Al analizarse la simetría facial y la línea media interincisal pudo observarse que el 55% presentaba simetría facial Figuras 3 y 4; de ese valor se rescata que el 35% exhibía ruidos articulares.
Tras la crisis económica de 2008 muchos arquitectos se han dedicado a la búsqueda de un modelo de trabajo alternativo y comunitario capaz de explorar plataformas paralelas sin tener que responder a las presiones de una economía capitalista.
Este texto presenta un viaje por diversos ejemplos contemporáneos, analizando las posibilidades que aparecen cuando la comunalización reemplaza a la profesionalización de la arquitectura.
¿Cuál es nuestro bien común y cómo debiera ser renovado, sostenido, ampliado, dispuesto, y/o extendido a otros?
La creación de una sociedad instituyente, como sociedad instituida, es cada vez un mundo común kosmos koinos, la proposición de individuos, sus tipos, relaciones y actividades; pero es también la proposición de cosas, sus tipos, relaciones y significación, los que son encasilladas en receptáculos y marcos de referencia instituidos como comunes, que los hacen existir en conjunto.
¿Cómo lidiar con la actual crisis económica desde las prácticas del diseño y la arquitectura?
¿Consideramos una diversidad múltiple de prácticas de diseño en un rango que va desde oficinas establecidas hasta la educación y la coexistencia diaria?
Si bien muchos arquitectos y diseñadores aún están organizados en oficinas tradicionales y dependen de un mercado neoliberal y global, otros están formando colectivos que intercambian trabajo y crean formas de práctica en base a metodologías transversales.
La crisis económica podrá empoderar a las grandes oficinas, pero los movimientos Ocuppy, sus búsquedas de alternativas a la austeridad, y las redes de solidaridad translocal están abriendo nuevos caminos de práctica para el diseño.
RAD [Research for Architecture Domain], una oficina con sede en en Kyoto, describe las necesidades de una futura práctica arquitectónica:
Las fuerzas de la crisis económica que influyen en el entorno construido, las dificultades de la coexistencia de pequeñas oficinas y jóvenes arquitectos, la consideración de la crítica hacia las políticas institucionales y las grandes oficinas tradicionales de arquitectura son algunas de las urgentes razones por las que pequeñas oficinas buscan nuevas formas de práctica Tan, 2012.
Muchos jóvenes arquitectos de distintos lugares han comenzado a formar colectivos de investigación que ya no siguen las prácticas arquitectónicas convencionales; en vez de eso se comprometen con las comunidades creando herramientas ad hoc de diseño experimental, curando exposiciones, liderando talleres educativos, y muchas otras plataformas donde el conocimiento arquitectónico se involucra activamente en distintos campos.
¿Cómo se pueden mantener fuera de un sistema creativo neoliberal capaz de absorber fácilmente esas prácticas, aprovechando las ventajas comparativas que se pueden obtener a partir de la explotación de la fuerza laboral y las nuevas subjetividades cognitivas?
Esta sigue siendo una pregunta importante.
Supongo que si resguardamos las posturas políticas y éticas de la comunalización, y continuamos actuando con la metodología transversal de prácticas ad hoc capaces de modificar las instituciones, podríamos empoderar a una arquitectura que quisiera crear alternativas y permanecer del otro lado.
Una metodología transversal respondería a la necesidad de construir un vocabulario común en relación al trabajo, la pedagogía, los bienes comunes, los archivos, las instituciones y lo urbano que se conecta a nuestra lucha y resistencia en nuestras prácticas cotidianas.
Esta necesidad se deriva de prácticas espaciales en áreas urbanas en conflicto: se trata de la necesidad no sólo de un lenguaje que se relacione con el ambiente restrictivo de la reciente crisis económica y sociopolítica, sino también de un lenguaje que sea capaz de reconstruir una conciencia colectiva que pueda transmitir nuestra coexistencia comunal.
La pregunta sería: ¿es posible inspirar modelos económicos, especialmente en lugares donde el problema es la generación y redistribución de la riqueza, a través de redes autogeneradas, autoreguladas y estructuras colectivas similares al movimiento Ocuppy?
¿Es posible que los espacios urbanos donde surgen estas redes y estructuras sirvan, en condiciones excepcionales, como un ‘saber común’ basado en la práctica de la ‘comunalidad’?
Hoy en día, la discusión se enfoca en las precarias condiciones laborales y sus efectos en el trabajo cognitivo.
Actualmente, nuestro entendimiento de la naturaleza del trabajo precario se basa principalmente en un marco tiempo/ trabajo que lleva a la explotación laboral y falta de seguridad en el empleo; sin embargo, estas condiciones no necesariamente se corresponden con nuestras variadas experiencias en distintos tipos de trabajo.
Más bien, el trabajo precario y los conflictos referidos a la producción adquieren dinámicas completamente distintas dependiendo de las redes o estructuras autónomas en las que tengan lugar.
En distintas partes del mundo hemos podido ser testigos de ejemplos donde se están desarrollando colectivos y estructuras autónomas cuyo trabajo se basa en la colaboración y auto organización.
Existen casos prácticos de estructuras laborales autogestionadas que se encuentran en perfecto funcionamiento, no sólo para sostener la producción, sino también para mantener redes fluidas de colaboración y colectivismo creativo, si bien pueden estar limitadas por las circunstancias territoriales locales.
Por ejemplo, el ya mencionado colectivo de arquitectura RAD comparte una pequeña oficina en Kyoto, donde desarrollan proyectos participativos de preservación de antiguas unidades de vivienda en conjunto con las comunidades locales.
Esta práctica de conservación no sólo empodera a la comunidad local, sino que también le permite a rad reinventar metodologías de conservación ad hoc con materiales diversos y conocimientos comunes Figs.
Y si bien desarrollan proyectos de investigación en Europa y otros lugares del mundo, los arquitectos de RAD apenas logran pagar el arriendo; sin embargo, continúan con sus múltiples prácticas colectivas mientras individualmente investigan distintos tipos de diseño.
La mayoría de estos grupos y redes se dedican a la pedagogía urbana a partir de herramientas de empoderamiento y aprendizaje, y también a la enseñanza, acción e investigación, generando espacios urbanos alternativos, redes sociales, agricultura urbana y reclamando los centros de las ciudades amenazados por los agresivos desarrollos inmobiliarios.
Adicionalmente, llevan a cabo actividades diarias, colaborando con temporeros, personas sin hogar y comunidades marginadas, generando estructuras de soporte para esos grupos.
Además de su estructura autónoma, también tratan de crear modelos de crítica conectados a nuevas formas de relaciones sociales y comunalización.
Se pueden ver ejemplos de esto en la organización de grupos de discusión, acciones colectivas, movimientos urbanos, y reuniones generales.
Desde esta perspectiva, su trabajo puede ser visto como un método de investigación para una práctica de la comunalización, de estar en comunidad.
Creo que lo central para el significado de los ‘bienes comunes’ no es aquello que nos pertenece, compartimos o producimos en términos de propiedad, sino más bien las ‘relaciones sociales’ que están íntimamente conectadas con la vida cotidiana Harvey, 2012.
De acuerdo al economista político Massimo De Angelis, «los bienes comunes son un medio para establecer un nuevo discurso político que construye desde y ayuda a articular las múltiples pero a menudo pequeñas batallas existentes, reconociendo su poder para superar la sociedad capitalista» De Angelis & Stavrides, 2010.
Él define los bienes comunes no sólo en términos de los recursos que compartimos, sino que como una forma de comunalización, es decir, un proceso social de ‘ser común’: la forma en que estos recursos son reunidos y puestos a disposición a un grupo de individuos, quienes luego construyen o redescubren un sentido de comunidad.
El activista y sociólogo alimenticio Raj Patel se enfoca en el rol de la comida en los movimientos sociales y las formas de solidaridad que esta sustenta, ya sea dentro del movimiento Pantera Negra que organizaba desayunos gratis para los niños el Almacén del Pueblo [People’s Grocery] o la Vía Campesina Patel, 2008.
Él dice que: «los bienes comunes consisten en cómo manejamos los recursos en conjunto»1.
Pero su argumento no sólo aborda cómo se manejan, sostienen y comparten los cultivos alimenticios, sino también cómo los movimientos relacionados a la comida debieran actuar en solidaridad con otros movimientos.
Por lo tanto, el concepto de ‘bienes comunes’, tal como aquí se entiende, mantiene una posición sensible dentro de cualquier comunidad o público, especialmente en territorios disputados o ciudades bajo la amenaza de la destrucción neoliberal de su entorno construido.
La negociación y resolución de valores en conflicto son claves para estas prácticas de comunalización.
Siguiendo el argumento de Stavros Stavrides, más que el acto o el hecho de compartir, lo más importante es la existencia de un terreno común de negociación.
La conceptualización de los bienes comunes en referencia a lo público no se enfoca tanto en las similitudes o comunalidades, sino que en explorar las propias diferencias entre personas dentro de un terreno común instituido con ese propósito.
Debemos establecer espacios para negociar en vez de espacios para afirmar aquello que es compartido De Angelis & Stavrides, 2010.
La noción de Al-Masha puede ayudar a re imaginar la noción de lo común.
¿Podría expandirse esta forma de uso común al redefinir el significado de cultivo, trasladándolo desde la agricultura hacia otras formas de actividad humana? … ¿Cómo liberar lo común del control de regímenes autoritarios, el neocolonialismo y las sociedades de consumo?
¿Cómo reactivar usos comunes más allá de los intereses de control público del estado?
Petti, Hilal y Weizman, 2013.
Con base en los ‘territorios ocupados’ del West Bank Cisjordania, este colectivo de arquitectura se enfoca en la realidad de los refugiados palestinos creando espacios comunes, entendiendo la noción de ‘campamento’ como un espacio potencial externo a la ciudadanía neoliberal y a la dicotomía de lo público versus lo privado.
En las actividades de Decolonizing Architecture, lo ‘común’ difiere tanto del espacio público como del privado pues como vemos en la mayoría de las ciudades y espacios urbanos, tanto los espacios públicos como los privados están bajo control gubernamental.
Decolonizing Architecture colabora con investigadores de diversos campos, refugiados, activistas y representantes civiles en el uso de metodologías de militancia urbana e investigación arquitectónica para identificar espacios comunes dentro de los campos de refugiados y antiguos edificios militares.
Trabajando con los habitantes del campamento de Al- Fawwar, por ejemplo, diseñaron un pequeño espacio público que luego fue construido por jóvenes refugiados y familias palestinas.
Un espacio para el intercambio de vivencias cotidianas y compromisos locales puede ser la forma más importante de resistir a la colonización.
Campus in Camps [Campus en Campamentos] es una plataforma educacional iniciada por Decolonizing Architecture junto con jóvenes refugiados palestinos en el campamento Dheisheh, que recibe contribuciones internacionales y locales de artistas, arquitectos e investigadores de distintas áreas Petti, Hilal & Weizman, 2013.
En el proyecto The Concrete Tent [La Carpa de Concreto] un lugar de reunión construido en hormigón con la participación del campamento, diseñado y producido por Campus in Camps que pretende generar un espacio comunitario de aprendizaje colectivo Fig.
3 la ‘carpa’ también hace referencia al pasado político colectivo de los refugiados palestinos que se asentaron inicialmente en carpas que ahora se han transformado en edificios de concreto.
La idea de la carpa también presenta y preserva el patrimonio de estos campamentos que ahora están, de alguna forma, urbanizados.
Más aún, Campus in Camps explicita el rol de la arquitectura en estos actos comunales:
La arquitectura es capaz de registrar distintas transformaciones que hacen del campamento un sitio patrimonial.
Y en los campamentos cada transformación arquitectónica es una afirmación política.
Por lo tanto, la arquitectura registra los cambios políticos.
Sin embargo, el proceso de construcción de esta carpa de concreto fue interrumpido por una familia que no estaba de acuerdo con el nuevo uso de suelo:
Luego de diez días, un miembro de una gran familia impidió que los trabajadores siguieran con sus labores en el sitio.
La familia, el comité popular y los líderes del campamento pasaron varias semanas tratando de encontrar una solución.
Sin embargo, el miembro de aquella familia afirmó que, a pesar del acuerdo inicial de garantizar el uso colectivo de la tierra por los próximos dos años, ahora había decidido venderlo al darse cuenta de la atención que se había generado sobre el sitio abandonado.
En una sola noche, todos los refugios fueron demolidos.2
La carpa fue finalmente reconstruida gracias al esfuerzo de la generación más joven de Campus in Camps.
Creo que todo el proceso de conflicto en la comunidad es parte del desarrollo de un discurso crítico en el campamento y de su preservación como una práctica de descolonización.
Otro ejemplo de una práctica comunitaria podría ser Arquitectura para Todos Herkes için Mimarlık3,un colectivo de jóvenes arquitectos de Estambul, quienes han agrupado una amplia gama de áreas de diseño, preservación y otros formatos.
Por ejemplo, trabajan en pueblos kurdos del sudeste de Anatolia en conjunto con sus habitantes para rediseñar escuelas con materiales baratos o encontrados.
El compromiso posterior con el empoderamiento social de las comunidades con que trabajan no es sólo por el simple afán de hacer ‘arquitectura social’, sino que, como en el caso del campamento Dheisheh, se trata más bien de crear un nuevo discurso que se basa en el intercambio de trabajo, conocimientos y formas de comunalización.
Arquitectura para Todos también creó dibujos arquitectónicos de estructuras ad hoc en el parque Gezi y en las barricadas durante la resistencia.
Allí, los ejemplos de arquitectura in situ e instantánea en la plaza Taksim y el parque Gezi incluían una mezquita temporal, un carrito de comida en base a materiales simples y una carpa que servía como un hospital abierto ampliable Figs.
Improvisados marcadores representaban los límites de cada sección, expandiéndose o contrayéndose según las necesidades de la gente.
Generalmente, esta arquitectura performativa se experimenta durante un estado de emergencia, bajo condiciones de urbanismo en conflicto y prácticas radicales de resistencia espacial.
Estas estructuras de resistencia llevaron a Arquitectura para Todos a crear la iniciativa arquitectónica #occupygezi, en la cual indican que «necesitamos nuevas definiciones arquitectónicas para situaciones donde la arquitectura se desancla de los arquitectos.
Cada estructura única que encontramos en las calles y en el parque Gezi tiene su propio diseño y proceso de implementación in-situ.»4
En referencia a las prácticas ad hoc y las potenciales alianzas instantáneas ya mencionadas, es importante considerar cómo operan las estrategias de intercambio de trabajo aplicadas.
Generalmente se basan tanto en trabajo físico como inmaterial sin separación entre estas formas de producción.
Aquí, los aspectos alienantes del trabajo inmaterial desaparecen y la plusvalía es manejada en base a la ética más que a los imperativos del mercado capitalista.
En este contexto, son particularmente importantes la economía comunitaria y los procesos de diseminación de plusvalías en el sentido propuesto por las investigadoras geográficas y económicas Julie Graham y Katherine Gibson, ya que la acción política colectiva requiere «trabajar colectivamente para producir organizaciones económicas alternativas y espacios en el lugar» Gibson-Graham, 2006.
Más aún:
Lo ‘colectivo’ en este contexto no sugiere la agrupación masiva de sujetos similares, ni tampoco el término ‘acción’ debiera implicar una eficacia que se origina en individuos intencionados o que es distinta al pensamiento.
Buscamos una noción amplia y distribuida de ‘acción colectiva’, para reconocer y mantener abiertas las posibilidades de conexión y desarrollo Gibson-Graham, 2006.
En resumen, la acción colectiva requiere de la ética de una economía comunitaria.
De hecho, articularía esto más como un acto de ética de lo local que cumple las necesidades sugeridas por nuestro conocimiento cotidiano y la experiencia de proteger nuestras vidas tanto en espacios urbanos como rurales Tan, 2010.
La red relacional que se establece como resultado es más una comunidad instantánea que elige pensar y discutir en conjunto que una estructura normativa.
La auto organización no es una simple jerarquía basada en ciertas actividades laborales y su división, sino, por el contrario, una estructura de trabajo que permite que alguien sea un agricultor por la mañana y un diseñador gráfico por la tarde.
Para reiterar el preciso análisis de Stavrides, la colaboración no consiste en una afirmación, sino en una negociación.
Se trata de debatir temas críticos en un espacio urbano, donde el espacio en sí es una preocupación irresistible y contingente.
La creación de acciones colectivas, políticas y no clericales en el espacio urbano no se trata de la organización ni del evento en sí, sino que de coexistir y operar en conjunto para lograr la comunalización.
Esto se funda en una reconsideración y realización de nuestras prácticas de colaboración, economías alternativas, redes autónomas, y estrategias de auto organización y plusvalía, las que difieren radicalmente de la naturaleza de las políticas neoliberales y las lógicas de producción que actualmente se nos imponen.
Nos encontramos en una etapa de la historia mundial donde movimientos locales conformados por colectivos auto organizados se unen en redes translocales capaces de crear plusvalías y diseminaciones rizomáticas.
A su vez, en distintas ciudades, los movimientos Ocuppy han introducido un territorio de práctica comunal de la diferencia que ha reunido a prácticas colectivas de resistencia ya existentes.
Las manifestaciones antiglobalización que sucedieron a las protestas de 1999 en Seattle contra la OMC y continuaron con los movimientos Ocuppy están caracterizadas por formas únicas de solidaridad, redes translocales y distintos tipos de pedagogía y conocimiento transversal Fig.
8. Según el filósofo Simon Critchley:
Podemos hablar de Ocuppy.
Ocuppy no es una revolución es una rebelión pero es muy interesante y ha puesto a disposición un conjunto de tácticas políticas muy distintas.
Ocuppy es algo familiar para mucha gente de la izquierda anarquista. … Creo en acciones de bajo perfil, casi invisibles, que en cierto punto alcanzan visibilidad y luego tiene un real efecto.
Como diría Gramsci, la política no es una guerra de maniobras o un asalto frontal al poder.
Es una guerra de posiciones, tenaz y a largo plazo.
Esto requiere optimismo, astucia y paciencia Critchley, 2012.
Más aún, para Franco «Bifo» Berardi, los movimientos Ocuppy se caracterizan por disfrutar del cuerpo del otro y por una empatía por otras alianzas Berardi, 2014.
En mi opinión, ya no podemos ni deberíamos hablar más de un nuevo activismo; sí podemos hablar de un conocimiento nocomún que generamos, un nuevo poder instituyente y un trabajo colectivo.
Esto puede ser nuevamente conectado con la práctica de Decolonizing Architecture y la intención de sus participantes de cuestionar los ‘bienes comunes’ desde la perspectiva de Al-Masha: la forma de investigar es colectiva, relacional y activa.
En este contexto, creo que los conceptos de ‘participación’, ‘agonismo’ y ‘hegemonía’ habitualmente utilizados en la práctica de la democracia radical se transforman en el curso de negociaciones sucesivas, condicionales y fundacionales que cuestionan nuestros valores, relaciones y formas de actuar en la sociedad actual.
Así, las diferencias entre el conocimiento institucional y su producción pueden ser correspondientemente desafiadas para crear una coexistencia que es tanto activa como ficticia, y que toca las realidades cotidianas y urgentes.
Tal como Decolonizing Architecture describe las ideas detrás de sus acciones que, según dicen, son conducidas para «establecer un balance distinto entre el abandono y el compromiso, la acción en el mundo y la investigación, la ficción y la propuesta» Petti, Hilal & Weizman, 2013.
En conclusión, el dilema central es ¿cómo desarrollar y sostener prácticas ad hoc basadas en una economía heterogénea, formas de comunalización, éticas colectivas de colaboración y trabajo de acción en contra de la austeridad económica y su discurso político?
El concepto y la práctica de los bienes comunes y la comunalización requieren un análisis más detallado de la lucha política, su historia y la conceptualización relativa de distintas geografías, tanto dentro como fuera de la Unión Europea, y en distintas condiciones de producción de trabajo y plusvalías.
Una práctica arquitectónica y de diseño que sea profunda, pero sólo parcialmente enraizada en la explotación capitalista del trabajo y en la distribución de la ganancia de mercado podría generar su propia práctica emancipatoria con sus propias metodologías de diseño.
Así, en coexistencias locales, el conflicto y el agonismo serían parte de esta práctica.
5 1. Reunión Slowfood Terra Madre 2010, panel de discusión sobre sistemas sociales y transformaciones con Serge Latouche y Raj Patel, 23 de octubre de 2010, Turín.
Notas de la autora sobre la presentación de Raj Patel.
5. Este texto ha sido publicado en: Adhocracy Reader.
Barcelona: dpr-barcelona, 2015.
Con autorización de su autora ARQ publica este texto en inglés y su traducción al español.
Desde colonias, multitudes, manadas, grupos, masas, escuelas y reuniones, las especies sociales como tales forman estructuras que van más allá del individuo.
Estas estructuras de súper-organismos evolucionaron a la par con los mecanismos conductuales, neurales, hormonales, celulares y genéticos debido a su importancia al ayudar a los miembros individuales a sobrevivir y reproducirse.
Ya que la neurociencia social ha madurado, se ha hecho evidente que el sistema nervioso no puede considerarse como una entidad aislada, es decir, sin tener en cuenta la influencia del entorno social en el que viven muchas especies McEwen & Akil, 2011.
Los factores sociales, sin embargo, fueron alguna vez considerados con poca relevancia en la estructura o función biológica básica o, si la tenían, eran demasiado complejos como para justificar su estudio.
Cuando la neurociencia social fue propuesta por primera vez, la atención se centró en hacer frente al por qué la noción de la neurociencia social no era un oxímoron y por qué los análisis multinivel pueden contribuir a la articulación de las teorías generales de la estructura y función del cerebro y del comportamiento Cacioppo & Berntson, 1992.
Esto fue antes de reconocer la importancia de la regulación génica y la epigenética en el comportamiento, del descubrimiento del sistema de neuronas espejo y de las investigaciones sobre el cerebro humano en individuos normales despiertos que existen en la actualidad Pearson, 2003.
Se consideraba que los genes eran fuertes y, además, determinantes invariantes de las enfermedades humanas, de los fenotipos y del comportamiento cf. Chakravarti & Little, 2003.
En menos de una década se han desarrollado nuevas técnicas que permiten a los científicos medir cómo el medio ambiente y los factores sociales regulan la expresión de genes y los procesos moleculares que subyacen a la epigenética, lo que conduce a un creciente interés en la genómica social Cole, 2009; Slavich & Cole, 2013.
Las cosas han cambiado bastante, pues recientemente se han realizado importantes avances, por ejemplo, en i la neurociencia, que muestra cómo la regulación génica cambia las funciones cognitivas complejas, incluyendo el aprendizaje y la memoria, y que luego causa varios trastornos del desarrollo y psiquiátricos que afectan el idioma y el funcionamiento social Kendler, Jaffee, & Romer, 2011; Reichenberg, Mill, & MacCabe, 2009, ii en la biología de la cromatina, que muestra un rol para los mecanismos epigenéticos en la formación de memoria a largo plazo p. ej., Lubin, 2011; Puckett & Lubin, 2011, y iii en la literatura del estrés, con la identificación de los efectos del estrés social temprano en la regulación de genes y en el epigenoma, que luego lleva a cambios duraderos en el comportamiento, la cognición, el estado de ánimo y las respuestas neuroendocrinas que predisponen o albergan a las enfermedades relacionadas con el estrés en el futuro p. ej., Cole et al ., 2012.
Hay dos alelos para el gen transportador de la serotonina, el corto S y el largo L. Los niños con dos alelos cortos SS tienen más probabilidades que los niños con una combinación de alelos SL o dos alelos largos LL a reaccionar negativamente a la experiencia de ser intimidados Sugden et al., 2010.
Sin embargo, estos genotipos no están distribuidos equitativamente en todo el mundo.
Casi la mitad de la población en los Estados Unidos, Australia y Gran Bretaña tiene el alelo S, mientras que más de tres cuartas partes de la población en China cerca del 80% tienen el alelo S. Estas culturas también difieren en su énfasis en el individualismo frente a colectivismo.
Aunque un número de culturas con menores frecuencias del alelo S tienen culturas más colectivistas que en los Estados Unidos, hay una correlación positiva entre el porcentaje de los portadores del alelo S y el puntaje de una cultura en una escala de individualista a colectivista Chiao & Blizinsky, 2010.
Aunque son posibles múltiples relaciones, Chiao y Blizinsky 2010 argumentaron que una población con determinada mezcla genética podría estar más propensa a formar un tipo de cultura particular, que una cultura podría dar forma al éxito reproductivo de sus miembros, que una variable externa podría influenciar tanto la mezcla genética como el tipo de cultura, o que alguna combinación de estos factores podría influenciar a los otros simultáneamente.
Las personas portadoras del alelo S son especialmente atentas a la información negativa Beevers, Gibb, McGeary, & Miller, 2007; Osinsky et al, 2008.
Este enfoque en la negatividad puede ayudar a una persona a arreglárselas bien en un ambiente colectivista ya que, gracias a la identificación temprana de interacciones negativas latentes, el individuo puede dar a la gente la posibilidad de arreglar las cosas antes de que se intensifiquen.
El alelo L, por otro lado, se asocia con una mayor atención a los estímulos positivos, a una mayor toma de riesgos y a la creatividad Fredrickson, 2001; Isen, Daubman, & Nowicki, 1987, lo que puede ser más adecuado para el entorno cultural individualista.
La hipótesis del cerebro social sugiere, además, que el entorno social forma en gran medida la estructura y la función del cerebro humano.
Por ejemplo, Dunbar recientemente analizó evidencia del tamaño y la conectividad del neocortex de primates como atribuible a la complejidad de lo social en lugar del entorno físico en el cual los primates evolucionaron Dunbar, 2009; Dunbar, 2012.
Los animales sociales privados de sus conexiones naturales con sus congéneres muestran efectos perjudiciales en la cognición, en el comportamiento, y en las funciones neurales, autonómicas, hormonales e inmunológicas - deficiencias similares fueron observadas en seres humanos cuando simplemente perciben que están socialmente aislados p.ej., Cacioppo & Hawkley, 2009; Cacioppo, Hawkley, Norman, & Berntson, 2011.
Además, también se han hecho avances importantes en la especificación de los mecanismos neurales que subyacen a una serie de procesos sociales, incluyendo la percepción de la cara Mende-Siedlecki, Said, & Todorov, 2013, la mentalización y teoría de la mente Baron-Cohen, 2007; Frith & Frith, 2001, la imitación y la empatía Caspers, Zilles, Laird, & Eickhoff, 2010; Decety, Norman, Berntson, & Cacioppo, 2012; McCall & Singer, 2012, la cooperación y la toma de decisiones morales Moll et al., 2006.; Rilling et al., 2002, y el amor y el deseo p.ej., Cacioppo, Bianchi-Demicheli, Frum, Pfaus, & Lewis, 2012;. Cacioppo & Cacioppo, 2012; Ortigue, Bianchi-Demicheli, Patel, Frum, & Lewis, 2010.
Esta línea de investigación ha llevado a reconocer que la cognición social no se apoya en una sola red neural subyacente, sino que, más bien, se asocia a una variedad de redes, cada una con funciones específicas tales como el reconocimiento social, la afiliación social, y la amenaza/aversión social que han sido identificadas p.ej., Bickart, Hollenbeck, Barrett, & Dickerson, 2012.
Los sustratos neurales y hormonales para la vinculación de los pares se comprenden mejor ahora p. ej., Donaldson & Young, 2008, así como los efectos de la marginación social y el rechazo Eisenberger & Cole, 2012 y los efectos recíprocos de la cultura y la biología Northoff, 2010; Park & Huang, 2010; Rule, Freeman, & Ambady, 2012.
Mucha gente del común continúa pensando que si algo es biológico, es innato y predeterminado.
Sin embargo, el trabajo en la regulación social de la expresión de genes ha mostrado que lo biológico no significa predeterminado o invariante.
Por ejemplo, los procesos mentales y conductuales pueden influenciar las habilidades para combatir bacterias y virus Irwin & Cole, 2011.
La percepción que tiene una persona de su entorno social influencia si los genes en células inmunes se activan o no para defenderla contra una bacteria o un virus Cole et al., 2011.
Los seres humanos formaron grupos para mejorar las probabilidades de su supervivencia.
Alguien que fuera un marginado social, estaba también expuesto a un ambiente más hostil.
Encontrar alimentos, agua, refugio, derrotar amenazas humanas y no humanas, lidiar con enfermedades y heridas, hasta dormir sin la seguridad de un entorno social seguro cuando los depredadores están acechando en la noche, son eventos que desafían más a la muerte para un paria que para un individuo que tiene a otros en quien confiar, comunicarse y cooperar.
La exclusión social no sólo separa a una persona de la ayuda de otros en situaciones que amenazan la vida p.ej. defenderse de depredadores, sino que, peor aún, lleva al conflicto rotundo con otros, incluyendo el combate.
Bajo tales circunstancias hostiles, la gente que carecía de conexiones con otros, enfrentaba un riesgo mayor de infecciones bacterianas que de virus.
Esto sucedía porque la bacteria entra al cuerpo a través de cortadas y rasguños, mientras que los virus son trasmitidos a través de los fluidos corporales p.ej. estornudar.
Consecuentemente, la gente está más propensa a estar expuestas a virus cuando están en contacto cercano y afín con otras personas.
De este modo, cuando los individuos se sienten aislados y dejan de valerse por sí mismos, enfrentan un riesgo mayor de amenazas por bacterias que por virus tal como sus ancestros excluidos.
En tal caso, sus cerebros generan señales que ordenan a los genes en el sistema inmune prepararse para proteger contra bacterias Eisenberger & Cole, 2012.
Por el contrario, si los individuos se sienten socialmente conectados con otros, sus cerebros iniciarán una cascada de señales hormonales que ordenan a los genes prepararse para proteger contra los virus Cole, Hawkley, Arevalo, & Cacioppo, 2011.
Este es sólo un ejemplo de cómo la representación cerebral del entorno social puede impactar los procesos biológicos que son importantes para la cognición, el comportamiento, la salud y la moral.
No podríamos entender estos procesos o su relevancia conductual si nos enfocáramos sólo en el cerebro o sólo en la situación social.
Más bien, las perspectivas múltiples son necesarias para ver cómo la biología del comportamiento está íntimamente relacionada al contexto social Cacioppo & Berntson, 1992.
Lo mismo aplica para muchas de las otras perspectivas psicológicas p. ej. Cognitiva, anormal Cacioppo et al., 2007.
Para desarrollar teorías del cerebro y funciones biológicas que tengan aplicación a nuestro diario vivir, debemos considerar el papel del entorno social.
La cognición social fue alguna vez descrita como psicología cognitiva aplicada a los estímulos sociales.
Debería ser evidente que la neurociencia social, propuesta alrededor de la misma época como neurociencia cognitiva, no es simplemente un enfoque cognitivo aplicado al estímulo social.
La neurociencia social representa una perspectiva complementaria en la que el cerebro es visto, no como una computadora solitaria, sino como una máquina de procesamiento de información versátil diseñada para la conexión en una distancia y la interacción con otros cerebros.
Desde la perspectiva de la neurociencia cognitiva, el lenguaje es un sistema de representación y procesamiento de la información; desde la mirada de la neurociencia social, el lenguaje es un sistema para el intercambio de información entre cerebros, un sistema que promueve la conectividad, la comunicación, y la coordinación a través de cerebros distintos y distantes a veces.
En consecuencia, el foco en la neurociencia social está en un amplio rango de temas que incluyen la imitación, contagio social, empatía, acoplamiento, atracción, altruismo, agresión, procesos grupales, prejuicio, teoría de la mente, comunicación, y cultura.
La neurociencia social se enfoca, por lo tanto, en especificar las bases neuronales, celulares y moleculares mecanismos subyacentes en los procesos sociales y el comportamiento.
Tal tentativa es desafiante porque se necesita el mapeado a través de múltiples sistemas y niveles de las moléculas a las culturas, el esfuerzo de equipos científicos multidisciplinarios, estudios comparativos que zanjen el abismo entre los modelos animales y la investigación humana, métodos innovadores múltiples y análisis conceptuales integrativos.
Identificar una asociación entre factores o procesos biológicos y sociales es sólo un paso preliminar para especificar el mecanismo subyacente en una asociación semejante.
Uno de los obstáculos para especificar los mecanismos subyacentes es el error de categoría, que se refiere a la noción intuitiva y atrayente de la organización de la asignación de fenómenos sociales o cognitivos en un modelo 1:1 en la organización de los substratos neuronales subyacentes.
La noción de que un engrama de una memoria o una actitud existe en un sitio localizado en el cerebro es un ejemplo de lo que es probablemente un error de categoría.
Esperamos que la asignación 1:1 entre [cerebro] y [comportamiento] va a ser finalmente lograda.
Lograr este último objetivo puede, sin embargo, ser fomentado por el reconocimiento del estado preliminar de nuestro conocimiento y de las implicaciones intrínsecas de conclusiones fuertes Cacioppo, Tassinary, & Berntson, 2000.
Dada la naturaleza complementaria de la información de las imágenes cerebrales, de los estudios de estimulación directa y de lesiones; y de los enfoques de modelado y simulación computacional y de las aproximaciones genéticas y moleculares, el progreso en la neurociencia social debería ser impulsado por la integración más que por la segregación progresiva de estos enfoques y literaturas.
Tal vez de manera más clara a la luz de estas complejidades, la neurociencia social contemporánea es un campo interdisciplinario amplio con algunos focos en insectos sociales para entender la genética del comportamiento social; otros en modelos de animales no humanos para probar la epigenética y la neurobiología del comportamiento social; otros en las imágenes del cerebro humano en un intento de elucidar la cognición social, y hay todavía otros focos sobre la interacción de factores sociales y biológicos subyacentes en la aflicción humana asociada con enfermedades o comportamientos sociales atípicos.
Sin embargo, y finalmente, hay también una evidencia emergente de incremento de la comunicación entre estos grupos p.ej., Bartal, Decety, & Mason, 2011; Blumstein, 2010; Cacioppo et al., 2007; Decety & Cacioppo, 2011 – un desarrollo importante para que la neurociencia social alcance su máximo potencial.
* Investigadora.
¿Cuánto dura la arquitectura?
Siguiendo el argumento de Boltzmann que lo único infinito es el cambio y que cada objeto tiende inevitablemente a la degradación este texto presenta una brillante argumentación teórica sobre la posibilidad de que la arquitectura ya no sobreviva como objeto edificio sino más bien como documento.
En ese sentido, preguntarse por la temporalidad de la arquitectura sería innecesario pues, tarde o temprano, incluso las pirámides terminarán convertidas en polvo.
El Génesis 1:1 en hebreo comienza diciendo, Bereshit Bara Elohim que significa «En el comienzo Lo Eterno fue creado…» Sin embargo, es peculiar que la Torá comience con la segunda letra del alfabeto hebreo Bet, y no Alef que es la primera.
Ya que Bet significa ‘casa’, Lo Eterno comienza con una casa.
Después vemos Bara Elohim Et, Bara es el acto de crear algo de la nada, a diferencia de Yotzer que significa crear algo a partir de algo más.
El hombre sólo es capaz de crear algo a partir de algo más, pero sólo Lo Eterno puede crear algo de la nada.
Elohim es en teología hebrea, el juez, Yud-Hey-Vay-Hey.
En su personaje Elohim no de creador juzga, y ya que este trabajo también es creado por Elohim, decreta que hay leyes que mantienen este universo. La última palabra es Et, que se refiere al objeto en la frase.
Et termina con la última letra del alfabeto Tay, que comunica que Lo Eterno usó las 22 letras del alfabeto para hacer posible la creación.
El Alef es el espacio, y su símbolo en el reino matemático representa los diferentes tipos de infinitos.
En su capacidad de enunciar y decir su nombre, es cómo Dios crea.
Desde hace mucho tiempo, la arquitectura ha sido considerada un acto de creación.
De acuerdo a esos antiguos cánones, sus acciones físicas y sus huellas en la tierra estaban destinadas a perdurar.
Sus objetos estaban seguros de su solidez y fuerza hasta no hace mucho.
Estos objetos fueron construidos en el mundo, pero siempre han buscado una trascendencia tanto de forma filosófica como material.
El acto de la creación es fundamental para la comprensión de la arquitectura como disciplina y retrata su aspiración de permanencia e inmutabilidad.
La historia bíblica del Génesis es la historia de la creación por excelencia: muestra los componentes fundamentales del acto de creación donde el enunciado voluntad se representa a través de un medio el alfabeto y es presentado como un fenómeno sensible el mundo.
Esta epistemología de la creación está dada por dos momentos; el primero es el enunciado de su propio nombre Dios como la única fuerza creadora idea, y el segundo es cuando él ordena y representa a través de un lenguaje de 22 letras documento.
Como arquitectos, estamos en el negocio de la creación, o al menos eso es lo que se nos ha dicho por mucho tiempo; pero ¿qué significa crear? ¿cuál es la acción dentro de la arquitectura en la que se encuentra el poder de la creación?
Creación, en términos platónicos, es el momento donde el mundo inteligible el mundo de las ideas participa en el sensible el mundo físico a través de un enunciado eidos y su descripción causa.
Es decir, el momento en que las ideas se convierten en enunciados y son por tanto susceptibles a la representación a través de cualquier lenguaje, sea material o abstracto; ese es el momento en que comienzan a ser reales y tangibles para todos los demás, cuando ‘existen’ en términos arquitectónicos.
La arquitectura siempre ha estado anclada a una manera de pensar idealista.
Nuestros objetos son intentos imperfectos por representar la mayor cantidad de ideas o aspiraciones; establecemos y aplicamos el mismo protocolo de creación a todos nuestros objetos.
Esta idea se mantiene hasta hoy, impregnando nuestra historia, teoría, y la forma en que tratamos de capturar las cualidades eternas y universales de belleza, utilidad y firmeza en nuestras construcciones.
Como dijo Platón, nuestras creaciones son reflejos de nuestras ideas, materializadas en la forma de documentos arquitectónicos.
Platón llamó a este demiurgo, el Artífice.1
Cuando la iglesia le encarga a Galileo dar un argumento para la validación científica, y la delimitación material y numérica medidas, proporciones, y ajustes del infierno de Dante, la tarea se asimilaba a la de la materialización de un proyecto.
El enunciado ya estaba hecho, pero tenía que tener una localización precisa y una forma más especifica.
Galileo utilizó este encargo para enunciar que el universo tenía que ser algo similar: un libro ya escrito en un lenguaje velado, en el cual el trabajo del Artífice consistía en revelar sus secretos a través de la ciencia y la observación en un lenguaje más accesible.
La Divina Comedia es el universo; Dante es Dios, y Galileo el Artífice.
El Infierno, como un lugar de tormento y sufrimiento, fue creado como idea al ser enunciado por Dante, pero no fue hasta la representación de Galileo en que comenzó a existir como algo que podríamos considerar real.
Desde una perspectiva filosófica, enunciar siempre ha estado relacionado con la creación de algo abstracto, mientras la arquitectura ha estado históricamente enfocada en documentar cosas que sobreviven al propio hombre.
Nuestros enunciados proyectos buscan ser materializados y, de esa manera, prevalecer tanto como las ideas que los concibieron.
Sin embargo, no todos alcanzan su cualidad material ni todo lo que es materializado perdura; y, por sobre todo, nada perdura para siempre.
Newton habló en su tiempo sobre nuestra incapacidad de entender el infinito y nuestra necesidad de tener referencias.
La arquitectura en el mundo fue la referencia e imagen que capturó el espacio, congeló el tiempo, y no construyó objetos arquitectónicos sino monumentos.
La pirámide junto con el muro y otras tipologías clásicas es exactamente eso: un enunciado único destinado a existir por siempre, inalterado, como un concepto susceptible a varias interpretaciones.
Una idea absoluta que puede ser realizada, representada, o documentada de distintas maneras.
El documento como resultado de un enunciado proporciona flexibilidad y también sobrevivencia a un costo no relacionado a su materialidad sino a su interpretación.
No fue sino dos siglos después que las ideas de Newton se establecieron como el canon en mecánica y física cuando Ludwig Boltzmann argumentó que la única cosa infinita era el cambio y que todos los objetos estaban inevitablemente sujetos a la degradación en el tiempo Boltzmann, 1886.
Esta declaración cambió la pretensión unitaria y la condición absoluta de la arquitectura hasta entonces.
Cada objeto, a pesar del esfuerzo puesto en su consolidación física, iba eventualmente a desaparecer de la tierra y dejaría de existir, o simplemente olvidaríamos que alguna vez existió.
Borges comienza uno de sus cuentos con una cita de Francis Bacon: «Salomón dijo: no hay nada nuevo sobre la tierra.
Así que como Platón imaginó que todo su conocimiento no es sino recuerdo. Salomón da su sentencia de que toda novedad no es sino olvido» Borges, 1997.
Si esto era el sombrío futuro de la arquitectura, algo había que hacer al respecto. Por eso apareció un tercer momento en el proceso creativo en la arquitectura: el documento como forma de preservación.
Me gustaría que existieran lugares estables, inmóviles, intangibles, intocados y casi intocables, inmutables, de raíces profundas, lugares que pueden ser puntos de referencia, de partida, de origen … Esos lugares no existen, y es porque no existen que el espacio se convierte en una pregunta, deja de ser evidente por sí mismo, deja de estar incorporado, deja de estar apropiado.
El espacio es una duda: tengo que marcarlo y designarlo constantemente.
Nunca es mío, nunca me es dado, tengo que conquistarlo. … El espacio se derrite como la arena atravesando nuestros dedos.
El tiempo se va a la basura y me deja sólo fragmentos sin forma.
Dentro del ciclo de la creación, el documento es la herramienta que le permite al enunciado original permanecer en el tiempo sin importar la resistencia física de la arquitectura.
El documento incorpora la idea de recuerdo anamnesis como una forma de creación sólo por la acción de preservar a tiempo la memoria abstracta de esos vestigios físicos.
Hasta ahora, la única referencia al tiempo en arquitectura era como algo potencialmente infinito, donde el objeto simplemente existía en el tiempo.
Sin embargo, cuando el tiempo se refleja en el objeto en la forma de degradación física, se tuvieron que tomar medidas para mantener no sólo su relevancia, sino también su propia existencia.
Si documentar contiene las cualidades creativas del enunciado, entonces el documento, como el enunciado, se expresa a sí mismo a través de cualquier representación abstracta o material.
De hecho, si sumamos lo que hemos señalado de manera aproximada sin importar los miles de detalles de prueba y también las excepciones a la regla se trata brevemente de esto: que hasta el siglo XV, la arquitectura era el principal registro de la raza humana; que durante ese espacio no hay un solo pensamiento que fuera más allá de lo absolutamente fundamental, sino que fue encarnado en algún edificio; que toda idea popular, como toda ley religiosa, tiene sus monumentos; finalmente, la raza humana nunca concibió un pensamiento importante que no haya sido escrito en piedra.
Y ¿por qué?
Porque cada pensamiento, sea religioso o filosófico, está ansioso por perpetuarse; porque la idea que ha agitado a una generación anhela agitar a otras, y dejar algunas huellas.
Pero ¡que precaria es la inmortalidad del manuscrito!
¡Cuánto más sólido, duradero, y resistente a los libros es el edificio! Sin embargo, el libro destruirá al edificio.
La arquitectura empezó como todo sistema de escritura: fue primero un alfabeto.
Una piedra fue puesta en vertical y se convirtió en una letra, y cada letra era un jeroglífico, y en todo jeroglífico reposan un grupo de ideas, como el capitolio en la columna.
Pronto ellas construyeron palabras.
Piedra sobre piedra, estas sílabas de granito se acoplaban entre sí y las palabras ensayaron algunas combinaciones.
Por último, hicieron libros.
El pilar, que es una letra; el arco, que es una sílaba; la pirámide, que es un set de palabras puestas en movimiento, en principio por las leyes de la geometría, pero también por las leyes de la poesía en un medio completamente nuevo.
La vieja estabilidad está siendo remplazada por la diversidad, y la arquitectura va y fluye con el tiempo, volviéndose fácil de entender y accesible para todos: multimedia, compatible, y abstracta.
El pensamiento humano descubrió nuevos medios para perpetuarse, no sólo más duraderos y resistentes que la arquitectura, sino también más simples y fáciles de realizar.
Hay que considerar no sólo los atributos internos de un trabajo sino también a su producción y difusión en y a través de los medios de comunicación dentro de los cuales se produce el significado.
Y con este cambio, tanto el documento como el enunciado se acercaron e hicieron que el objeto arquitectónico fuera más complejo y menos rígido, menos material y más abstracto, más relacionado a la percepción que su significado.
Los medios se convirtieron en una parte inherente de la experiencia arquitectónica, no sólo para el público sino también para los autores mismos.
El ‘Efecto Espejo’, entendido como la imposibilidad de ver el objeto en su totalidad sino a través de su reflejo o interpretación, ya preveía la inminente necesidad de un medio para poder comprender la pieza completa, ahora invisible en su materialidad.
«La etapa del espejo es un punto de inflexión.
Después de ella, la relación del sujeto consigo mismo está siempre mediada a través de una imagen totalizadora que ha venido del exterior» Gallop, 1985.
Hemos alcanzado el punto en que la arquitectura es entendida como un proceso de publicación.
Uno en el que el medio es ‘el espejo’ en que todas las partes y piezas del enunciado, y los valores que se les atribuye al objeto muchas veces no materializado, vuelven mágicamente a los objetos como una imagen completa.
La obra es sólo un rastro o registro directo de dichos materiales y procesos de reproducción del que es construido.
En otras palabras, es la propia técnica de reproducción más que el objeto producido a través de ella la que se hace significativa Colomina y Ockman, 1988.
El documento le entrega valores al objeto y hace posible que él permanezca en el tiempo; pero tal como la arquitectura necesita un documento, el documento aún necesita un objeto creado para publicar.
El ensayo de Josep Quetglas sobre el Pabellón Alemán para la Exposición Internacional de 1929 en Barcelona es en sí mismo una metanarración, en la que no sólo el pabellón que ya no existía fue reconstruido, congelado, preservado y reproducido, sino que también presentó los valores que transformaron ese pabellón que casi nadie conoció en un referente del trabajo de Mies van der Rohe Quetglas, 2000.
Lo convirtió en un ícono de la modernidad.
El pabellón fue reconstruido.
El documento recuperó su existencia no sólo en el mundo abstracto, sino también en el mundo material.
Este fue un punto de inflexión: pese a que la historia del pabellón venía de un objeto material existente, la imagen que permitió al segundo pabellón existir y ser relevante vino únicamente de la memoria y la meta-narración del ensayo.
El documento había enunciado a la arquitectura.
En La Arqueología del Conocimiento Michel Foucault habla sobre la inversión de la existencia como un hecho en relación con el documento.
Desde un punto de vista clásico, la historia y su reconstrucción están hechas de lo que dice el documento.
La historia ha cambiado su posición respecto al documento.
Desarrollándolo desde adentro, ha cambiado su condición de material inerte para una historia que intenta reconstruir lo que el hombre ha hecho, y en su lugar define desde dentro material documental en sí mismo: unidades, totalidades, series, y relaciones.
«La historia es lo que transforma el documento en un monumento» Foucault, 1972.
La historia, como la arquitectura, aspira a una condición arqueológica, a la descripción intrínseca del monumento.
La relación historia/documento en la cual este último siempre sigue al primero, como menciona Beatriz Colomina, ha sido invertida para abrir el camino para que el documento tome el papel que la arquitectura tanto había temido que tomara: el documento ha comenzado a enunciar la arquitectura; documentar era enunciar Colomina, 1988.
Sin un documento que enunciar no hay historia que contar; el documento es la historia misma.
Dándole materialidad al documento se le proporcionó la habilidad de construir, y de construir en el tiempo.
El documento no sólo estaba contenido en la base de estos edificios.
Siguiendo esta estructura, por ejemplo, el templo de Salomón no estaba ahí simplemente para proteger los libros sagrados; era el libro sagrado en sí mismo.
La arquitectura como objeto material ha dejado de ser referencia; el documento es ahora una entidad libre para crear, y la arquitectura ha comenzado a ser prescindible.
Las imágenes son cada vez más abstractas y han perdido su valor arquitectónico, convirtiéndose sólo en imágenes mientras que la arquitectura sigue siendo un hecho sobre el suelo.
Un enunciado absoluto y universal, tan antiguo como las pirámides, lleno de ideas que intentaron reinventar el mundo.
Esta arquitectura lentamente ha dejado de existir, y es sobre sus ruinas donde una nueva arquitectura especulativa, abstracta, y ficticia ha tomado su lugar.
Esta arquitectura ha comenzado a construir posibilidades, a construir versiones de futuros inciertos a un nivel testimonial.
Todo puede ser lo que quieras que sea, y con cada nueva visión la anterior desaparece.
Los objetos arquitectónicos se han convertido en entidades abstractas que pueden ser reinterpretadas ad infinitum perdiendo definición, pero ganando espacios de otra forma inalcanzables para un objeto estático luchando estoicamente contra el tiempo.
La fragilidad de la arquitectura se siente hoy más que nunca.
La posibilidad de perderse a sí misma en el documento, y que su existencia dependa de alguien más, hace necesario que sea repensada.
Debido a su determinante cualidad estática, hoy en día la condena inamovible de la arquitectura es la imposibilidad de adaptarse a los tiempos actuales.
La arquitectura, antes representada en el espacio, se ve obligada a aventurarse en el tiempo y absorber la condición editable y transformativa del documento, si es que pretende recuperar su condición como un todo.
Reinventarse hacia la auto-documentación y enunciarse a si misma: la era de la arquitectura documental.
Es dentro de esta transformación que la arquitectura se encontrará nuevamente con sus ancestros absolutos.
Con cada cambio, se enunciará nuevamente; por lo tanto, existirá nuevamente, y creará de nuevo.
En la creación, Alef y Bet creación y representación fueron letras suficientes para que la arquitectura clásica mantuviese su condición de existencia.
Hoy ha descubierto que se necesitan las 22 letras del alfabeto condición multimedia para alcanzar esa habilidad de perdurar a través del tiempo a la que siempre ha aspirado.
Las pirámides son el último bastión de aquella arquitectura mitológica, arquetípica, unitaria, y físicamente eterna.
Y esas ruinas que ahora vemos, nos recuerdan eso que alguna vez fuimos y aún así logran decirnos lo que seremos.
La inherencia del tiempo en el espacio trasciende la ‘carne y piedra’ y vive en nuestros sentidos y nuestra memoria.
La degradación material de la arquitectura es la evidencia arqueológica de la necesidad imperiosa de un cambio en el modo en que históricamente la hemos concebido.
Los nuevos medios de comunicación como nuevas herramientas, la invención de espacios artificiales o la extensión de otros, requieren sus propias tipologías y una forma de documentación completamente nueva.
Esta versatilidad nos permitirá sobrevivir en un ambiente veleidoso donde la arquitectura está presente en todo, desde las filosofías orientadas al objeto que sólo pueden ser representadas como imágenes, a un medio ambiente multi-disciplinario que incluye tanto la ciencia como la filosofía, y muchos otros campos o fronteras que están esperando por nuestra exploración.
La historia es también recuerdo y cualquier objeto arquitectónico tiene que ser documentado, no sólo como una forma de preservación sino también como una herramienta de transformación.
El resultado de esas nuevas formas de preservación e interpretación sólo enriquece las limitadas fronteras de nuestra conservadora disciplina.
Esos antiguos artefactos hechos de piedra todavía están aquí para ver como la arquitectura enfrentó su degradación con optimismo, y exploró las ruinas con la avidez que la novedad proporcionaba.
Hoy, tras muchos siglos de robos, saqueos, y decisiones tomadas en contra de la arcaica y bien nacida disciplina de la arquitectura, quizás lo único que podemos reconocer después de estudiar sobre su condición actual es, tal como las pirámides, el increíble hecho de que aún esté aquí, tal y como fue planeada.
1. El demiurgo se une al universo de los más bellos y más perfecto posible, y esto le da alma y razón.
El producto es un cosmos vivo, dotado de ambas cualidades, donde el hombre también está involucrado.
Alma y razón, o si se quiere, espíritu e inteligencia, se imbuye en nosotros y en este vasto universo gracias al deseo de bondad y perfección del demiurgo, nuestro creador.
El mundo sensible, según Platón es de alguna manera una copia del mundo ideal; hay un Creador que ha hecho una copia de seguridad del ideal.
El mundo ideal es eterno, como el Artífice.
El mundo sensible tiene que cambiar primero.
Reale y Antiseri, 1995.
Introducción.
La hernia diafragmática congénita es un defecto estructural anatómico que permite el paso de estructuras abdominales hacia el tórax, con una consecuente morbilidad producida por serias complicaciones cardiopulmonares y una alta mortalidad perioperatoria.
En las últimas décadas se han desarrollado nuevas estrategias de manejo que han reducido esta alta mortalidad.
Objetivos.
Revisar y analizar un caso clínico de hernia diafragmática congénita y su evolución perioperatoria, exponer el manejo anestésico y respiratorio, y revisar la literatura reciente sobre el tema.
El manejo del paciente con hernia diafragmática congénita es multidisciplinario; se debe intentar establecer un diagnóstico temprano, desde el periodo prenatal, con el fin de optimizar el manejo y ofrecer las mejores herramientas terapéuticas actuales.
A pesar de ello, la mortalidad continúa siendo alta.
Se presenta el caso de una paciente de 35 horas de nacida, con hernia diafragmática congénita, la cual es manejada desde el nacimiento en la unidad de cuidados intensivos neonatales, con intubación orotraqueal, asistencia respiratoria mecánica y soporte inotrópico y vasopresor.
Posteriormente, fue llevada a salas de cirugía para la corrección del defecto diafragmático.
Se expone el manejo anestésico y respiratorio, y se hace una breve revisión de la literatura sobre el tema.
La hernia diafragmática congénita es un defecto anatómico que permite el paso de las estructuras abdominales a la cavidad torácica, con la consiguiente limitación del desarrollo pulmonar y cardiaco normales.
Tiene una elevada morbimortalidad y se presenta en 1 de cada 2 000 a 4 000 recién nacidos, con una alta asociación a otros defectos del desarrollo 1.
Estos pacientes, generalmente, presentan serias complicaciones respiratorias por hipoplasia e hipertensión pulmonar.
En los últimos 10 años, se ha ampliado el conocimiento en cuanto a diagnóstico, estrategias de manejo y cuidado prenatal y postnatal, a pesar de lo cual se sigue presentando una elevada tasa de morbimortalidad.
Se trata de una paciente de dos días de nacida con diagnóstico in útero de hernia diafragmática congénita con hipoplasia pulmonar, comunicación interventricular y polihidramnios.
Fue producto del primer embarazo de una madre de 21 años.
Nació prematura por parto vaginal, con 34 semanas de gestación y sin antecedentes de infecciones.
Se hizo terapia para maduración pulmonar, y presentó un puntaje de Apgar de 7 al minuto, de 8 a los 5 minutos y de 10 a los 10 minutos, con un peso al nacer de 2,155 g y una talla 43 cm.
Nació en regulares condiciones generales.
Fue manejada por pediatría con intubación orotraqueal con tubo Nº 3 y se trasladó a la unidad de cuidado intensivo neonatal.
Al ingresar a esta unidad, el examen físico mostró: frecuencia cardiaca de 136 por minuto, temperatura de 36 ºC, saturación de O2 de 96 % con FiO2 de 100 %, acoplado a asistencia respiratoria mecánica modo SIMV con PIP de 26, PEEP de 6, frecuencia respiratoria de 50 por minuto y tiempo inspiratorio de 0,38 seg.
La paciente presentaba rasgos dismórficos con implantación baja de los pabellones auriculares, hipertelorismo y clinodactilia, cara triangular y cuello corto.
La auscultación cardiopulmonar reveló hipoventilación pulmonar izquierda.
No se detectaron soplos cardiacos ni cianosis.
Portaba una sonda orogástrica. El abdomen estaba excavado, especialmente del lado izquierdo y el hígado se palpaba 3 cm por debajo de reborde costal derecho.
Los gases arteriales tomados en el cordón umbilical evidenciaron acidosis metabólica e hipoxemia graves.
El diagnóstico de ingreso fue de recién nacido prematuro, con peso adecuado para las 34 semanas de gestación, con hernia diafragmática izquierda completa e hipoplasia pulmonar izquierda, con cardiopatía congénita tipo comunicación interventricular, alto riesgo de hipertensión pulmonar y riesgo múltiple por prematuridad.
Se inició el manejo con asistencia respiratoria mecánica dinámica, 7 ml por hora de dextrosa en agua destilada al 10 %, 5 μg/kg por minuto de dopamina, 0,5 μg/kg por minuto de milrinone, 3 μg/kg por hora de fentanilo y nutrición parenteral.
Los exámenes paraclínicos mostraron: glucemia de 106 mg/dl, calcio sérico de 6,6 mg/dl y proteína C reactiva PCR de 0,06 mg/L. Los gases arteriales de sangre umbilical mostraron: pH de 7,10, pCO2 de 56,2 mmHg PO2 de 6,6 mmHg, HCO3 de 17,2 mEq/litro saturación de O2 de 61 % y base exceso de -12,7.
En el control posterior a la intubación, se encontró: pH de 7,26, pCO2 de 40,2 mmHg PO2 de 30,1 mmHg HCO3 de 17,7 mEq/litro, saturación de O2 de 69,2 % y base exceso de -8,8.
El hemograma reveló: leucocitos de 8 000 por mm; 36,6 % de neutrófilos, 52,5 % de linfocitos, hematocrito de 38,7 %, hemoglobina de 13,5 g/dl y 218 000 plaquetas.
En la radiografía de tórax se observaron asas intestinales en el campo pulmonar izquierdo, hasta su parte superior, con desviación del mediastino hacia la derecha figura 1.
En el ecocardiograma se encontró un corazón estructuralmente normal, hipertensión pulmonar importante con presión sistólica en arteria pulmonar PSAP de 53 mmHg, ductus arterioso persistente DAP grande, de 2,7 mm, con cortocircuito bidireccional y con predominio de izquierda a derecha.
La función ventricular izquierda estaba conservada. Había un foramen oval amplio.
En la ecografía renal se encontró ectasia bilateral de los cálices y la ecografía transfontanelar portátil estuvo dentro de límites normales.
Se valoró a la paciente por cirugía de tórax y se decidió someterla a cirugía para la corrección de la hernia diafragmática.
Ingresó a salas de cirugía el día 18 de enero de 2009, con tubo orotraqueal fijo a 8,5 cm de la comisura bucal, catéter epicutáneo en el pie derecho y yelco Nº 24 en el miembro superior derecho.
El último registro de peso fue de 2,9 kg. Recibía infusión por goteo de 0,2 mg por hora de morfina, 10 μg/kg por minuto de dopamina, 0,3 μg/kg por hora de milrinone y nutrición parenteral.
Se colocó protección ocular, térmica, eléctrica y en las zonas de presión.
Al ingreso a salas de cirugía se encontró: frecuencia cardiaca de 157 por minuto, tensión arterial de 56/30 mmHg, frecuencia respiratoria de 36 por minuto y 92 % de saturación de O2.
En la valoración anestésica se le asignó un puntaje ASA de IV-E por diagnóstico de hernia diafragmática congénita con hipoplasia pulmonar, más hipertensión pulmonar, más síndrome dismórfico, más hipoxemia y acidosis metabólica graves.
En el balance hídrico se calculó un mantenimiento de 35 ml por hora, dados por el cálculo de 12 ml 4 ml/kg de peso de líquidos de base y 21 ml 7 ml/kg de pérdidas en la exposición quirúrgica.
La monitorización incluyó control no invasivo de tensión arterial, trazado electrocardiográfico continuo, temperatura, oximetría y capnografía.
Se administró anestesia general intravenosa mediante inducción con 4 mg de propofol más 1 mg de rocuronio, Fentanyl 20 μg/kg/h durante 5 minutos y sevorano al 0,5 %.
El mantenimiento anestésico se hizo con 10 μg/kg por hora de fentanilo y sevorano al 0,5 %.
Se continuó con vasopresores: 10 μg/kg por minuto de dopamina y 0,3 μg/kg por minuto de milrinone.
Se utilizó asistencia respiratoria mecánica controlada limitada por presión: con frecuencia respiratoria de 35 por minuto, presión inspiratoria máxima PIM de 30 cm H2O, presión positiva al final de la espiración PEEP de 6 cm H2O y volumen corriente VC de 8 ml. Al final del procedimiento, requirió asistencia respiratoria mecánica manual por presentar un episodio de hipoxemia.
El procedimiento quirúrgico consistió en una herniorrafia diafragmática con malla, mediante abordaje abdominal.
El hallazgo intraoperatorio fue una hernia diafragmática postero-lateral izquierda de 6 por 3 cm, que contenía intestino delgado, colon, bazo y estómago.
Se evidenció también hipoplasia pulmonar izquierda del 90 %.
La duración del procedimiento fue de 1,35 horas.
La paciente presentó dos crisis de hipoxemia, una a la llegada a salas de cirugía antes de la inducción y otra al terminar el procedimiento quirúrgico, que cedieron con la asistencia respiratoria manual y con 3 mg de efedrina como vasoconstrictor de rescate.
Se inició el procedimiento con una presión parcial de CO2 final espirada de 55 mmHg y se finalizó con presión espirada de CO2 de 45 mmHg.
Requirió tres dosis adicionales de 3 mg de efedrina por hipotensión.
El sangrado intraoperatorio fue de 30 ml y la diuresis intraoperatoria fue de 20 ml. Se hizo reposición de líquidos con 57 ml de lactato de Ringer y 25 ml de gelofusin.
Se solicitaron glóbulos rojos empaquetados para transfusión intraoperatoria, los cuales llegaron al final de la cirugía.
Al término del procedimiento la paciente presentaba tensión arterial 60/30 mm Hg, frecuencia cardiaca de 160 por minuto, 90 % de saturación de O2, presión espirada de CO2 de 45 mmHg y temperatura de 36,4 ºC.
Se trasladó a la unidad de cuidado intensivo pediátrico, sin eventos.
Después de la cirugía recibió una transfusión de 30 ml de glóbulos rojos empaquetados.
Continuó con asistencia respiratoria mecánica y tendencia a la inestabilidad hemodinámica, por lo cual se adicionó 10 μg/kg por minuto de dobutamina al manejo inotrópico.
Persistió el deterioro clínico con hipoxemia e hipotensión, y falleció 35 horas después de la cirugía.
Con una incidencia de 1 por 2 000 a 4 000 nacido vivos, esta hernia representa, aproximadamente, el 8 % de las anormalidades vistas en los recién nacidos, y se asocia en 10 % a 50 % de los casos con otros defectos, que incluyen anomalías cardiacas, del tubo neural, cromosómicas, renales y genitales 1,2.
La asociación con otras anomalías le confiere dos veces más riesgo de muerte en comparación con la hernia diafragmática aislada 3.
La mortalidad neonatal global asociada es de 50 %, aproximadamente 2.
Esta complicación se presenta en el desarrollo fetal entre la tercera y octava semanas de gestación.
Un 90 % de los casos se presenta del lado izquierdo, ya que el canal pericardio-peritoneal es mayor en dicho lado y se cierra más tardíamente que en el lado derecho.
En el lado derecho, el hígado actúa como un mecanismo de barrera protectora 4.
Dependiendo del tamaño del defecto, el intestino ocupa la cavidad torácica implicada y puede producir hipoplasia pulmonar bilateral; en la hernia diafragmática congénita izquierda, se puede encontrar entre 10 % y 20 % de tejido normal en el pulmón izquierdo y entre 60 % y 70 %, en el derecho 5.
El diafragma es el músculo principal de la inspiración y se encuentra formado hacia el final del tercer mes del embarazo.
En los neonatos con hernia diafragmática congénita, el defecto diafragmático permite la entrada de contenido abdominal a la cavidad torácica, con la consecuente restricción del desarrollo pulmonar normal.
La hipoplasia pulmonar puede comprometer no sólo el pulmón del lado del defecto, sino también el del lado opuesto cuando el intestino herniado produce un desplazamiento del mediastino que comprime las estructuras del lado no afectado 6.
Clínicamente se observa un abdomen excavado por el desplazamiento del contenido intestinal a través del defecto diafragmático, con grados variables de dificultad respiratoria y disminución de los ruidos pulmonares en el hemitórax afectado 2.
En la hernia diafragmática congénita del lado izquierdo, el latido cardiaco puede estar presente a la derecha, debido al desplazamiento del mediastino.
La gravedad de la dificultad respiratoria y la respuesta del recién nacido al tratamiento son la mejor medida de la hipoplasia pulmonar 7.
Generalmente, la hipoplasia pulmonar junto con las presiones arteriales pulmonares aumentadas y el cortocircuito de derecha a izquierda determinan la aparición de hipoxia y acidosis.
Su etiología es desconocida.
Sin embargo, se considera que es de origen multifactorial y que los factores genéticos pueden jugar un papel importante.
El defecto diafragmático se debe principalmente a defectos de fusión o de la formación muscular 6.
Hay dos tipos de hernias diafragmáticas, la de Bochdalek, que es un defecto anatómico en la parte posterolateral del diafragma y da cuenta de la mayor parte de ellas, y la de Morgagni, que es un defecto en la parte frontal del diafragma.
Las vísceras herniadas pueden no tener un desarrollo adecuado debido a una disminución de su irrigación sanguínea 7.
El desarrollo pulmonar está limitado, con anormalidades estructurales que se manifiestan por menor formación de tabiques, engrosamiento del intersticio y menor cantidad de capilares.
También se presentan alteraciones en la cantidad y calidad del surfactante pulmonar, con una reducida respuesta antioxidante.
Esta inmadurez pulmonar se traduce en dificultad respiratoria al nacer y predispone a lesiones inducidas por la asistencia respiratoria 3.
La fisiopatología comprende: hipoplasia pulmonar, hipertensión pulmonar, inmadurez pulmonar y potenciales deficiencias en el surfactante y las enzimas antioxidantes.
La restricción al desarrollo de la vía aérea desencadenada por la ocupación torácica del contenido abdominal se traduce en alteraciones estructurales; se en cuentran tan sólo 12 a 14 divisiones en la vía aérea del pulmón del lado comprometido y hasta 16 a 18 en el lado opuesto, teniendo en cuenta que, en un pulmón con desarrollo normal, las divisiones en la vía aérea se encuentran entre 23 y 35 generaciones 8.
El pobre desarrollo del árbol traqueo-bronquial se acompaña de alteraciones en el desarrollo del sistema arterial, con disminución de las ramas arteriales, hipertrofia muscular y una mayor sensibilidad a los estímulos vasoconstrictores.
Todos estos cambios conducen a hipertensión pulmonar y a un patrón de circulación fetal después del nacimiento, lo cual aumenta el cortocircuito de derecha a izquierda en las aurículas y el conducto arterioso que, a su vez, puede desencadenar sobrecarga y falla cardiaca derecha, con el característico cuadro de hipoxemia, hipercapnia, hipertensión pulmonar y acidosis en el periodo neonatal 1,8.
Además de la hipertensión pulmonar, el parénquima pulmonar remanente posee una menor cantidad de alvéolos y alteraciones funcionales que sumadas agravan aún más el cuadro de insuficiencia respiratoria.
Con la respiración, el intestino herniado puede llenarse de aire, lo que aumenta la compresión de las estructuras torácicas, predispone a la formación de atelectasias y empeora la hipoxemia, la hipercapnia y el cortocircuito de derecha a izquierda.
Las anomalías cardiacas comprenden alrededor de dos terceras partes de las anomalías asociadas, principalmente, síndrome de corazón izquierdo hipoplásico, defecto del tabique auricular, defecto del tabique ventricular, coartación de la aorta y anomalía de Ebstein.
El ventrículo izquierdo se ve comprometido por bajo flujo intrauterino y, en menos casos, por compresión debido a la hernia, por lo cual presenta un tamaño disminuido.
Por otro lado, el corazón derecho tiene una carga aumentada, lo que aumenta su tamaño 4,9.
En caso de no haber sido detectado en el periodo prenatal, debe sospecharse en recién nacidos a término con dificultad respiratoria y ausencia de ruidos respiratorios en el lado de la herniación.
Se confirma con una radiografía de tórax.
El ultrasonido es diagnóstico en el periodo antenatal alrededor de la semana 24 de gestación.
Generalmente, muestra polihidramnios, ausencia de la burbuja gástrica abdominal o su presencia a nivel torácico, desviación mediastinal y cardiaca en el lado de la hernia, y asas intestinales en el tórax que pueden entrar y salir por el defecto herniario 9.
El hígado herniado aparece como una masa homogénea en el tórax, que se continúa con el hígado intraabdominal.
Cuando existe compresión esofágica, suele manifestarse como polihidramnios y, en caso de desviación mediastinal y compresión de grandes vasos, como hydrops fetalis hidropesía fetal 7.
Una baja concentración sérica de alfa fetoproteína materna debe hacer sospechar el diagnóstico de hernia diafragmática congénita y debe practicarse la ultrasonografía 1.
Una vez hecho el diagnóstico, deben descartarse anomalías cromosómicas asociadas, las cuales están presentes hasta en 10 % a 20 % de los casos.
Las identificadas más frecuentemente son la trisomía 13, 18 y 21, la microdeleción 3p y la tetrasomía 12p 10.
El diagnóstico posnatal se confirma con una radiografía de tórax al nacer, la cual puede demostrar asas intestinales intratorácicas, desviación del mediastino, ausencia o disminución de gas intestinal y la punta de una sonda nasogástrica en el tórax.
Al lado derecho se debe hacer el diagnóstico diferencial con eventración diafragmática y consolidación lobar.
En la evaluación preanestésica debe considerarse el compromiso cardiopulmonar analizando el estado ácido-base, hipoxemia e hipercapnia, teniendo en cuenta que el grado de hipoplasia pulmonar guarda relación directa con la acidosis metabólica, la respiratoria o ambas.
Se debe evaluar la función ventricular, el grado de hipertensión pulmonar y el cortocircuito de derecha a izquierda.
Todo recién nacido con diagnóstico de hernia diafragmática congénita debe contar con estudios radiológico, ecográfico y ecocardiográfico completos 3.
La ecocardiografía evalúa alteraciones cardiacas asociadas, la hipertensión pulmonar y el cortocircuito.
La presencia de hipertensión pulmonar, con cortocircuito de derecha a izquierda y disfunción ventricular izquierda es indicación para el manejo con inotrópicos, vasodilatadores pulmonares selectivos o ambos.
Debe incluir monitorización cardiaca continua, medición del gasto urinario, medición de las presiones sistémicas, pulsoximetría continua, cateterización de arteria umbilical y línea arterial radial derecha para gasometría post y preductales respectivamente.
Hasta los años ochenta, fue tratada como una urgencia quirúrgica.
Actualmente, se busca la optimización de la insuficiencia respiratoria y la hipertensión pulmonar aguda previa al reparo quirúrgico, tratando de estabilizar la oxigenación, la presión sanguínea y el estado ácido base 11,12.
Esto implica la participación de un equipo multidisciplinario que incluya perinatología, neonatología, cirugía pediátrica y anestesiología.
El tratamiento al nacer se realiza con intubación traqueal temprana y asistencia respiratoria con volúmenes pequeños, evitando la hiperinsuflación pulmonar y el neumotórax.
También, es importante corregir la acidosis para disminuir la resistencia vascular pulmonar.
Los casos más graves pueden requerir ser colocados en oxigenación con membrana extracorpórea 13.
Las tasas de supervivencia han mejorado en las últimas dos décadas hasta 60 % a 80 %, focalizando el manejo inicial en la optimización y estabilización de la función respiratoria antes del procedimiento quirúrgico.
Luego de la estabilización pulmonar, se debe evaluar y planear el procedimiento quirúrgico.
El tiempo óptimo para el reparo quirúrgico depende de la seriedad del cuadro clínico.
Los pacientes con síntomas leves, sin hipertensión pulmonar o labilidad vascular, pueden ser sometidos a cirugía a las 48 a 72 horas de nacidos, Los pacientes con hipoplasia pulmonar leve e hipertensión pulmonar reversible, son llevados a cirugía luego de la resolución de la hipertensión pulmonar y mejoría de la distensibilidad pulmonar, lo cual se logra de 5 a 10 días.
Los pacientes con hipoplasia pulmonar e hipertensión pulmonar grave no responderán a ningún tipo de terapia, incluida la oxigenación por membrana extracorpórea.
El defecto puede ser tan grave que resulte incompatible con la vida 7.
La cirugía consiste en la reducción de las vísceras abdominales herniadas y el cierre del diafragma con suturas o, dependiendo del tamaño, la colocación de un parche o un colgajo de pared abdominal.
La supervivencia en pacientes manejados con estabilización prequirúrgica y uso adecuado de oxigenación por membrana extracorpórea oscila entre 79 % y 92 % 12.
Hay estrategias intrauterinas encaminadas a mejorar el desarrollo pulmonar previo al parto, como la oclusión pulmonar fetoscópica, la cual estimula la proliferación de la vía aérea distal y mejora el pronóstico de estos pacientes, sopesando el riesgo de ruptura prematura de membranas y parto pretérmino 14,15.
En el periodo posnatal, debe evitarse la hiperventilación agresiva.
La recomendación actual es la “ventilación suave”, descrita por Wung et al. desde 1995, buscando la menor presión en la vía aérea, con presiones inspiratorias pico menores de 25 cm de H2O, mejorando el retorno venoso y disminuyendo el riesgo de barotrauma 14,15.
El recién nacido debe ser intubado inmediatamente al nacer, evitando durante la preoxigenación la presión positiva con máscara facial que produce distensión gástrica y empeora la compresión pulmonar.
El estómago debe descomprimirse con una sonda nasogástrica con succión continua.
Es importante la canalización de la arteria umbilical para toma de muestras para gases arteriales y medición de la presión sanguínea continua, al igual que el cateterismo de la vena umbilical para la administración de fluidos y medicamentos.
La presión arterial media debe mantenerse en niveles superiores a 50 mm Hg para disminuir el cortocircuito de derecha a izquierda.
Esto se logra con un aporte juicioso de líquidos isotónicos y, en caso necesario, con el uso de agentes inotrópicos, como la dopamina y la dobutamina.
Ventilación.
El objetivo es mantener una saturación de oxígeno preductal por encima de 80% o una presión parcial de oxígeno mayor de 60 mmHg 7.
Se aconseja la asistencia respiratoria convencional limitada por presión, con frecuencia respiratoria entre 30 y 100 respiraciones por minuto, presión inspiratoria pico entre 20 y 25 cm de H2O y PEEP fisiológico.
La hipercapnia permisiva ha mostrado incrementar la supervivencia 12,16.
Los parámetros de asistencia respiratoria se ajustan según el reporte de los gases arteriales y el destete de oxígeno debe hacerse cautelosamente para evitar la aparición de hipertensión pulmonar.
Se deben usar las menores presiones en la vía aérea que logren una saturación de O2 mayor de 90 % con valores de PIP menores de 30 cm de H2O 17.
La asistencia respiratoria de alta frecuencia se reserva para aquellos pacientes que no responden a la convencional y persisten con hipoxia e hipercapnia.
Existen reportes de mejoría de la supervivencia en estos pacientes con este modo de asistencia respiratoria 18.
Es usada como de primera línea en algunos centros y en pacientes con necesidades de PIP mayores de 30 cm de H2O 19.
El uso de oxigenación por membrana extracorpórea se indica cuando el paciente no mejora con otras estrategias de tratamiento, la cual muestra utilidad en la disminución del riesgo de barotrauma y en pacientes con hipertensión pulmonar grave.
En ésta última condición, también ha sido útil el manejo con prostaglandinas, milrinone y óxido nítrico.
Las indicaciones de oxigenación por membrana extracorpórea comprenden: incapacidad para mantener saturaciones preductales por encima de 85 % o PaO2 postductal mayor de 30 %, PIP mayor de 28 cm de H2O o presión media de la vía aérea mayor de 15 cm de H2O, hipotensión que no responde a la terapia con líquidos y soporte inotrópico, acidosis metabólica persistente, peso al nacer por encima de 2 kg, edad de gestación mayor de 34 semanas, ausencia de hemorragia intracraneal mayor grado I y ausencia de otras anomalías congénitas o cromosómicas 20.
En pacientes con pobre pronóstico, el uso de surfactante pulmonar en una dosis de 50 a 100 mg/kg con la primera respiración ha mostrado mejorar la oxigenación 21.
El uso de óxido nítrico en casos de hipertensión pulmonar persistente disminuye el desequilibrio ventilación/ perfusión y revierte el cortocircuito observado en estos pacientes, aunque en aquellos con hernia diafragmática congénita e hipertensión pulmonar su utilidad ha sido limitada.
La Extracorporeal Life Support Organization ELSO, fundada en 1989, ha documentado más de 24 000 pacientes tratados 18 000 neonatos, 4 000 pacientes pediátricos y 1 000 adultos 22.
Las guías de la ELSO definen el uso del soporte vital extracorpóreo ECLS por sus siglas en inglés como el uso de dispositivos mecánicos para apoyar la función cardiopulmonar parcial o totalmente temporalmente días a meses durante la falla cardiopulmonar, dando tiempo a la recuperación o reemplazo de órganos.
El Extracorporeal Life Support Registry Report 2004 23 mostró una estadística de supervivencia de 53 % de los recién nacidos con hernia diafragmática congénita tratados con oxigenación por membrana extracorpórea en este reporte: 2 367 supervivientes de 4 491 pacientes con hernia diafragmática congénita tratados con oxigenación por membrana extracorpórea.
Hay dos tipos de oxigenación por membrana extracorpórea: veno arterial VA, donde las funciones del corazón y el pulmón son reemplazadas parcial o totalmente, y veno-venoso VV, donde el gasto cardiaco depende completamente de la función del corazón nativo.
Está indicada en falla cardiaca o respiratoria grave con riesgo alto de mortalidad, a pesar del empleo de terapia convencional óptima considerada en mortalidad mayor del 50 %; indicada: mayor de 80 %.
La oxigenación por membrana extracorpórea es mejor cuando se inicia en los primeros siete días de asistencia respiratoria mecánica.
Ha mostrado utilidad en cirugía reparativa del árbol traqueobronquial, masas mediastinales, embolismo pulmonar, síndrome de dificultad respiratoria del adulto, sobrecarga de líquidos, sepsis, hernia diafragmática congénita, síndrome de broncoaspiración de meconio e hipertensión pulmonar persistente en el neonato.
Entre sus contraindicaciones se encuentran: alteraciones cromosómicas letales, condiciones incompatibles con la vida normal si el paciente se recupera, condiciones preexistentes que afectan la calidad de vida estado del sistema nervioso central, estado de malignidad terminal, riesgo de sangrado sistémico con anticoagulación, edad y tamaño del paciente, y los pacientes que están demasiado enfermos, han estado en la terapia convencional demasiado tiempo o tienen un diagnóstico fatal.
También, están la hemorragia intracraneal o los estados posquirúrgicos que aumenten el riesgo de sangrado neurocirugía o procedimiento intracraneal, cirugía o trauma.
Flujo sanguíneo para soporte cardiaco.
Es necesario un acceso venoarterial con un circuito que soporte un flujo sanguíneo de 3 L/m por minuto neonatos, 100 ml/kg por minuto; niños, 80 ml/ kg por minuto; adultos, 60 ml/kg por minuto, para lograr una perfusión sistémica adecuada con saturación venosa de oxígeno mayor de 70 %.
Flujo sanguíneo e intercambio gaseoso para falla respiratoria.
La membrana pulmonar y el flujo sanguíneo deben cubrir las necesidades metabólicas normales.
Se recomienda una entrega de oxígeno de 6 ml/kg por minuto para neonatos, de 4 a 5 ml/kg por minuto para niños y de 3 ml/ kg por minuto para adultos, lo cual se equipara a flujos sanguíneos venovenosos de 120 ml/kg por minuto para neonatos y de 60 a 80 ml/kg por minuto para adultos.
Si el circuito es parcial y programado sólo para remoción de CO2, el acceso puede ser venovenoso, venoarterial o arteriovenoso.
El flujo sanguíneo es aproximadamente el 25 % del gasto cardiaco, lo cual es suficiente para remover el CO2 producido por el metabolismo.
En neonatos con falla respiratoria, el acceso vascular se hace en el cuello por canalización de la vena yugular interna y la arteria carótida común.
El circuito incluye una bomba sanguínea, una membrana pulmonar, tubos y conductos.
Dentro de la bomba, la presión de succión no debe ser menor de 300 mmHg y la presión de salida no debe exceder los 400 mmHg.
La hemoglobina plasmá tica debe ser menor de 10 mg/dl. La membrana pulmonar es una membrana porosa de silicona o polimetil-penteno y su capacidad de intercambio gaseoso está determinada por la tasa de flujo y la entrega máxima de oxígeno.
La tasa de flujo hace referencia a la sangre venosa que será completamente saturada al salir de la membrana pulmonar y la entrega máxima de oxígeno es la cantidad de oxígeno liberada por minuto, calculada como la diferencia entre el contenido de oxígeno de entrada y de salida de la membrana.
Estas variables determinan el tipo de membrana.
Es importante mantener una mayor presión al lado arterial que al lado venoso, para evitar la aparición de embolismo gaseoso al igual que mantener la bomba por debajo del nivel del paciente.
Se agregan cristaloides al circuito.
También, se puede adicionar 12,5 g de albúmina para cubrir las superficies, glóbulos rojos para llevar el hematocrito a valores de 30 % a 40 %, una unidad de heparina por cada ml de cristaloide y calcio para reemplazar el calcio unido al citrato de la sangre almacenada.
Al momento de la canalización, se administra un bolo de heparina de 50 a 100 μ/kg. Es necesario un intercambiador de calor.
Se monitorizan el flujo sanguíneo, las presiones sanguíneas, la saturación de O2 antes y después de la membrana y los gases sanguíneos.
Durante el manejo de la oxigenación por membrana extracorpórea, se debe prestar especial atención al flujo sanguíneo presiones en el circuito, aire, coágulos, la oxigenación, la eliminación de CO2, los valores del tiempo de coagulación activado horario para ajustarlo a 1,5 del normal durante la infusión de heparina, el número de plaquetas y los niveles de fibrinógeno.
El respirador debe ser manejado para permitir el reposo pulmonar, con bajas frecuencias y tiempos inspiratorios prolongados, presión inspiratoria de meseta baja menos de 25 cm H2O, FiO2 baja menor de 30 % y PEEP entre 5 y 15 cm de H2O.
El respirador puede ser manejado en modo de Ventilación de Liberación de Presiones en vía aérea APRV con presión positiva continua y liberación ocasional de presión.
El destete es llevado a cabo utilizando el flujo más bajo, para proveer un adecuado soporte con parámetros respiratorios bajos y pequeñas dosis de vasopresores.
Se realiza a medida que la función orgánica mejora, luego de lograr un soporte menor de 30 %.
Existe una variación entre las instituciones con respecto al tiempo ideal para el reparo de la hernia diafragmática congénita en pacientes en oxigenación por membrana extracorpórea, procedimiento que debe ser desarrollado por cirujanos con experiencia en ello y con consideración especial de la hemostasia cuando se usa anticoagulación.
El registro internacional reporta una supervivencia de 85 % con el soporte vital extracorpóreo y de 75 % al dar de alta a los neonatos en oxigenación por membrana extracorpórea por falla respiratoria.
Se recomienda hacer seguimiento para identificar problemas en el desarrollo neurológico.
El nacimiento y la atención en centros de cuidado terciario experimentados parecen mejorar las posibilidades de supervivencia 12.
La vía del parto de elección en casos de hernia diafragmática congénita es desconocida.
En un estudio con 548 pacientes, las tasas de supervivencia fueron de 71 % con cesárea programada, de 70 % con parto vaginal inducido y de 67 % con parto vaginal espontáneo, sin diferencias significativas.
No obstante, este estudio no fue de asignación aleatoria 24.
Existen algunas condiciones que han mostrado empeoramiento de la supervivencia en casos de hernia diafragmática congénita.
Entre ellas se encuentran la localización intratorácica del hígado y la relación de las áreas transversales del pulmón y del tórax P/T ésta última se gradúa como leve relación mayor de 0,13 con una tasa de mortalidad de 0 %, moderada relación entre 0,08 y 0,13, con una tasa de mortalidad del 30 % o grave relación menor de 0,08, con una mortalidad del 100 % cuando se asocia a herniación hepática.
Desde el punto de vista clínico, la dificultad respiratoria en las primeras seis horas del nacimiento refleja un compromiso pulmonar mayor y se asocia con tasas de mortalidad más altas.
En el tratamiento postoperatorio inmediato, se continúa la asistencia respiratoria mecánica, el tratamiento de la hipertensión pulmonar y el empleo de inotrópicos para mantener la estabilidad hemodinámica.
Es muy importante mantener un adecuado nivel de analgesia y sedación, y un control lo más estricto posible del estado ácido-básico.
La hernia diafragmática congénita es una entidad infrecuente, cuya presentación clínica varía desde síntomas leves hasta incompatibles con la vida, dependiendo del grado de hipoplasia pulmonar y, las enfermedades concomitantes.
Es muy importante el diagnóstico prenatal en la creación de un plan de manejo adecuado, que comprenda la atención en un centro especializado por un equipo de trabajo multidisciplinario.
Debe hacerse una evaluación completa, buscando identificar alteraciones cardiopulmonares, hidroelectrolíticas y ácido-básicas que puedan complicar aún más la deficiente función pulmonar.
Uno de los principales problemas relacionados con el manejo anestésico de estos pacientes es su ventilación.
Según la gravedad del cuadro, se usa desde asistencia respiratoria controlada por presión hasta asistencia respiratoria oscilatoria de alta frecuencia y oxigenación por membrana extracorpórea.
En el caso de esta paciente, cuyo pronóstico era ominoso dado el compromiso pulmonar bilateral, habría sido útil la valoración interdisciplinaria que involucrara al grupo de anestesiología de la entidad, desde la fase antenatal, para el planeamiento de su manejo quirúrgico posnatal.
Se realizó una monitorización básica encaminada a la prevención de crisis hipóxicas, las cuales se presentaron en dos ocasiones relacionadas con el traslado de la paciente, que fueron detectadas oportunamente y manejadas de la misma forma.
En el manejo respiratorio, que fue de gran dificultad, utilizamos asistencia respiratoria controlada por presión buscando las presiones más bajas posibles en la vía aérea, asociada al empleo de inotrópicos e indodilatadores ej. milrinone, dobutamina tratando de mantener la estabilidad hemodinámica.
La evolución postoperatoria correspondió con el pronóstico.
Ingeniero Electrónico, Pontificia Universidad Javeriana PUJ, Bogotà, Colombia.
Ph.D., en Investigación, Politecnico di Torino, Italia.
Profesor Asociado, Pontificia Universidad Javeriana PUJ, Bogotá, Colombia. ccotrino@javeriana.edu.co
A pesar de la antigüedad de la actividad agrícola, sólo en las últimas décadas se han utilizado sistemas de información y control automático para optimizar la calidad y la productividad de las cosechas.
En particular, desde los años sesenta se han estudiado estrategias de control para optimizar la producción de cultivos bajo invernadero y se han planteado modelos dinámicos que permiten predecir el comportamiento del clima dentro del invernadero.
Estos estudios se han llevado a cabo principalmente en Europa, donde las temperaturas extremas que se presentan en invierno y verano hace necesario optimizar el costo de operación de los sistemas de calefacción y aire acondicionado empleados para no someter a las plantas a temperaturas extremas y posiblemente dañinas.
En la Universidad de Wageningen, G. P. Bot ha desarrollado mo-delos dinámicos de invernaderos ubicados en Holanda, a partir de procesos biológicos Bot, 1983.
Adicionalmente, se han estudiado regímenes climáticos para ahorrar energía en los sistemas de con-trol Bot, 2001; Körner, 2003; Tap et al., 1996.
P. F. Martínez, de la Universidad Politécnica de Valencia, ha evolucionado métodos de identificación de invernaderos sometidos a clima mediterráneo empleando algoritmos genéticos para encontrar los parámetros de un modelo físico altamente no lineal Herrero et al., 2003.
El Ghoumari Ghoumari, 2003 presenta un sistema de control predictivo no lineal manejando restricciones. El modelo de clima fue desarrollado desde principios físicos y calibrado mediante Sequiential Quadratic Programming.
Peter Young, de Lancaster University, ha desarrollado métodos estadísticos de identificación y control Young et al., 2001; Young et al., 1994, y los ha aplicado en el control automático del clima en invernaderos en Bedford, Reino Unido.
En este artículo se presenta una nueva metodología para la construcción del modelo dinámico del clima en invernaderos.
El modelo es estimado dentro de un conjunto de sistemas lineales e invariantes con el tiempo, a partir de datos experimentales.
Los resultados obtenidos, determinados como el error entre las señales medidas y la predicción hecha por el modelo, indican que un modelo lineal de tercer orden es capaz de describir la dinámica del clima con una precisión cercana a la lograda con modelos no lineales que tienen en cuenta los fenómenos físicos que condicionan la evolución del sistema, pero con una estructura de baja complejidad.
El invernadero estudiado se encuentra en El Rosal Cundinamarca, a una altura de 2.586 msnm y una temperatura media anual de 14 °C. Tiene unas dimensiones de 77 m de largo por 82 m de ancho; una altura de 2,9 m en los extremos y 4,3 m en la parte central.
El área es de 6.314 m y el volumen de 23.000 m. La ventilación lateral es variable manualmente y la ventilación cenital fija cubre un área de 370 m, 5,6% del área total de la estructura.
La cubierta es de polietileno semitransparente Figura 1.
El invernadero no presenta variables manipulables, y el estudio se enfoca en la construcción de un modelo del efecto de las perturbaciones clima exterior sobre el clima dentro del invernadero.
Para medir y almacenar las variables ambientales se utilizaron equipos Spectrum Technologies - WatchDog 450; con precisiones de +/- 0,6 °C y +/- 3% HR para la temperatura y humedad relativa.
Se mide la radiación PAR entre 400 y 700 nm y esta medida se transforma en flujo de energía en el espectro completo W/m, transformación posible porque el espectro característico de la luz solar es bien conocido Kania et. al., 2002; Wang et. al., 2000.
Dentro del invernadero se instalaron cuatro instrumentos de medida para registrar temperatura y humedad del aire, ubicados a 2,5 m del suelo y en posiciones equidistantes dentro del recinto.
Otros cuatro instrumentos fueron instalados dentro del follaje, a 1,2 m del suelo, a lo largo de una línea de siembra.
Durante el experimento las ventanas laterales permanecieron abiertas un 50%, punto normal de operación del invernadero.
Para medir las condiciones ambientales en el exterior se instaló un equipo de registro en un punto de la finca alejado de las construcciones, para evitar la influencia en la medida de fuentes de calor o humedad que alteren las condiciones de medida.
Este sistema se ubicó a 1,5 m del suelo.
El intervalo de muestreo se fijó en cinco minutos en todos los experimentos. Este período se seleccionó con base en la velocidad de respuesta de los instrumentos y los tiempos usados por otros autores Cunha et al., 1997; Körner et al., 2004; Salgado et al., 2005; Wang et al., 2000.
Para realizar el proceso de identificación es necesario acondicionar las señales al formato requerido, empleando los siguientes procedimientos:
 Transformar la humedad relativa a humedad absoluta, necesario para plantear la ecuación de conservación de masa de agua en términos de la humedad absoluta, Χ y no de la relativa, HR, que es función no lineal de la temperatura y de la humedad absoluta.
 Para realizar una aproximación de parámetros concentrados, en el proceso de identificación se emplea el promedio de las medidas de temperatura y humedad de los cuatro puntos medidos a nivel de aire.
 Dado que se usa un medidor de radiación PAR Qpar, es necesario obtener la potencia radiada en el espectro completo Qrad.
Para esto se usa la hipótesis de que toda la radiación proviene del sol, válida porque no existe iluminación artificial en el invernadero.
Esta sección describe un modelo de parámetros concentrados y la estructura de los modelos usados en el proceso de identificación de invernaderos.
Para describir los procesos climáticos internos del invernadero se construyen modelos a partir de las leyes de conservación de energía y masa.
En sentido estricto, la evolución del clima en cada punto del invernadero es diferente y por lo tanto es un sistema de parámetros distribuidos, descrito por ecuaciones diferenciales parciales con condiciones de frontera dadas por cada interfaz con el medio exterior Molina-Aiz, F., 2004.
Sin embargo, un modelo de este tipo genera un sistema de infinitas dimensiones, de alta complejidad, y que no es útil para realizar análisis interpretativos ni para el diseño de sistemas de control.
Asumiendo una temperatura uniforme dentro del invernadero Tm, el volumen de control, delimitado por el aire encerrado en el invernadero, presenta la siguiente ecuación de conservación de energía:
Donde Cairees la capacidad térmica del aire del invernadero; Qradel flujo de energía proveniente de la radiación solar; Qasel flujo de calor debido al gradiente térmico existente entre el aire y el suelo; Qacel flujo de calor a través de la cubierta, generado por el gradiente térmico entre el aire exterior y el interior; y Qvel flujo de calor debido al intercambio de aire entre el interior y el exterior.
Para el modelo de temperatura del suelo se define un segundo volumen de control.
Éste se toma como una capa de tierra que interactúa con el aire y con el subsuelo Bot, 1983.
La ecuación para la temperatura del suelo Tmes:
Donde Cmes la capacidad térmica del suelo y Qsses el flujo de calor debido al gradiente térmico entre el suelo y el subsuelo.
Este modelo considera que el subsuelo es una variable de entrada, no manipulable, y que evoluciona de manera independiente al clima del invernadero.
La humedad absoluta Xes la cantidad de vapor de agua presente en el aire, medida como masa de vapor de agua por unidad de volumen; y su comportamiento en un volumen limitado se describe a partir del balance de masa de vapor de agua en la frontera del volumen Tap, 1996:
donde Vmes el volumen efectivo del invernadero; ΦaireXΔXΔ-Xes el flujo de vapor de agua hacia o desde el exterior; E es la transpiración del cultivo generada por fenómenos biológicos; Cairees la constante de saturación de agua en el aire y Mces la condensación de vapor en las paredes del invernadero y en las hojas del cultivo.
3, 4 y 5 conforman un sistema de ecuaciones diferenciales no lineales acopladas y son la formulación en variables de estado del clima dentro del invernadero.
La dificultad de la formulación de un modelo teórico para un invernadero específico radica en la complejidad de estimar cada
uno de los términos que forman el sistema de ecuaciones, ya que cada uno de los flujos de calor y de vapor de agua es descrito por una función no lineal de las condiciones climáticas internas y externas, parametrizada por la geometría del invernadero, el tipo de siembra y otros factores biológicos.
En esta sección se construye, a partir de datos experimentales, un modelo dinámico lineal, en tiempo que describe el clima en el invernadero.
El modelo se parametriza como un único sistema dinámico de múltiples entradas y salidas en variables de estado, debido a que se dispone de métodos de identificación eficientes y robustos para este tipo de sistemas.
donde k es la variable independiente tiempo, wk∈R''el vector de las m entradas del proceso en el instante k, yk∈R'el vector de las l salidas del proceso en el instante k,xk∈R' el vector de las n variables de estado del proceso en el instante k, y wk∈R' y vk∈R'son las señales vectoriales estocásticas, no medibles, que representan el ruido de proceso y la medida del sistema.
Se asume que son secuencias vectoriales de ruido blanco, estacionarias y de media cero, con:
Las matrices A,B,C,Dparametrizan el modelo, Q,R,Sson las matrices de covarianza de las secuencias de ruido.
Estas siete matrices deben ser estimadas a partir de los datos experimentales disponibles.
Aunque la mayoría de autores consideran que el ambiente dentro del invernadero es uniforme verticalmente Bot, 1983; Herrero et al., 2003; Piñón et al., 2002; Trigui et al., 2001, para este invernadero se encontró que se manifiestan gradientes importantes entre el aire que se encuentra cerca a las plantas y el aire sobre el cultivo.
La Figura 2 muestra el comportamiento de la temperatura en un punto del invernadero.
El aire cercano al follaje presenta un retardo, tanto en el calentamiento como en el enfriamiento.
Además los cambios rápidos de temperatura que sufre el aire superior son atenuados dentro del follaje.
Las variaciones temporales son similares en los dos puntos.
No se puede decir que la humedad en el follaje sea una versión filtrada de la humedad del aire, más bien, es
es la misma señal con un desplazamiento que varía con las condiciones ambientales. La evapotranspiración del cultivo es el flujo de agua hacia el am-biente en forma de vapor.
Cuando el déficit de presión de vapor se acerca a cero la hoja no emite vapor al aire.
Este comportamiento es coherente con el comporta-miento observado en el experimento Figura 3.
Aunque existen gradientes importantes en dirección vertical, es viable una aproximación de parámetros concentrados. Para ello se propone un modelo compuesto por dos volúmenes de control Figura 4.
El primero es el aire atrapado en el invernadero fuera del follaje y corresponde al aire interior usado en la mayoría de aproximaciones.
El segundo volumen corresponde al aire encerrado por el follaje.
En la interfaz entre los dos volúmenes ocurren intercambios de calor por conducción y convección y flujos de masa de vapor de agua a causa de gradientes de presión parcial.
La estructura del modelo a identificar es la siguiente:
Las entradas del sistema son la temperatura externa Taire, la humedad absoluta externa Xairey la radiación solar Qrad.
Las salidas son la temperatura Tairey humedad Xairedel aire dentro del invernadero y la temperatura Tfoly humedad Xfolatrapada por el follaje.
Dado que el comportamiento del microclima dentro del follaje depende considerablemente del tipo de siembra y la variedad de flor que se encuentre plantada, la temperatura y la humedad del aire dentro del follaje, se toma un punto y se usa directamente en el proceso de identificación.
Adicionalmente, este enfoque se justifica porque el modelo físico indica que la relación es unidireccional, el clima del aire sobre el cultivo afecta el microclima del follaje, pero, como el volumen de aire encerrado es mucho menor que el volumen total del invernadero, la influencia en sentido inverso es despreciable.
Para la identificación del modelo del clima usando la estructura planteada en 8, se tomaron dos conjuntos de datos durante diferentes días.
El primero, llamado conjunto de identificación, está compuesto por 1.650 muestras de cada variable, tomadas durante 138 horas continuas.
Este conjunto se emplea para estimar el orden del sistema n y las matrices A, B, C y D. El segundo, denominado conjunto de validación, contiene 860 muestras de cada variable, tomadas durante 72 horas continuas.
Este conjunto es usado para medir la calidad de los modelos estimados, comparando su capacidad explicativa con datos que no fueron empleados para su construcción.
En la identificación por subespacios Overchee et al., 1996, el orden del sistema a identificar corresponde a los valores singulares no nulos de la proyección oblicua del subespacio generado por las salidas futuras y paralelo al subespacio de las entradas futuras, sobre el espacio de las entradas y salidas pasadas.
De manera intuítiva, la dimensión de este subespacio corresponde a la información de las salidas futuras que no puede ser explicada por las entradas futuras y que por lo tanto depende de las entradas y salidas pasadas.
La Figura 5 muestra los valores singulares obtenidos para el conjun-to de identificación.
Este resultado sugiere que el orden del siste-ma que ha generado los datos es n=3.
El modelo físico descrito en la sección anterior y los experimentos preliminares también sugieren un orden n=3, dos ecuaciones diferenciales para el comportamiento del aire sobre el cultivo y una más para el comportamiento de la temperatura del follaje, que resulta ser una versión filtrada de la temperatura del aire superior.
La humedad dentro del follaje presenta una dinámica muy similar a la del aire superior, pero con un desplazamiento variable que depende de la temperatura, del déficit de presión de vapor y de la radiación solar.
Empleando el algoritmo por subespacios robusto para identificación combinada determinística-estocástica propuesto por Overchee et al. 1996, se identifica un modelo de orden 3.
donde Ykes la salida del sistema físico, Ykes la salida estimada por el modelo identificado y N es la duración del experimento.La Tabla 1 resume el comportamiento del modelo estimado sobre el conjunto de identificación.
En ésta, además del ME, se incluyen los errores cuadrático medio RMSE y absoluto medio AME.
El error porcentual obtenido es inferior al 6% para todas las variables estimadas.
La humedad, absoluta y relativa, presenta un error casi dos puntos inferior al de la temperatura.
A continuación se evalúa la validez del modelo identificado, simulando el comportamiento del clima en el invernadero con los datos del conjunto de validación.
Los resultados se exponen en la Tabla 2.
El comportamiento de la temperatura, tanto del aire como del follaje, es descrito adecuadamente por el modelo identificado.
Nótese que el error RMS es de 1,33 °C, mientras que la precisión del instrumento de medida es de 0,6 °C. La Figura 6 muestra el comportamiento de la temperatura del aire en un intervalo del conjunto de validación.
El modelo describe correctamente la evolución, excepto en los periodos de temperaturas altas, en los que el modelo predice temperaturas inferiores a las que realmente se presentan.
La temperatura y la humedad dentro del follaje son descritas adecuadamente por el modelo Figura 8 para el comportamiento de la temperatura.
El modelo obtenido presenta un desempeño comparable a los resultados existentes en la literatura ver, por ejemplo, Cunha, 2003; Herrero et al., 2003; Salgado y Cunha, 2005; Wang et al., 2000. En los trabajos citados se obtienen modelos que presentan errores RMSE alrededor de 1,5 °C para Tairey 5% Xfol.
El modelo propuesto en este trabajo ofrece algunas ventajas adicionales. En primer lugar, es un sistema lineal de bajo orden; segundo, es capaz de describir adecuadamente el microclima del follaje.
Se ha ofrecido el desarrollo de un modelo dinámico del clima en un invernadero ubicado en la Sabana de Bogotá.
El modelo obteni-do presenta errores de simulación en los mismos órdenes de magnitud que trabajos previos, con la diferencia de que la estructura usada es lineal.
Aunque no se usaron directamente en el proceso de identificación, la construcción de modelos con base en principios físicos es un paso fundamental en el proceso de identificación, ya que permite entender la estructura del sistema dinámico en estudio e interpretar los resultados obtenidos en el proceso de identificación y compararlos con el comportamiento físico de la planta.
La selección del conjunto de modelos posibles en un problema de identificación es un paso fundamental, y en este proyecto tanto la representación en variables de estados de sistemas lineales como el empleo de los algoritmos por subespacios fueron adecuados para encontrar los parámetros del sistema dinámico multivariable.
La modificación propuesta de la estructura del sistema, separando la dinámica del aire atrapado por el follaje de la del aire superior, permitió incrementar la calidad del sistema, sin sufrir un gran aumento del costo computacional.
La estructura utilizada no se ha encontrado en la literatura utilizada y por tanto es un nuevo aporte que ofrece este trabajo.
Por otro lado, si se desea mejorar la calidad del modelo es necesario incluir más información en el proceso de identificación.
En este proyecto no se midieron variables que influyen en el proceso del clima como la velocidad y dirección del viento y la temperatura del suelo y el subsuelo.
1 Facultad de Medicina, Universidad Católica de Valencia.
Valencia.
2 Servicio de Microbiología, Hospital Universitario de La Ribera.
Valencia. 3 Dirección de Investigación y Docencia, Hospital Universitario de La Ribera.
Fundamentos: Bartonella henselae es el agente causal de la enfermedad por arañazo de gato y su distribución es mundial.
El objetivo del trabajo fue conocer la incidencia de esta infección en la Comunidad Valenciana durante el periodo 2009-2012. Métodos: Se realizó el estudio sobre las pruebas microbiológicas solicitadas para B. henselae durante cuatro años.
Se consideró "caso" al paciente con serología IgM e IgG, cultivo o PCR positivos.
Como fuente de información se utilizaron los datos procedentes de la Red de Vigilancia Microbiológica Valenciana RedMIVA dependiente de la Dirección General de Salud Pública. Resultados: Durante el periodo estudiado se detectaron 14 casos.
Las tasas de incidencia fueron: 0,07 por 10 habitantes y año en la Comunidad Valenciana, 0,10 por 10 habitantes/año en la provincia de Alicante, 0,06 por 105 habitantes/año en Valencia y ningún caso en la provincia de Castellón.
La distribución temporal de los casos fue: 4 en 2009, 4 en 2010, 3 en 2011 y 3 en 2012.
El 64% fueron mujeres y el 36% hombres.
La mediana de edad fue de 21 años rango de 1-65 años.
Los grupos etarios predominantes se presentaron entre 1-10 años 42% y 31-40 años 28%. Conclusiones: La incidencia de infección por B. henselae en la Comunidad Valencia es baja.
Los datos obtenidos sugieren que varía su distribución según el área geográfica dentro de la Comunidad.
Se observa un predominio de casos entre la población infantil.
Background: Bartonella henselae is the causative agent of the disease caused by cat scratches and it has a worldwide distribution.
The objective of the study was to investigate its incidence in the Valencian Community during the period 2009-2012. Methods: A study of the chosen microbiological tests for B. henselae during four years was carried out.
Pacients with serology IgM and IgG, culture, or PCR positive were considered case studies.
Data from the Red de Vigilancia Microbiológica Valenciana RedMIVA depending on the "General Direction of Public Health" Dirección General de Salud Pública was used as the source of information. Results: During the studied period, 14 cases were detected.
The incidence rates were: 0,07 per 10 inhabitants and year of the Valencian Community, 0,10 per 10 inhabitants/year in the province of Alicante, with marked differences in relation to Valencia of 0,06 per 105 inhabitants/year and Castellon with no cases.
The temporal distribution of the cases were: 4 in 2009, 4 in 2010, 3 in 2011, and 3 in 2012.
64% of the cases were women and 36% men.
The median age was 21 years range 1-65 years.
Predominant age groups arose between 1-10 years 42% and 31-40 years 28%. Conclusions: The incidence of B. henselae in the Valencian Community is low.
The data obtained suggest that its distribution varies depending on the geographical area in the Community.
There is a predominance of young people.
Bartonella henselae es una bacteria gram negativa de crecimiento exigente.
Su distribución es mundial, siendo el gato el reservorio principal.
El vector de trasmisión más frecuente entre animales es la pulga, aunque también hay evidencia de trasmisión por garrapatas.
El ser humano es un huésped accidental afecto tras el arañazo o mordedura del gato infectado.
Diversos estudios realizados en Estados Unidos, Japón y Francia sugieren que podría tener mayor incidencia de la enfermedad en los meses de otoño, con una disminución en primavera.
La enfermedad por arañazo de gato EAG afecta predominantemente a pacientes jóvenes inmunocompetentes y rara vez provoca complicaciones.
Entre los sujetos inmunocomprometidos destacan quienes están infectados por los virus de la inmunodeficiencia humana VIH y de la hepatitis C VHC y personas que han recibido un trasplante.
En Cataluña una investigación revela una prevalencia de anticuerpos frente a B. henselae entre 6,4% y 7,9% de la población, predominando en los grupos etarios entre 0-14 años y 30-44 años.
En sujetos VIH positivos también de Cataluña, la prevalencia de anticuerpos alcanza el 22,3%.
En Sevilla se estudió la prevalencia de anticuerpos IgG frente a Bartonella en población sana con un resultado del 24,7%.
Estos datos indican que las infecciones por Bartonella son frecuentes en dichas áreas y que la mayoría son subclínicas.
En relación con el diagnóstico se han propuesto diversos criterios.
Para el diagnóstico asistencial se utilizan habitualmente métodos serológicos determinación de IgG e IgM, aunque la detección de genoma bacteriano por técnica de la reacción en cadena de la polimerasa PCR en muestras de tejido o abscesos es más sensible y específica.
En la Comunidad Valenciana no existen series amplias de estudios epidemiológicos de infección por B. henselae.
La valoración de los datos microbiológicos en una amplia población, como la de una comunidad autónoma, podría permitirnos hacer una buena estimación sobre la incidencia de la enfermedad.
La Red de Vigilancia Microbiológica de la Comunidad Valenciana RedMIVA es un sistema de información de la Consellería de Sanidad que se encarga de recoger resultados microbiológicos de los hospitales, almacenarlos y analizarlos en un sistema centralizado para difundir posteriormente la información generada.
El objetivo de nuestro estudio fue conocer la incidencia de la enfermedad a través del análisis de determinaciones microbiológicas realizadas en personas con sospecha clínica de infección por B. henselae durante el periodo 2009-2012.
Se realizó un estudio descriptivo en personas de la Comunidad Valenciana con solicitud de pruebas microbiológicas sobre muestras clínicas relacionadas con la detección de Bartonella henselae durante el periodo 2009-2012.
Durante estos años se recogieron en la base de datos de RedMIVA las siguientes variables: pruebas solicitadas, lugar de procedencia, edad y sexo.
Las pruebas para la detección de B. henselae fueron las propias de cada laboratorio de microbiología adscrito a RedMIVA.
Durante el período de estudio se solicitaron 491 pruebas serológicas para B. henselae en la Comunidad Valenciana Valencia, Alicante y Castellón, con un censo total de 5.113.209 habitantes.
En primer lugar se realizó un análisis descriptivo de las características de las personas afectadas sexo, edad y provincia de residencia.
Posteriormente se calculó la incidencia de casos en la Comunidad Valenciana a nivel global, comparándose en función de la provincia y el año mediante una distribución de Poisson.
Al comparar las tasas de incidencia entre provincias no se consideraron significativos los valores de p si eran superiores a 0,05.
Se confirmaron 14 casos, todos ellos con serología IgM e IgG positiva frente a B. henselae.
Todos los pacientes tuvieron títulos de IgG superiores a 1/64 con IgM positiva.
A ninguno se le realizó cultivo o PCR específica.
El 64% fueron mujeres y el 36% hombres.
La mediana de edad fue de 21 años rango de 1-65 años.
Los grupos etarios predominantes fueron de 1 a 10 años 42% y 31a 40 años 28% tabla 1.
Del total de casos, 8 correspondieron a la provincia de Alicante y 6 a la de Valencia.
No se detectaron casos en Castellón.
La tasa de incidencia global en la Comunidad Valenciana para el periodo de estudio fue de 0,07 por 10 habitantes/año.
La incidencia más elevada se observó en la provincia de Alicante: 0,10 por 10 habitantes/año, seguida de Valencia con 0,06 por 10 habitantes/año.
No se objetivaron diferencias estadísticamente significativas p >0,05 a nivel de tasas de incidencia entre las dos provincias al comparar los casos por año y provincia ni en el periodo, mediante la regresión de Poisson.
La distribución temporal de los casos fue 4 en 2009, 4 en 2010, 3 en 2011 y 3 en 2012.
Existió una tendencia descendente con los años aunque sin diferencias significativas.
De ellos, 42% se detectaron en primavera marzo, abril y mayo, siendo la distribución el resto del año parecida, 21% en otoño e invierno y 14% en verano.
La incidencia de la enfermedad estimada a través de una serología concomitante, IgG e IgM positiva, frente a Bartonella henselae en sujetos de la Comunidad Valenciana es baja con respecto a otros estudios realizados en diferentes países, como Dinamarca o Estados Unidos.
Así, en este último país se calculó la incidencia anual de la enfermedad por arañazo de gato en pacientes hospitalizados y ambulatorios reportándose cifras de incidencia de 0,8 por 10 habitantes/año para pacientes hospitalizados, elevándose hasta 9,3 por 10habitantes/año en el grupo de pacientes ambulatorios.
En Europa, Dinamarca tiene una incidencia de 2,6 por 10 habitantes/año.
Al analizar los datos para las 3 provincias, los resultados sugieren que puede variar su distribución según el área geográfica dentro de la Comunidad y con respecto a otras áreas, lo que puede estar relacionado con factores epidemiológicos, con un bajo nivel de alerta diagnóstica por parte del personal clínico ante la enfermedad o un uso escaso de las pruebas microbiológicas para su confirmación.
En relación con la edad, se observa un predominio etario entre 0-10 y 31-40 años que puede ser a consecuencia de un mayor contacto con el animal doméstico a estas edades, especialmente en niños.
Diferentes estudios coinciden en ello.
Así por ejemplo, en Conneticut aportan una incidencia de 3,7 por 10 habitantes/año, destacando que se incrementa en sujetos menores de 10 años hasta un 9,3 por 10 habitantes/año.
El método de laboratorio utilizado para el diagnóstico es la detección de anticuerpos específicos IgG e IgM.
Numerosos estudios revelan que la sensibilidad y especificidad de ambas pruebas son bajas.
Bergmans et al. estudiaron la cinética de producción de anticuerpos IgM e IgG y llegaron a la conclusión de que en cada paciente la respuesta es diferente. Algunos de los pacientes con enfermedad por arañazo de gato producían altos niveles de IgG e IgM, otros solamente IgM y otros respondían con niveles bajos de ambos.
Además de esta variabilidad interindividual, existen otras causas que determinan la baja sensibilidad y especificidad.
La baja especificidad puede ser explicada por la seroprevalencia en la población general y la reacción cruzada con otros organismos, como B. quintana, Coxiella burnetii, Chlamydophila, especialmente cuando se realiza la detección de IgG.
Otra de las limitaciones de este estudio es la ausencia de datos clínicos en la evaluación de los casos, ya que se analizan datos microbiológicos y algunos datos epidemiológicos lugar, edad, sexo.
Además, la infección por Bartonella no es de declaración obligatoria, lo que hace que la información disponible no sea completa, en concreto en la valoración clínica del paciente.
Dado que es una enfermedad poco frecuente, los datos del presente estudio no son extrapolables a la población general de España.
Sería conveniente realizar otros estudios fuera de la Comunidad Valenciana para posibilitar las comparaciones.
La incidencia detectada de la infección por B. henselae en la Comunidad Valenciana, en comparación con datos de otras áreas geográfica, podría sugerir que es una enfermedad de baja incidencia, poco sospechada o escasamente confirmada microbiológicamente.
No obstante se debe tener en cuenta en esta comunidad autónoma, especialmente en sujetos en edad pediátrica y de mediana edad.
Odontóloga, Especialista en Radiología Oral y Maxilofacial, Profesora de la Facultad de Salud Universidad del Valle Cali, Colombia.
Odontólogo, Maestría en Ciencias Biomédicas, Profesor de la Facultad de Salud Universidad del Valle Cali, Colombia, Profesor de la Facultad de Ciencias de la Salud Pontificia, Universidad Javeriana Cali, Colombia.
Introducción: La implementación de modelos animales para el estudio de los tejidos dentales y periodontales de dientes articulados en sus alvéolos sometidos a altas temperaturas permite el establecimiento de parámetros repetitivos que contribuyen con los procesos de identificación.
Objetivo: Describir los cambios radiográficos de los tejidos dentales y periodontales de cerdo Sus domesticus sometidos a altas temperaturas.
Material y métodos: Se realizó un estudio observacional descriptivo de naturaleza pseudo-experimental in vitro para observar los cambios radiográficos de los tejidos dentales y periodontales en 60 dientes de cerdo doméstico sometidos a altas temperaturas 200, 400, 600, 800 y 1,000 C. Resultados: Los tejidos dentales y periodontales estudiados presentan gran resistencia a las altas temperaturas sin variar considerablemente su microestructura, de tal manera que los cambios físicos estabilidad dimensional, fisuras, grietas y fracturas que ocurren en la medida que aumenta la temperatura pueden describirse a través de radiografía convencional.
Conclusiones: El análisis radiográfico de los dientes articulados en sus respectivos alvéolos se constituye en un mecanismo para determinar la temperatura a la cual estuvo sometido un diente, lo que puede ser empleado durante el proceso de identificación odontológica y documentación de la necropsia médico-legal para el caso de cadáveres o restos humanos quemados, carbonizados e incinerados.
El cerdo doméstico Sus domesticus se constituye en un modelo animal experimental adecuado para estudiar dichos cambios; sin embargo, se recomienda realizar un estudio en dientes humanos articulados en su respectiva unidad alveolar, para determinar si los hallazgos radiográficos descritos se repiten y son extrapolables.
Palabras clave: Odontología forense, cerdo doméstico Sus domesticus, tejidos dentales y periodontales, altas temperaturas, radiografía convencional, modelo experimental animal.
La evaluación de los tejidos dentales esmalte, dentina y cemento y periodontales mucosa oral, hueso compacto alveolar y hueso esponjoso alveolar mediante diferentes métodos y técnicas se constituye en una valiosa fuente de información post mórtem para los procesos de identificación a partir de los dientes.
Por tal razón, el propósito de este estudio fue realizar un análisis radiográfico Cone Beam de premolares mandibulares de cerdo doméstico Sus domesticus articulados en sus respectivos alvéolos y sometidos a altas temperaturas 200, 400, 600, 800 y 1,000 C, con el fin de implementar un modelo experimental animal que permitiera explicar los cambios radiográficos de los tejidos dentales y periodontales, de tal manera que se pudieran identificar y obtener marcadores repetitivos que fueran extrapolables al ser humano y que contribuyeran con los procesos forenses de identificación odontológica y del procedimiento de documentación de la necropsia médico-legal, lo que finalmente podría brindar notable información durante el registro dental post mórtem tiempo exposición a las altas temperaturas, máxima temperatura alcanzada, relación entre los tejidos dentales y periodontales y durante el cotejo con los registros dentales ante-mórtem, para de esta forma lograr suficientes características positivas que permitan identificar positivamente a un individuo quemado, carbonizado o incinerado.
Este es un estudio observacional transversal de tipo descriptivo y de naturaleza pseudo-experimental que se analizó mediante radiografía periapical, 60 premolares mandibulares de cerdo doméstico Sus domesticus sometidos a altas temperaturas 200, 400, 600, 800 y 1,000 C cuyos tejidos dentales esmalte, dentina y cemento y periodontales mucosa oral, hueso compacto alveolar y hueso esponjoso alveolar se encontraran clínicamente en buen estado.
Durante los procesos de obtención biopsia, manipulación sometimiento a altas temperaturas y observación radiografías convencionales no se perdió ningún espécimen.
Una vez que el Comité Institucional de Revisión de Ética Animal de la Facultad de Salud de la Universidad del Valle, de acuerdo con la Resolución 8430 del Ministerio de Protección Social verificó que este estudio no representó ningún riesgo para animales, se procedió a la recolección de la muestra a partir de mandíbulas de cerdo obtenidas de centrales de alimentos.
Una vez recolectadas las mandíbulas de cerdo y antes que se interrumpiera la cadena de frío, se obtuvieron los premolares articulados en su respectiva unidad alveolar, por medio de secciones sagitales en sentido longitudinal mediante el empleo de una sierra manual, preservando la mucosa oral de revestimiento, el tejido óseo y los tejidos dentales.
Cada espécimen fue depositado de forma individual en un recipiente plástico que contenía formol buferado 100 mL de formol al 37%, 900 mL de agua destilada, 0.4 mL de sodio-fosfato monobásico y 0.65 mL de sodio-fosfato dibásico.
Antes de la aplicación de altas temperaturas, a cada uno de los especímenes se les tomó una radiografía periapical en la Unidad de Radiología Oral y Maxilofacial de la Escuela de Odontología de la Universidad del Valle con un equipo de rayos X dental Gendex-Gx770 a 14 impulsos teniendo como punto de referencia la orientación espacial de la superficie vestibular hacia el cono del equipo y a una distancia de 17 centímetros desde la base del cono hasta la muestra.
Se empleó el sistema de películas radiográficas periapicales fosforadas marca Soredex Imaging Plates de Digora las cuales se escanearon en un sistema de radiología intraoral digital marca Express, donde posteriormente se visualizaron en un monitor a través de un software llamado Cliniview XV Dental Imaging versión 3.12.9 estándar.
Este procedimiento se realizó con base en el protocolo técnico y científico establecido en la Unidad de Materiales Dentales del Departamento de Odontoestomatología de la Universidad de Pavia Italia y con base en los estudios realizados en la Escuela de Odontología de la Universidad del Valle.
Luego de fijados los especímenes, éstos fueron clasificados de forma aleatoria en dos grupos; 10 especímenes conformaron un grupo control a los que no se les sometió a altas temperaturas y 50 especímenes conformaron el grupo intervención a los que se les sometió a altas temperaturas Cuadro I. De esta forma, los especímenes del grupo intervención se colocaron en bandejas individuales de revestimiento refractario Cera-Fina Whip Mix para facilitar su manipulación y se sometieron al calor directo dentro de un horno tipo mufla Thermolyne previamente calibrado a cinco diferentes rangos de temperatura 200, 400, 600, 800 y 1,000 C con una tasa de ascenso de 10 C por minuto desde una temperatura inicial de 30 C hasta alcanzar cada una de las temperaturas propuestas.
Por ejemplo, se introdujeron los diez especímenes correspondientes al grupo de 200 C, cada uno en su respectiva bandeja, en un rango de temperatura de 30 a 200 C; se dejó enfriar el horno de nuevo a temperatura ambiente y se procedió a sacar las bandejas con los especímenes.
Luego se introdujeron los diez especímenes del grupo 200 C, cada uno en su respectiva bandeja; en un rango de temperatura de 30 a 200 C, se dejó enfriar el horno de nuevo a temperatura ambiente y se procedió a sacar las bandejas con los especímenes.
Así sucesivamente para los grupos de los especímenes de 400, 600, 800 y 1,000 C.
Un diente articulado en su respectivo alvéolo, al ser expuesto a altas temperaturas puede sufrir los siguientes cambios: a quedar intacto; b quemado cambio de color y formación de fisuras y grietas; c carbonizado reducido a carbón por combustión incompleta; d incinerado reducido a cenizas; y e estallado estallido dental-radicular y coronal- y óseo; por lo tanto, los especímenes fueron rociados con laca para cabello con el fin de conferirles solidez estructural y facilitar su manipulación.
Posterior a la aplicación de la temperatura, las muestras fueron embebidas en resina acrílica transparente de autopolimerización New Stetic para tomarles una radiografía convencional periapical con las mismas especificaciones que las tomadas en la etapa de pruebas diagnósticas.
A través del Software SPSS ver.
15.0 se hizo análisis de frecuencias para determinar la prevalencia de los cambios radiográficos en la muestra.
Las variables que se tuvieron en cuenta fueron temperatura, fisuras y grietas en el esmalte, la dentina y el cemento; espacio del ligamento periodontal, continuidad fisuras y grietas del hueso compacto y alteración fisuras y grietas del trabeculado del hueso esponjoso Cuadro II.
El análisis radiográfico se realizó comparando la radiografía inicial de prueba diagnóstica con la radiografía de los especímenes después de ser sometidos a altas temperaturas.
En una hoja electrónica de Excel se diligenciaron los cambios en los tejidos dentales esmalte, dentina y su interfase, periodontales hueso alveolar y espacio del ligamento periodontal, teniendo como referencia la temperatura a la que fue sometido cada espécimen y en términos de integridad estructural, teniendo en cuenta la aparición de cambios en aspectos como la densidad radio opacidad y radio lucidez, límites, tamaño y forma de las diferentes estructuras.
En los especímenes sometidos a esta temperatura se observó la superficie del esmalte irregular con pequeñas líneas radiolúcidas compatibles con fisuras, que comprometieron el esmalte y la dentina de forma independiente.
No se observaron cambios en la densidad ósea, ni en el espacio del ligamento periodontal Figura 1.
En los especímenes sometidos a esta temperatura, se evidenció pérdida de la densidad del esmalte y un patrón irregular de fisuras en toda su superficie.
En la dentina se observó una red de líneas radiolúcidas compatibles con microfracturas.
En el 80% de los especímenes se identificaron líneas longitudinales radiolúcidas compatibles con grietas que incluyen el esmalte y la dentina.
En la región cervical coronal, en el 100% de los especímenes se observó una banda radiolúcida discontinua entre el esmalte y la dentina compatible con la separación del esmalte a nivel de la unión amelodentinaria; si bien este cambio se produjo en todos los especímenes de este grupo, la extensión de esta banda varió en su dimensión en sentido coronal.
Asimismo hubo pérdida de densidad ósea, pero no se observaron cambios evidentes en el espacio del ligamento periodontal Figura 2.
Aunque no forma parte de las estructuras de soporte, se observó disminución del tamaño de la cámara pulpar.
En esta temperatura, el esmalte se apreció con mayor pérdida de densidad, lo cual le confirió un aspecto rugoso a la superficie debido a una red de líneas radiolúcidas compatibles con microfracturas.
De igual forma, en toda su extensión, el esmalte presentó líneas longitudinales radiolúcidas que se continuaron con la dentina y que lo fragmentaron en varios tramos.
En la dentina fueron identificadas innumerables líneas radiolúcidas compatibles con grietas que cursaron en diferentes direcciones.
Entre el esmalte y la dentina se observó una amplia banda radiolúcida continua que corresponde con la separación del esmalte a nivel de la unión amelodentinaria, más evidente en los tercios cervicales coronales.
Asimismo se observó pérdida de densidad y altura ósea, líneas radiolúcidas compatibles con fracturas tanto óseas como radiculares y pérdida de continuidad del espacio periodontal Figura 3.
En esta temperatura, los diferentes especímenes presentaron pérdida de continuidad del esmalte asociado a fracturas y alteración de la integridad estructural; en dos especímenes no se observaron rastros del esmalte.
La dentina coronal y radicular se observó invadida de líneas radiolúcidas compatibles con fracturas que se dirigieron en todos los sentidos.
En todos los especímenes se evidenció una amplia línea radiolúcida que cruza la región de la furca compatible con una fuerte fractura en esta región anatómica.
En los especímenes que retuvieron fragmentos de esmalte se observó una amplia banda radiolúcida que separó el esmalte de la dentina a nivel de la unión amelodentinaria.
El tejido óseo perdió densidad y se observó alteración del patrón trabecular del hueso esponjoso; de igual forma se observaron líneas transversales y longitudinales radiolúcidas compatibles con fracturas que incluyeron las corticales óseas.
El espacio del ligamento periodontal se encontró alterado, ya que en algunos segmentos se apreció un aumento en su espesor, contrario a la dentina que presentó disminución de su espesor Figura 4.
En esta temperatura, los especímenes experimentaron estallido coronal debido a la fragmentación de la dentina; sin embargo, algunos especímenes mantuvieron la integridad de la dentina coronal pero perdieron totalmente el esmalte debido a su separación a nivel de unión amelodentinaria y posterior fragmentación.
En la dentina coronal remanente se evidenció un entramado de líneas radiolúcidas compatibles con microfracturas.
Se observó fractura radicular de una o de las dos raíces.
El tejido óseo presentó pérdida de densidad y alteración del trabeculado del hueso esponjoso, el cual se observó más radiolúcido, con múltiples líneas radiolúcidas en todos los sentidos compatibles con fisuras y grietas, y con áreas de pérdida de sustancia ósea por fragmentación Figura 5.
Debido a las propiedades tafonómicas de los dientes y a que los tejidos dentales son los más resistentes del cuerpo humano, preservándose en situaciones extremas como variaciones en el pH, salinidad, humedad y altas temperaturas, éstos son comúnmente empleados como método de identificación fehaciente para el caso de cadáveres quemados, carbonizados o incinerados; de allí que en Colombia, sea la Ley 38 de enero de 1993 la que unifica y adopta la dactiloscopia y la historia clínica odontolegal como sistemas de identificación.
Diferentes autores han reportado la importancia de la radiografía intra y extraoral como métodos de identificación odontológica a partir del análisis de diferentes estructuras duras y blandas que constituyen el sistema estomatognático, del mismo modo que los tejidos dentales y los tratamientos endodónticos han sido empleados para guiar y documentar procesos de identificación odontológica forense en el caso de cadáveres quemados, carbonizados e incinerados.
Es así como en 2006, Merlati y cols., sometieron a altas temperaturas 200, 400, 600, 800, 1,000 y 1,100 C 90 dientes humanos para describir los cambios radiográficos.
Los autores dividieron la muestra en dos grupos, uno constituido por 30 dientes a los que no se les realizó ningún tipo de restauración odontológica y otro constituido por 60 dientes a los que se les realizó tratamiento endodóntico.
Los autores analizaron los tejidos dentales a partir de radiografías periapicales convencionales considerando los criterios de forma, dimensiones y relaciones entre radio opacidad y radio lucidez.
De esta forma, los tejidos dentales a 200 C no presentaron cambios radiográficos significativos, mientras que a 400 C se observaron una serie de líneas radiolúcidas en la dentina coronal compatibles con fisuras y fracturas.
A 600 C, en algunos especímenes se observó la separación del esmalte fragmentado de la dentina una amplia banda radiolúcida entre ambos tejidos compatible con la unión amelodentinaria y una red de líneas radiolúcidas compatibles con un patrón reticular de fisuras.
A los 800 C la corona de los dientes se observó fragmentada y después de los 1,000 C los dientes se observaron fragmentados y los tejidos dentales con fisuras y fracturas en todos los sentidos.
Finalmente, los autores concluyeron que el patrón de fisuras y fracturas es progresivo conforme aumenta la temperatura, lo cual en las temperaturas más altas ocasiona la fragmentación de los tejidos dentales y la separación del esmalte de la dentina.
Todos estos cambios en los tejidos dentales esmalte y dentina concuerdan con lo reportado en este estudio; sin embargo, a diferencia de otros estudios reportados en la literatura, en esta investigación no se trataron dientes aislados sino articulados en su respectivo hueso alveolar, con lo que se describieron los cambios del tejido compacto y esponjoso, y se comprobó in vitro lo propuesto por Delettre, quien manifestó que los tejidos blandos, los tejidos periodontales y el hueso alveolar protegen los tejidos dentales de la acción de las altas temperaturas en el caso de cadáveres quemados, carbonizados o incinerados.
Todo esto resulta válido para implementar un modelo animal de experimentación a partir de cerdo doméstico Sus domesticus, dado que los tejidos de éste son muy similares a los del ser humano.
A través de radiografías periapicales se pueden describir cambios en los tejidos dentales y periodontales que ocurren de forma específica en cada temperatura, de tal forma que el análisis radiográfico de los dientes articulados en sus respectivos alvéolos se constituye en un mecanismo para determinar la temperatura a la cual estuvo sometido un diente, lo que, eventualmente, puede ser empleado durante el proceso de identificación odontológica y documentación de la necropsia médico-legal para el caso de cadáveres o restos humanos quemados, carbonizados e incinerados.
De igual forma, esta investigación comprueba que el cerdo doméstico Sus domesticus puede constituir un modelo animal experimental para estudiar el comportamiento de los tejidos dentales cuando son sometidos a altas temperaturas, ya que los cambios que éstos experimentan son iguales a los tejidos dentales humanos; sin embargo, se recomienda realizar un estudio en dientes humanos articulados en su respectiva unidad alveolar, obtenidos de muestra de morgue, para determinar si los hallazgos radiográficos descritos se repiten y son extrapolables.
Esta investigación fue financiada por la Vicerrectoría de Investigaciones de la Universidad del Valle a través de la Convocatoria Interna para la Conformación del Banco de Proyectos de Investigación-2011.
En esta pequeña casa de veraneo, realizada de forma completamente análoga, los esquemas en hoja cuadriculada reemplazaron al dibujo técnico y la conversación entre el arquitecto y el constructor hicieron innecesarias las especificaciones, demostrando que el lenguaje común de la construcción vernácula nos permite replantear los actuales procesos de trabajo en arquitectura.
«Nada fuera de lo común», fue la premisa para poder realizar esta cabaña ubicada a orillas del lago Lanalhue.
Realizada de forma completamente análoga, su ejecución dependió principalmente de una persona y su experiencia empírica.
El proyecto se precisó asumiendo las convenciones, disponibilidad material y constructiva del lugar, incluyendo aserrar árboles no nativos del sitio.
Sólo para aspectos técnicos se recurrió a productos de mercado, en general, del pueblo cercano.
En lugar de especificar un diseño, se acordaron las posibilidades concretas de construcción con un maestro local constructor informal, optándose por una vivienda similar a un pequeño galpón.
Esto derivó en un corte extruido arquetípico que pone en crisis la existencia de un diseño arquitectónico, obedeciendo más bien a la continuidad de un protocolo de construcción común de la zona.
La distribución de la vivienda se organizó en relación a un espacio central diseñado para acoger las actividades diurnas, dejando los servicios y dormitorios en los extremos.
La volumetría compacta, arquetípica del galpón, permitió una altura completa al interior, generando áticos sobre los dormitorios.
A lo largo de todos los recintos corre una terraza orientada al lago, que genera una circulación complementaria que evita los cul de sac en recintos de dimensiones ajustadas, mientras literalmente ‘se abre’ hacia la vista.
La estructura de madera se definió en una sección de cerchas, pilares y marcos, y está expuesta a lo largo de una de las caras interiores que, al estar desfasada del plomo de la fachada, permitió una ventana corrida orientada al mayor asoleamiento y una estantería continua.
La materialidad optimizó el uso de la madera desde el centro del tronco para elementos estructurales, hasta su corteza en la totalidad del revestimiento exterior como una envolvente ventilada, exceptuando las ventanas doble vidriadas estándar y el techo de zinc prepintado negro.
Al despojarse de prejuicios morfológicos teóricos y extremar las posibilidades pragmáticas, este ejercicio hizo desaparecer la autoría, reemplazándola por un lenguaje común que brinda una nueva lectura de las residencias de madera típicas del sur de Chile.
Un panel de hormigón, hecho para moverse de la fábrica a la obra, termina viajando desde Chile hasta Venecia para transformarse en el símbolo de un sistema constructivo moderno de alcance global.
Sus trayectorias, sin embargo, partieron cuando el cemento aún estaba fresco, iniciando una historia única de montajes y desmontajes conceptuales, en la que un panel prefabricado para la construcción de vivienda termina siendo la piedra angular de un verdadero proyecto historiográfico.
Un panel prefabricado de hormigón armado fue la pieza principal que presentamos en Monolith Controversies, el Pabellón de Chile en la 14ª Exposición Internacional de Arquitectura de la Bienal de Venecia en 20141. Esta pieza fue producida en la ciudad de Quilpué en 1972 por una industria donada por la Unión Soviética a Chile para impulsar el programa de vivienda social del gobierno de la Unidad Popular.
El sistema constructivo fue conocido como KPD, derivado de la sigla rusa кпд que significa «gran panel constructivo» krupnopanelnoye domostroyenie.
El 22 de noviembre de ese año, este panel fue firmado sobre el cemento fresco por el presidente Salvador Allende para luego ser instalado como monumento conmemorativo en la entrada de la fábrica.
Tras el golpe de Estado de 1973, la nueva administración de la industria a cargo de la Armada de Chile cubrió la firma, pintó el panel, y agregó en su ventana un retablo con la imagen de la Virgen María junto al Niño Jesús, además de dos lámparas neocoloniales Alonso y Palmarola, 2014a.
Este panel, a su vez, se inserta en una genealogía internacional de prefabricación de grandes paneles de hormigón armado iniciada con el sistema francés Camus 1948, su posterior rediseño en la Unión Soviética como el sistema I-464 1955, la donación de este a Cuba y su readaptación como el sistema Gran Panel Soviético 1963, y su posterior arribo a Chile, donde el sistema fue asimilado en dos etapas antagónicas de transformación del país: el proyecto socialista y el neoliberal, sistemas denominados KPD y VEP, respectivamenteAlonso and Palmarola, 2014b.
Rem Koolhaas, director de la Bienal de Arquitectura de Venecia 2014, tituló a su propuesta curatorial Fundamentals, dividiéndola en tres partes: Elements of Architecture revisando 15 elementos universales de arquitectura, Monditalia sobre la dualidad emblemática y global de la Italia contemporánea, y Absorbing Modernity 1914-2014 con 64 participaciones nacionales que reflexionaban sobre los últimos 100 años de arquitectura internacional.
De este modo, el Pabellón de Chile se insertó en una Bienal densa y ambiciosa, discutiendo la absorción de la modernidad planteada por Koolhaas con un solo gesto: un bloque de hormigón armado.
En este sentido, el comentario de Pippo Ciorra «sharp, short, straight to the point»2 publicado en el periódico Il Manifesto fue, probablemente, el análisis más certero sobre la propuesta curatorial chilena y la recepción pública del proyecto.
Ciorra se refería al elemento central del pabellón de 2,75 metros de alto, 3,2 de ancho, y 2,6 toneladas de peso.
Como la Bienal de Venecia no es un museo, el panel nos permitiría soslayar la producción de una exposición panorámica y museográfica, riesgo implícito en el mismo encargo.
Lograr agudeza, brevedad, e ir directo al grano fue fundamental, considerando el breve tiempo del que disponen público, prensa y jurado para visitar el total de la Bienal.
Si bien una de las características principales del tipo de tecnologías constructivas basadas en la prefabricación de paneles es la transferencia del peso estructural y las demandas técnicas de la construcción al panel mismo, nuestro desafío expositivo fue mostrar cómo un solo elemento también puede sintetizar el traspaso del peso ideológico que convirtió a este tipo de paneles en símbolos y agentes de transformación social Alonso y Palmarola, 2012 y 2014c.
Nos interesaba lo que Nelly Richard llamó posteriormente «la memoria social y política de los objetos» Richard, 2015.
La presentación de una sola pieza, local y universal a la vez, nos permitió exponer la historia de más de 170 millones de departamentos construidos en todo el mundo con este tipo de tecnologías, aproximadamente cinco billones de metros cuadrados Meuser, 2002; Hoffmann, 1999, situando al menos en términos de escala a la prefabricación por paneles como el modelo de vivienda de mayor impacto global, un dato que contradice el espacio marginal que este sistema aún ocupa en la historiografía tradicional de la arquitectura moderna.
Con todo, a la Bienal decidimos llevar el panel sin firmas y sin vírgenes.
Lo expusimos como un original, pero también como una ruina de la modernidad arquitectónica y política.
En definitiva, en Venecia mostramos un escombro.
Presentarlo así nos parecía una acción radical, pero fundamental, pues no se trataba de curar objetos que ya tuvieran un valor reconocido para la arquitectura.
Al contrario, la operación curatorial consistía en problematizar el supuesto valor de este objeto para así rastrear las controversias contenidas en el panel, pero evitando resolverlas por medio de la restauración de firmas o vírgenes.
La estabilidad historiográfica de obras maestras y singulares de la modernidad local o internacional estaba lejos de nuestro interés.
Nos interesaba mostrar que era posible desplegar una compleja gama de interpretaciones y controversias a partir de un solo elemento de arquitectura.
Intentamos presentar un objeto abierto, evitando cerrarlo a través de clasificaciones tranquilizadoras y estables.
De esta manera, el panel se situaba como un nodo de relaciones múltiples y elementos en tensión: nos permitía conectar, desde una perspectiva crítica, la historia reciente de nuestro país con la historia de la arquitectura global de los últimos 100 años.
El diseño del montaje de Gonzalo Puga permitió levantar el panel en vertical sobre un riel con sólo dos apoyos, además de una iluminación puntual y dramática; igualmente, la producción de Luigi D’Oro y Arguzia S.R.L. fue clave en los diversos anclajes.
Ambas operaciones, estructuralmente complejas, permitieron consolidar el protagonismo y la tensión de un bloque de hormigón que parecía sostenerse por sí mismo al centro del pabellón.
Una vez en él, los visitantes podían literalmente mirar las otras piezas que componían la muestra a través de la ventana del mismo panel.
Este encuadre mostraba una aproximación doble: el panel como objeto de estudio, y también como herramienta de observación histórica, social y cultural.
En oposición al distanciamiento del objeto en estudio y la pretensión objetivizante del conocimiento propias del museo, se trataba de subjetivizar el panel, de estar lo más cerca posible, trabajar con él, modificarlo e intervenir sus trayectorias para potenciar lo que el objeto podía decir.
Esto, pues consideramos al panel KPD como un agente directo de significativas controversias políticas, ideológicas y estéticas; un objeto altamente significativo producto de su naturaleza paradójica, situación que opera en varios niveles.
Por ejemplo, es una pieza industrial y funcional producida en serie que, sin embargo, fue transformada, desde un inicio, en un monumento conmemorativo para su exposición permanente.
Fue, también, un objeto controversial al ser instalado como símbolo de la cooperación soviético-chilena que luego sería censurado e intervenido durante la dictadura, rescatado de su destrucción por los ex trabajadores que lo fabricaron, olvidado como escombro junto a chatarra industrial, y puesto en valor nuevamente al ser presentado en Venecia.
Este panel industrializado fue pensado para ser trasladado desde la fábrica al sitio de la obra, pero su transformación en monumento y su posterior abandono y rescate multiplicó sus trayectorias, moviéndose desde un botadero de escombros a un corral municipal para luego, con escalas en Santiago y San Antonio, viajar en la nave Rita Schepers v1407 a Livorno en su tránsito entre Quilpué y Venecia.
Llevarlo a la Bienal y exponerlo al centro del pabellón son acciones propias de este panel diseñado para ser trasladado y monumentalizado desde su origen.
Hoy ya está de vuelta en Chile a la espera de una nueva trayectoria.
Monolith Controversies obtuvo el León de Plata por su participación nacional en la 14ª Exposición Internacional de Arquitectura la Bienal de Venecia 2014 y su libro fue premiado en Alemania por el dam Architectural Book Award 2014 del Deutsches Architekturmuseum y la Frankfurt Book Fair.
La exposición logró, además, el primer lugar en el ranking social de la Bienal en la sede Arsenale elaborado por la revista Domus3, y obtuvo un Meeting on Architecture para la realización de un seminario internacional en la Bienal de Venecia. Más información en: http://monolith-controversies.com
1. Fundamentals, la 14ª Exposición Internacional de Arquitectura, la Biennale di Venezia, fue dirigida por Rem Koolhaas entre el 7 de junio y 23 de noviembre 2014.
Curado por Pedro Alonso y Hugo Palmarola, el Pabellón de Chile fue comisionado por el Consejo Nacional de la Cultura y las Artes.
Los antiguos trabajadores de la fábrica KPD en Quilpué fueron parte integral de la exposición y del libro Monolith Controversies; colaboraron especialmente Verne Díaz, Servando Mora y Héctor Pereira, así como el fotógrafo de la fábrica Nolberto Salinas.
3. Maria Novozhilova, «Venice 2014: social ranking», en: Domus, 25 noviembre de 2014, disponible en: http://www.domusweb.it/en/architecture/2014/11/25/venice_biennial_socialmedia.html. ALONSO, Pedro; PALMAROLA, Hugo.
El cáncer de cuello uterino, o cáncer de cérvix, es el segundo tipo de cáncer más prevalente entre las mujeres de todo el mundo.
Alrededor de 500.000 casos nuevos aparecen cada año, el 80% de ellos, en los llamados países no desarrollados.
En Europa, ha disminuido de forma notable en las últimas décadas, en parte debido a los programas de cribado.
En España, la tasa de incidencia de cáncer de cuello uterino era de 7,6 por cada 100.000 mujeres en el año 2002.
En la Comunidad Autónoma de Castilla y León la tasa de incidencia varía, según las provincias, entre 5 y 13 casos por cada 100.000 mujeres, y en el año 2005, la mortalidad fue de 2,67 muertes por 100.000 mujeres.
El programa de prevención y detección precoz de cáncer de cuello de útero de Castilla y León es un programa organizado dirigido a mujeres sexualmente activas cuyas edades comprendan entre los 20 y 64 años. Dicho programa tiene protocolizada la realización de una citología vaginal cada tres o cinco años, según la presencia de factores de riesgo asociados.
Las desigualdades sociales en cáncer implican disparidades en la prevención.
Los estudios sobre el acceso y la utilización de los programas preventivos de cáncer de cérvix son desarrollados a nivel nacional o regional, donde las características de grupos de población que cuantitativamente son menores, como la población residente en el ámbito rural o la inmigrante, están poco representadas.
Es posible que la información obtenida a partir de registros de ámbito nacional enmascaren situaciones de vulneración de la equidad en colectivos, como el de las mujeres que viven en zonas rurales, donde las distancias a los servicios sanitarios y los horarios en que se prestan los servicios, ocasionan barreras en el acceso y la utilización del Programa Preventivo de Cáncer de Cérvix PPCC.
Por otro lado, las mujeres inmigrantes podrían tener que salvar barreras relacionadas con su condición de inmigrantes, como pueda ser el tener tarjeta sanitaria.
En España hay matronas, enfermeras especializadas en obstetricia y ginecología, trabajando en Atención Primaria.
En Castilla y León son el punto de enlace entre las mujeres y el PPCC, al ser, mayoritariamente, quienes captan y realizan las citologías.
Por tal razón es importante conocer sus percepciones sobre el PPCC.
El objetivo de este estudio fue conocer cómo es el acceso y la utilización del PPCC desde el punto de vista de las matronas.
El estudio se desarrolló en la Comunidad Autónoma de Castilla y León, en la provincia de Segovia, donde el 64% de la población reside en el ámbito rural, distribuida en 208 municipios y 17 entidades locales. El 55,6% de estos municipios tiene menos de 100 habitantes.
La población inmigrante regularizada supone el 13,1% de su población total, y procede fundamentalmente de Bulgaria, Rumania, Marruecos, Polonia y Colombia.
Segovia está dividida en 16 Zonas Básicas de Salud ZBS, tres de ellas ubicadas en el ámbito urbano y trece en el ámbito rural.
En cada ZBS hay un Centro de Salud de atención primaria, donde se encuentran las consultas de las matronas.
El trabajo de campo se realizó de febrero de 2008 a noviembre de 2009.
Se diseñó un estudio cualitativo, por medio de entrevistas semi-estructuradas realizadas a las matronas que desarrollaban su labor en atención primaria.
Se cubrieron las 16 ZBS, ya que hay seis matronas que trabajan en más de una ZBS, siendo en total 10 matronas en toda la provincia de Segovia.
Se utilizó un guión de entrevista para recoger información sobre la actividad asistencial de las matronas, y el acceso y utilización del PPCC por parte de las mujeres.
Se grabaron y transcribieron las entrevistas, previo consentimiento de los participantes.
El análisis de la información se basó en la Teoría Fundamentada.
Primero, se procedió a la codificación abierta, identificando las temáticas principales y asignando etiquetas o códigos para agruparlas.
Para ello se utilizó el programa Open Code 3.4.
A continuación se realizó una codificación axial para identificar relaciones entre los códigos creados.
En todo el artículo será utilizada la palabra "matrona", para referirnos tanto a hombres, como a mujeres.
A las personas que participaron en el estudio se les informó de los objetivos y se les pidió consentimiento verbal, que fue grabado.
Se garantizó el anonimato y la confidencialidad de sus opiniones.
El proyecto en el que se engloba este estudio fue aprobado por el Comité de Bioética del Instituto de Salud Carlos III.
El acudir por cualquier circunstancia a la consulta de la matrona de atención primaria es una forma de captar a las mujeres para que participen en el PPCC.
"Sí claro, las captas porque a lo mejor vienen, porque tienen picores o escozores, entonces les vas a hacer un cultivo vaginal y empiezas a mirar en la historia y les preguntas.
¿Tú nunca te has hecho una citología?"
El haber estado embarazada es una variable que influye en el acceso del PPCC, siendo sobre todo en la visita puerperal cuando las matronas ofrecen a las mujeres que acudan de nuevo a la consulta para hacerse una citología.
"... cuando las capto es en el embarazo, las cito en el postparto a los cuarenta días y luego a partir de ahí las cito también para citología, para que vengan a hacérsela."
Las matronas han detectado que más mujeres preguntan por el PPCC debido a la información facilitada en los medios de comunicación, a raíz de la aprobación y difusión de información de la vacuna del virus del papiloma humano VPH.
"Ahora con el tema del cáncer, con el VPH, las vacunas y tal, la población sí que se mentaliza más."
Las vivencias de las mujeres en relación a la citología es otra de las variables influyentes.
La realización de esta prueba supone que las mujeres han de adoptar la llamada posición ginecológica, que puede producirles pudor.
Las matronas, verbalizan la importancia de hacer sentir cómodas a las mujeres.
"La situación de hacerte una citología, de ponerte en la posición con las piernas abiertas, tumbada, con los genitales al aire, que te metan un espéculo, no es una cosa agradable.
Siempre está rodeado de miedo, de daño y yo creo que a veces, con estas citas que tenemos, todo va muy rápido."
Existen discursos heterogéneos en cuanto a si las mujeres manifiestan estar más cómodas ante un profesional sanitario del sexo femenino.
Lo que sí destacan las matronas en su conjunto es la importancia que tiene el que haya una relación de confianza profesional sanitario-mujer.
"Es un acto en el que la mujer necesita estar relajada y confiar un poquito en la persona que tiene enfrente."
El diagnóstico de algún caso de cáncer de cérvix en el entorno social de las mujeres aumenta la percepción de riesgo, siendo mayor la utilización del PPCC.
Al mismo tiempo, el que las mujeres no tengan casos cercanos hace que la percepción de riesgo disminuya o sea nula.
"...son pueblos donde lo que le pase a una lo conocen todas, entonces, como no había habido ninguna muerte cercana por cáncer de cuello, no era una obsesión."
Barreras de acceso y utilización del PPCC
Las matronas perciben que existen "problemas" en relación a la captación activa de las mujeres.
Comparan este programa con el utilizado para la detección precoz del cáncer de mama, verbalizando la existencia de una mejor captación en éste último.
Lo que se envía a las mujeres en el caso del PPCC es el resultado de la citología y la siguiente cita, con lo que han de recordar que tienen una cita para realizarse una citología, en ocasiones, hasta tres o cinco años después, corriendo el riesgo las mujeres de olvidar la cita.
"Ese es uno de los problemas que tiene el programa...el de la citología, que igual que el de mamografía está muy bien controladas porque las dicen cuando tienen que ir a la primera y luego cuando les toca repetirse, el de citología te llega una carta cuando te la han hecho diciéndote -Dentro de tres años se tiene que acercar otra vez por la consulta de la matrona.- Pero nadie te recuerda cuando han pasado los tres años, ni cuando han pasado los cinco.
Es un gran fallo del programa."
Una de las barreras que detectan las matronas rurales es la dificultad de acceso a la consulta que tienen las mujeres que viven en municipios donde no hay centro de salud y no disponen de carnet de conducir y/o coche particular.
Estas mujeres han de apoyarse en su red social para acudir a la consulta de la matrona, ya que el transporte público es deficitario.
"...las gentes de los pueblos, el problema es el transporte, porque hay gente que no tiene coche y para venir al centro de salud...Mucha gente mujeres tiene que dejar su marido de trabajar para traerla a la consulta, o tiene que buscarse la vida para que alguien la traiga."
Otra barrera de acceso identificada es la condición de ser inmigrante.
Las matronas identifican diferencias en el acceso y utilización del PPCC entre las mujeres inmigrantes y las mujeres autóctonas, describiendo que las primeras son reacias a entrar en el programa, y una vez que han participado en el mismo, es complicada su adherencia.
"... la población inmigrante es más reacia a hacerse las citologías, por ejemplo.
Ese programa lo utilizan muy poco.
O si lo usan por una cosa como que han dado a luz o por que van por cualquier otro tema, las coges en ese momento y les haces la citología, pero luego es un poco complicado que tengan el seguimiento."
Al preguntarles a qué puede ser debido, identifican el nivel socio-económico de las mujeres inmigrantes, la posibilidad de no disponer de tarjeta sanitaria, y el escaso conocimiento del sistema sanitario, como posibles variables explicativas.
La población inmigrante que vive en el ámbito rural proveniente de Rumania y Bulgaria, según identifican varias matronas, tiene un nivel socio-económico bajo.
"En su país sí que se ven, me refiero que la cobertura sanitaria, por ejemplo en Rumania y en Bulgaria, sí que la hacen, que tampoco son países subdesarrollados.
Lo que pasa es que mucha gente dice que el tipo de inmigrante que viene no es el medio de allí, es el más bajo, y entonces, culturalmente la prevención y los cuidados son menores..."
Las matronas señalan que a mayor tiempo de permanencia en España, mayor el conocimiento del sistema sanitario.
Al preguntar a las matronas que trabajan en el ámbito rural por un grupo excluido socialmente, las mujeres trabajadoras del sexo que desarrollan su actividad en locales de carretera, aparecen discursos que muestran la no utilización del PPCC.
"Imposible captar a esa población trabajadoras del sexo.
Mira, hace unos años nos planteamos que por qué no ir a ofrecer nuestros servicios, puesto que efectivamente es una población de riesgo, las trabajadoras del sexo, y veíamos claramente que no venían a las consultas de prevención de cáncer genital..."
Otro grupo que históricamente ha tenido riesgo de exclusión social es el de las mujeres de etnia gitana.
Este aparece en los discursos de algunas matronas que trabajan en el ámbito urbano, donde reside la mayor parte de esta población.
Según las matronas, ese grupo de mujeres tiene una baja participación en el PPCC.
Facilitadores del acceso y utilización del PPCC
Las matronas identifican la invitación a participar en el Programa, por parte de los profesionales sanitarios, como el principal facilitador.
En cuanto a la captación de las mujeres, algunas matronas verbalizan realizar una captación activa, aconsejando que se realicen los cribados que están protocolizados en función de la cartera de servicios, frente a una actitud más pasiva de otras matronas.
En relación a si los médicos y enfermeras de atención primaria dan información y consejo a las mujeres que cumplen los requisitos para fomentar su participación en el PPCC, derivando a estas mujeres a las matronas, los discursos son heterogéneos en función de cada equipo de atención primaria.
En algunos casos, la derivación de mujeres a la matrona es frecuente cuando la coordinación médicos de familia-matronas es activa y eficaz.
"Los médicos saben perfectamente cuando deben quedar las mujeres con la matrona, te las derivan..."
En otros casos no existe derivación alguna ni relación médicos/enfermería de atención primaria-matronas.
"Las captaciones, es el médico o la enfermera en sus zonas.
Las informan o se supone que es lo que deben de hacer."
Por último, identifican como facilitador dirigir una invitación personalizada a las mujeres a modo de carta.
Comentan que, en ocasiones, se ha llevado a cabo este tipo de recordatorios, pero no de forma constante.
"...sí que es verdad que también depende... ha habido temporadas en que les mandan cartas para que vengan, otras veces no."
Las matronas de atención primaria que trabajan en la provincia de Segovia perciben desigualdades en el acceso y utilización del PPCC que relacionan, tanto con características individuales de las mujeres, como con variables contextuales, como son el ámbito geográfico donde viven y la estructura del PPCC.
Las barreras que perciben las matronas para acceder o utilizar el PPCC son las distancias desde los municipios rurales que carecen de Centro de Salud, hasta la consulta de la matrona.
En cuanto a las mujeres inmigrantes, identifican como barreras el no disponer de tarjeta sanitaria y el desconocer el PPCC.
La exclusión social, en el caso de las mujeres trabajadoras del sexo y las mujeres de etnia gitana, también aparecen como variables relacionadas con barreras de acceso y utilización del PPCC.
Al mismo tiempo, identifican como facilitador el dirigir una invitación personalizada, a modo de carta, a las mujeres a las que va dirigido el PPCC.
Los hallazgos del presente estudio confirman los obtenidos a nivel nacional e internacional, que aportan evidencia científica sobre variables que están relacionadas con la participación en programas como el PPCC tales como, la situación socio-económica, el nivel educativo, el lugar de residencia, el lugar de origen, la etnia, la edad, la percepción de riesgo, las vivencias relacionadas con la prueba de la citología vaginal y las diferencias culturales.
Al margen de estas variables, existe también evidencia de que las mujeres que más citologías se hacen son las que están más en contacto con el sistema sanitario.
En nuestro estudio esto se ve reflejado en que las matronas dicen captar para el PPCC a las mujeres que acuden a su consulta, principalmente, por el embarazo.
Es así como las mujeres que tienen barreras de acceso y utilización de los servicios sanitarios en general, definidas por la literatura como mujeres de nivel socio-económico bajo, o mujeres inmigrantes pueden sufrir de manera más acuciante desigualdades en el acceso y utilización de programas preventivos como es el PPCC.
Según las matronas, las vivencias de las mujeres en relación a la prueba de la citología vaginal pueden estar relacionadas con la utilización del PPCC.
El que éstas puedan ser negativas, es decir, que estén asociadas a miedo, dolor y sensación de malestar, podría suponer que las mujeres se cuestionasen el acudir a realizarse una citología.
Las matronas verbalizaron que para evitar situaciones negativas era importante que las mujeres confiaran en el profesional sanitario.
Para ello, es fundamental fomentar la comunicación entre las matronas y las mujeres.
Una mayor percepción de riesgo de padecer cáncer de cuello uterino de las mujeres hace que se utilice más el PPCC.
La percepción de riesgo está relacionada con el hecho de que las mujeres hayan tenido en su entorno próximo algún diagnóstico de cáncer de cérvix, y con la información recibida por los medios de comunicación.
Las informaciones facilitadas por diferentes medios de comunicación sobre la vacuna del VPH, así como la falta de consenso por parte de las instituciones sanitarias, los profesionales sanitarios y las autoridades, han servido de forma indirecta para que la población femenina, encuentre en los medios de comunicación información sobre el cáncer de cérvix.
Uno de los principales hallazgos de esta investigación está relacionado con las barreras de acceso y utilización del PPCC.
Las matronas hablan de la falta de transporte público disponible para trasladarse desde los municipios rurales que carecen de Centro de Salud, hasta los municipios rurales donde se ubican las consultas de las matronas.
Estas mujeres son llevadas hasta el Centro de Salud por alguien de su red social, que habitualmente ha de solicitar permiso en su centro de trabajo.
Las mujeres que viven en zonas rurales son población a tener en cuenta en mayor medida debido a las posibles barreras de acceso y utilización del PPCC que pueden tener.
En relación a las mujeres inmigrantes, las matronas verbalizan que utilizan menos el PPCC.
Existe evidencia científica en España que muestra como estas percepciones locales son una realidad.
Las barreras que dicen pueden estar generando desigualdades en el acceso y la utilización del PPCC están relacionadas con estar en posesión de la tarjeta sanitaria y conocer el PPCC.
Esta situación pudiera ser preocupante, ya que en los países en vías de desarrollo de donde provienen las mujeres inmigrantes las tasas de cáncer de cérvix son elevadas.
Estudios llevados a cabo en sus países de origen muestran que una de las variables asociadas al menor uso del programa fue que las mujeres debían de pagar por utilizar este servicio sanitario.
En España, este servicio es público y gratuito. Lo que desconocemos es si las mujeres inmigrantes que poseen tarjeta sanitaria son conocedoras de esta gratuidad.
Las mujeres inmigrantes que residen en el ámbito rural podrían disponer de una red social más limitada a la que acudir para salvar las barreras de acceso y utilización de los servicios sanitarios, en concreto, el acceso al Centro de Salud.
En cuanto a los facilitadores que propician el acceso/utilización del PPCC se ha visto fundamental el que los profesionales sanitarios de atención primaria, sobre todo los médicos de familia, asesoren a las mujeres y aconsejen su participación.
Los profesionales sanitarios deben ser conscientes del importante papel que tienen en el Programa, y al mismo tiempo, promover una buena coordinación del equipo de atención primaria para que las mujeres a las que va dirigido el programa reciban el consejo y la información, pudiendo valorar su participación.
Se desconoce en qué medida las mujeres trabajadoras del sexo que residen en Segovia participan en el PPCC.
La percepción de las matronas es que hay una infrautilización del Programa de este colectivo, pero no disponemos de datos que puedan avalar esta percepción.
Asimismo, se hace necesario profundizar en las causas de la infrautilización del programa, detectadas por las matronas, entre las mujeres de etnia gitana.
Para potenciar la participación en programas preventivos son importantes las campañas de educación para la salud que vayan más allá de la mera información.
En concreto, las mujeres inmigrantes pueden ser un grupo vulnerable y a ellas deben ser dirigidas medidas de captación y campañas de educación para la salud, más allá de materiales informativos traducidos a sus lenguas maternas que puedan estar disponibles en los centros sanitarios.
En conclusión, es importante trabajar en la reducción de las barreras de acceso y utilización del PPCC percibidas por las matronas para proporcionar un mayor acercamiento de este programa preventivo a las mujeres a las que va dirigido.
La leucodistrofia metacromática es una enfermedad progresiva hereditaria y neurodegenerativa.
Un paciente que sufre de esta enfermedad representa múltiples problemas anestésicos.
Hemos anestesiado exitosamente una niña que sufre de leucodistrofia metacromática con anestesia general.
La leucodistrofia metacromática LDM es parte de un grupo de enfermedades algunas de las cuales son progresivas, hereditarias y neurodegenerativas que se conocen como las leucodistrofias.
Estas incluyen la leucodistrofia metacromática, adrenoleucodistrofia, enfermedad de Krabbe, enfermedad de Canavan, enfermedad de Alexander y enfermedad de Pelizaleus-Merzbacher.
Este grupo de pacientes presenta múltiples problemas anestésicos durante el período perioperatorio como convulsiones, riesgos de broncoaspiración, dificultades de la vía aérea y secreciones abundantes oro y traqueobronquiales 1-4.
Las características clínicas y patrones de herencia de los diferentes tipos de leucodistrofias se explican en la tabla 1 3.
Se trata de una paciente de sexo femenino de 30 meses programada para un drenaje de un absceso patelar.
Sus síntomas eran: alteraciones de la marcha, espasticidad marcada y problemas de deglución que dificultaron su alimentación normal durante el primer año de vida.
La paciente no podía sostener la cabeza, y evidenciaba pobre capacidad de atención y respuesta.
La resonancia nuclear magnética figura 1 evidenciaba atrofia cerebral generalizada con ventrículomegalia leve e hipodensidad de la sustancia gris frontoparietal.
Los problemas esperados en esta paciente estaban todos relacionados con su inmovilidad crónica, su distonía, espasticidad y alto riesgo de broncoaspiración debido a las secreciones abundantes y alteraciones del reflejo de deglución.
La premedicación se hizo con ranitidina 1 mg/kg y fentanil 1,5 μg/kg intravenoso.
Se usó monitoria estándar, electrocardiografía, oximetría de pulso, presión arterial no invasiva, y capnografía.
Se hizo inducción de secuencia rápida para evitar la broncoaspiración.
Después de 3 minutos de preoxigenación, la anestesia se indujo intravenosamente con glicopirrolato 0,005 mg/kg, propofol 2,5 mg/kg, y rocuronio 0,9 mg/kg 5, como relajante muscular y traqueal.
No se usó succinilcolina debido al riesgo de hipercalemia y rabdomiólisis por la inmovilidad crónica.
La paciente fue intubada con un tubo orotraqueal Portex #5 con neumotaponador de baja presión y monitoreada con capnógrafo.
La paciente fue ventilada con sevoflurano al 2 % con oxígeno y oxido nitroso en relación 50:50.
Los parámetros hemodinámicos intraoperatorios fueron estables.
Para mantener la homeostasis térmica y evitar la hipotermia usamos dos mantas calentadoras que mantuvieron la temperatura corporal entre 36 ºC y 37 ºC sensor de temperatura esofágica.
Para manejo de náuseo y vómito postoperatorio, se administraron intravenosamente 2 mg de ondansetrón.
La paciente fue revertida con glicopirrolato y neostigmina y extubada después de recuperación clínica plena de su bloqueo neuromuscular.
Fue trasladada a la unidad de cuidado postanestésico para observación.
La recuperación postoperatoria transcurrió sin eventos.
En el quinto día postoperatorio fue dada de alta.
La leucodistrofia metacromática es una alteración del metabolismo de la mielina heredada como un rasgo autonómico recesivo con el gen localizado en el cromosoma 22q13-13qter.
La deficiencia de la actividad de la sulfátido A arilsulfatasa lleva a la acumulación de sulfato de cerebrósido en la vaina de mielina del sistema nervioso central y periférico que lleva al deterioro de la mielina y la destrucción de la oligodendroglia.
Microscópicamente hay una desmielinización difusa en la sustancia blanca del sistema nervioso central, con crecimiento ventricular y atrofia del cuerpo calloso.
Dependiendo de la edad de aparición y la severidad de la deficiencia enzimática han sido descritos cuatro tipos de LDM por ejemplo, infantil tardío, juvenil temprano, juvenil tardío, adulto.
Todas las presentaciones de la enfermedad se asocian a un deterioro progresivo de las funciones motora y neurocognitiva.
La tipificación a veces es arbitraria porque los diferentes tipos se sobreponen y algunos casos no se ubican fácilmente en un solo tipo.
La edad de aparición de la LDM infantil tardía es de 1 a 2 años; la LDM juvenil temprana es de 4 a 6 años, la LDM juvenil tardía de 6 a 16 años y la LDM adulta de 20 a 60 años.
Nuestra paciente tenía características típicas de alteraciones de la marcha, hipotonía y alteraciones del habla, además de problemas de alimentación y deglución.
En la LDM juvenil algunos hallazgos son comunes, pero el deterioro del desempeño escolar y las alteraciones en la personalidad anuncian la aparición de la enfermedad, mientras que la aparición de la LDM en el adulto, las alteraciones de la memoria, los problemas psiquiátricos y los cambios de personalidad sus características principales.
La LDM en realidad es un continuum de severidad clínica con niveles anormales de conciencia convulsiones tónico-clónicas generalizadas difíciles de controlar, broncoaspiración y complicaciones respiratorias 6.
Se discute en la literatura por Mattioli et al . que el uso de pentotal o propofol es seguro para la sedación en niños con leucodistrofia metacromática 2.
Aunque no se han reportado respuestas anormales al bloqueo neuromuscular exceptuando la hipercalemia por succinilcolina 7, debe manejarse con cuidado al paciente distónico, espástico y crónicamente en cama con posturas de decorticación y alteraciones de la alimentación y deglución por las parálisis pseudobulbares debidas a la probable up regulation de los receptores en la unión neuromuscular.
Debe tenerse cuidado para prevenir complicaciones anestésicas como las fracturas iatrogénicas durante la movilización y posicionamiento, y hacerse un uso seguro de anestésicos evitando aquellos que disminuyen el umbral convulsivo como la ketamina y el enflurano. También la insuficiencia renal, las neumonías espirativas, la hipotermia postoperatoria y el escalofrío marcado 7 son problemas comunes que deben ser tomados en cuenta.
Las consideraciones anestésicas deben ser iguales tanto en el adulto como en el paciente pediátrico y sólo debe asegurarse que continúen recibiendo sus medicaciones cotidianas.
La mayoría de estos pacientes reciben esteroides, terapia anticonvulsiva y medicaciones crónicas, las cuales deben ser consideradas durante el periodo perioperatorio 7.
La anestesia regional se ha contraindicado relativamente en pacientes con alteraciones neurológicas pero Hernández Palazón et al . usaron anestesia peridural en un paciente con leucodistrofia metacromática para manejo del dolor 1.
Por último, el manejo de la temperatura es un aspecto importante en el cuidado en los pacientes con leucodistrofias.
Concluimos que todos los métodos de anestesia, ya sea regional o general, pueden ser una alternativa segura en el manejo anestésico de niños con leucodistrofia metacromática, teniedno cuidado de en prevenir las complicaciones anestésicas con una elección cuidadosa de la técnica anestésica.
Este proyecto, producto de una licitación pública abierta, logra evidenciar la diferencia entre un edificio de servicios públicos y un verdadero edificio público.
El repliegue del volumen y el corredor abierto del primer nivel extienden la plaza hasta el interior del edificio, dejando a la fachada de 110 metros como el telón de fondo de una nueva escenografía urbana de uso público.
En octubre del 2011 el Ministerio de Obras Públicas abrió un concurso para la reconstrucción de la Gobernación de Malleco en la ciudad de Angol a través del sistema de licitaciones públicas, concentrando once servicios públicos que estaban dispersos por la ciudad.
Nuestra propuesta fue un edificio con un diseño simple y materiales duraderos que permitiera el uso flexible de sus espacios respondiendo a la variedad de los servicios y actividades que se ofrecerían en las próximas décadas.
Tanto el edificio como la explanada que lo antecede se proyectaron a modo de soporte para los eventos y la vida cotidiana, utilizando la inversión estatal para crear un condensador de actividades ciudadanas en Angol.
La estrategia consistió en usar los 110 metros de largo del terreno para construir una fachada continua, un telón de fondo para la plaza de las Siete fundaciones, centro cívico de Angol.
El volumen se retranqueó de la línea de edificación, dejando un espacio público del largo de la manzana.
El retranqueamiento además generó una crujía más angosta, que optimiza la iluminación natural y permite ventilaciones cruzadas.
Dos araucarias existentes definieron un patio de acceso que dividió el edificio en dos alas, una que contiene el auditorio y el registro civil, y otra con diez servicios públicos.
Para reforzar el carácter cívico del edificio y explicitar su relación con la plaza se conectaron sus pavimentos creando una explanada donde el peatón es el usuario primordial.
El corredor techado a lo largo de la fachada funciona como un área de acceso protegida y como espacio de reunión en un área lluviosa del país.
Esta vereda cubierta también cumple el rol de conectar la explanada, el edificio y las calles circundantes, integrando la nueva Gobernación de Malleco a la trama de la ciudad.
Introducción
El cacao Theobroma cacao L, originario de América del Sur, es un cultivo de importancia económica, industrial, social, cultural y ambiental .
En los últimos 10 años, en México, se ha observado una tendencia decreciente en la producción.
En el 2003 se reportó una producción de 49,964 ton mientras que para 2013 la producción fue de sólo 27 844 ton, con una re­ducción en la superficie cultivada de 20 668 ha.
Chiapas es uno de los estados productores más importantes de cacao, ocupa el segundo lugar en producción después de Tabasco quien posee una superficie destinada al cultivo de 20,299 ha y produce 9,080 ton a razón de 440 kg ha .
Las principales zonas productoras de cacao en Chiapas son el Soconusco y Norte del estado donde este cultivo ha sido parte de la cultura, economía, sociedad e historia .
Una iniciativa reciente lidereada por ha mostrado el valor económico, social, cultural y ambiental de las plantaciones de cacao.
Esta iniciativa denominada "Mejoramiento Participativo" ; ; reconoce al cacao como fuente de diversidad y selecciona los mejores ejemplares en términos de resistencia a enfermedades y propiedades organolépticas excepcionales con potencial comercial sobresaliente.
Desafortunadamente, el cacao enfrenta una crisis debida a factores ambientales, tecnológicos, económicos y sociales, que se ven agravados por problemas fitosanitarios como las enfermedades que destruyen plantaciones enteras, obligando a los productores a abandonar este cultivo ancestral .
En México no se han identificado los factores socioeconómicos y parasitológicos que limitan la producción de una manera puntual y precisa y todo apunta a que las enfermedades contribuyen de manera significativa a la desaparición de este importante cultivo, por lo que el objetivo de este trabajo fue identificar los factores socioeconómicos y parasitológicos que limitan la producción del cacao en Chiapas, México.
Materiales y Métodos
Zona de estudio.
Durante 2013, se aplicaron encuestas y visitaron 109 productores de cacao en 45 localidades en ocho municipios de las dos principales regiones productoras de cacao en Chiapas: Soconusco y Norte.
En la Región Soconusco se realizaron 32 encuestas en los municipios de Cacahoatán, Huehuetán, Tapachula, Tuxtla Chico y Tuzantán.
En la Región Norte se realizaron 13 encuestas en los municipios de Ostuacán, Pichucalco e Ixtacomitán.
Tamaño de muestra.
Para seleccionar a los productores encuestados y visitados se utilizó un método de selección aleatorio sin remplazo sobre el padrón de productores de cacao publicado por .
En las parcelas de cacao se utilizó el esquema en 5 de oros para estimar la presencia de las plagas.
Encuesta y cálculo de frecuencias.
La encuesta se diseñó de acuerdo a lo reportado por , , y , y estaba integrada por ocho apartados con 62 reactivos: 1.
Ficha de identificación nombre del productor, comunidad y fecha; 2.
Datos generales edad, sexo, escolaridad, tenencia de la tierra y actividades económicas, financiamiento, capacitación, organización, mano de obra; 3.
Datos de la parcela superficie, tipo de cacao, marco de plantación, árboles de sombra; 4.
Manejo agronómico control de maleza, fertilización, drenaje; 5.
Plagas plagas observadas, importancia, control; 6.
Enfermedades enfermedades observadas, importancia, control; 7.
Producción y comercialización beneficiado, precio, producción y comercialización y 8.
Las respuestas de los entrevistados fueron capturadas y las frecuencias determinadas mediante el paquete estadístico SPSS Statistical Package for the Social Sciences Versión 20.
Identificación de problemas parasitológicos.
Durante las visitas a las parcelas seleccionadas se colectaron insectos y muestras de plantas con síntomas de enfermedades para su identificación y diagnóstico, respectivamente.
Los insectos fueron conservados en alcohol al 70 %.
Posteriormente fueron montados en alfileres entomológicos e identificados a nivel especie utilizando claves taxonómicas.
Una segunda opinión de un experto en taxonomía de insectos fue solicitada para cada ejemplar.
Para el caso de las enfermedades, las muestras de plantas con síntomas se colocaron en una cámara húmeda por 48 horas.
Si después de este lapso de tiempo se encontraron las estructuras del agente causal, éstas fueron identificadas de acuerdo al grupo taxonómico.
De otra manera, se realizaron cortes del tejido enfermo que fue desinfestado en hipoclorito de sodio 1.5 % durante tres minutos y lavado tres veces en agua destilada estéril y secado para finalmente sembrarlo en medio de cultivo PDA.
Los aislamientos obtenidos fueron purificados por la técnica de punta de hifa e incubados bajo 12 horas de luz blanca hasta su esporulación.
En todos los casos se llevó a cabo la extracción de ácidos nucléicos Qiagen, USA para la identificación molecular de los organismos BLAST NCBI mediante la amplificación de la región del ITS utilizando los primers ITS4 e ITS5 y el protocolo de .
Resultados y Discusión
Aspectos socioeconómicos.
En Chiapas la actividad cacaotera la realizan pequeños productores.
El 58.7 % tiene parcelas de cacao menores a dos hectáreas y el 41.3 % tiene parcelas de mayor superficie.
El promedio de edad de los productores fue de 59 años.
El 80.7 % de los productores de cacao son del género masculino y solamente el 19.3 % son del género femenino, que además de ser productoras, realizan las labores del hogar y el cuidado de los hijos, por lo que triplican sus jornadas de trabajo como lo mencionan .
Las mujeres participan en actividades como la cosecha, lavado, fermentación y secado, pero no son consideras como un apoyo significativo en el proceso de producción, denigrando con ello su importante participación en el proceso productivo del cacao.
Este comportamiento masculino ya ha sido observado en otros cultivos Maier, 1998; ; .
Escolaridad.
Más de la mitad de los productores no completó su instrucción primaria y sólo el 4.6 % concluyó una licenciatura Cuadro 1. indicaron que el bajo nivel educativo repercute negativamente en las tasas de adopción de innovaciones tecnológicas.
En este estudio se detectó que sólo el 53.2 % de los productores han buscado y recibido capacitación técnica.
Situación legal de las parcelas.
El 67 % de las unidades de producción son ejidales y el resto propiedad privada.
En México, el ejido es la forma más importante de posesión colectiva de la tierra, el cual opera con un reglamento interno que contiene las bases para su organización económica y social .
Esto implica que las parcelas destinadas al cultivo de cacao estén sujetas a un limitado comercio, por ejemplo el 66.1 % de las unidades de producción han sido heredadas y sólo el 34 % han sido adquiridas.
Los agricultores de cacao comienzan a diversificar sus actividades económicas para cubrir sus necesidades de ingresos.
Por ejemplo, el 16.5 % de los productores lleva a cabo comercio, servicios y tiene otros cultivos.
El 68.8 % de los productores realiza las actividades culturales del cacao con recursos propios y el 31.2 % ha recibido algún apoyo financiero.
Organización.
El 60.6 % de los productores de cacao pertenece a una asociación para acceder fácilmente a los recursos financieros y de capacitación que ofrece el gobierno.
De las asociaciones agrícolas, el 51.1 % son municipales, y el 43.4 % se encuentra distribuido en 11 diferentes figuras asociativas.
Las asociaciones no operan en el acopio y comercialización del cacao con excepción de la Asociación de Productores de Cacao de Tuxtla Chico, por lo que es recomendable fortalecer los procesos de organización en busca de obtener mayor producción, valor agregado al producto y mejores ingresos para los socios.
Mano de obra.
El 54.1 % de los productores utiliza jornales en al menos una de las siguientes actividades durante el ciclo agrícola de cacao: limpia, poda y regulación de sombra.
La participación de la familia en las actividades del cacao es igual de importante, pues el resto de los productores 45.9 % realiza estas actividades con mano de obra familiar.
Aspectos agronómicos.
Más del 50 % de las parcelas se encuentran en regiones planas lo que facilita las actividades del cultivo, los suelos son más profundos, fértiles y se erosionan menos.
El otro 50 % de las parcelas se encuentra en ladera, que se consideran marginales, menos productivas y con acceso a tecnología y comunicación más difícil.
En Chiapas se cultivan diferentes tipos de cacao conocidos comúnmente como Calabacillo también llamado Ceylan o Costa Rica, Guayaquil, Injerto RIM, Lagarto, Tabasco, que se les denominan de almendra blanca criollo.
El 14.7 % de los productores en Chiapas cultivan cacao de almendra blanca; este bajo porcentaje es debido a que este tipo de cacao presenta mayor susceptibilidad a enfermedades.
En concordancia, señaló que una de las principales limitantes para la producción y conservación de cacao son las enfermedades.
Por otro lado, menciona la importancia de estos cacaos ya que son la base del mejoramiento genético de los cacaos ordinarios forasteros.
Las plantaciones de cacao en Chiapas tienen un promedio de 36 años de edad. encontró datos similares en su investigación y reporta que las plantaciones tienen más de 25 años y sólo el 4 % de los productores tiene plantaciones nuevas.
De acuerdo con , una plantación de cacao puede mantenerse productiva de 25 a 30 años.
La edad de las actuales plantaciones de cacao indudablemente es una de las razones que contribuye a la decadencia del cultivo por lo que es urgente renovar las plantaciones en un marco de plantación de 4x4 m. La sombra es necesaria para el cultivo del cacao, ésta puede variar de acuerdo con las especies y genotipos usados, así como de las características del ambiente.
En Chiapas, los productores utilizan árboles maderables, frutales y nativos de la región Cuadro 2.
La sombra juega un papel importante como amortiguador de las condiciones climáticas adversas ; ; , como fuente de alimentos e ingresos, como espacio para la conservación y manejo de la biodiversidad y en la captura de carbono y filtración de agua ; .
Sólo el 38 % de los productores utilizan árboles de sombra y la regulan.
El bajo porcentaje de productores que destinan recursos a mantener y regular sombra dentro del cacaotal se explica al considerar que la mayor parte de ellos considera que es una actividad que aporta pocos beneficios al cacao, implica un costo de producción y no resulta redituable.
La mayoría de los productores 97.2 % efectúa al menos un chapeo manual para eliminar malas hierbas en el cacaotal; esta actividad se realiza durante el periodo de lluvias, debido a que las malas hierbas tienden a crecer y afectar el cacao en esta época.
Sólo el 32 % de los entrevistados realiza fertilización química, para lo cual utilizan urea 46-00-00; el 4.6 % utiliza composta para la fertilización.
Esta composta es elaborada a base de desechos vegetales producto de las podas del cacao, de árboles de sombra y cáscara de los frutos cosechados.
A pesar de que el 50 % de las parcelas se encuentran en planicies, sólo el 15.6 % de los productores señaló que realiza drenaje en sus parcelas con el fin de desalojar el agua excedente que se acumula durante el periodo de lluvias, y así evitar condiciones apropiadas para el desarrollo de enfermedades .
El rendimiento promedio actual del cacao en Chiapas es de 118 kilogramos por hectárea y oscila de 0 kg ha a 800 kg ha.
La cosecha de cacao se realiza durante todo el año, no obstante, la mayor producción de la cosecha se acentúa en los meses de junio, octubre y noviembre.
El beneficio es una parte esencial y determinante para obtener buena calidad de grano proporciona los principios básicos de sabor y aroma y acceder a ganancias durante la comercialización en el mercado nacional e internacional.
El beneficiado incluye la fermentación, lavado y secado Cuadro 3.
El proceso de fermentación se realiza tradicionalmente al depositar el grano en cajones de madera bajo condiciones controladas.
Comercialización.
El 76.1 % de los productores comercializó su cosecha como grano de cacao seco después del proceso de beneficiado, mientras que el 20.2 % lo hizo como cacao en baba Cuadro 3.
La venta de cacao en fresco representa una forma rápida de vender su producto a intermediarios sin tener que beneficiarlo.
La comercialización del cacao puede realizarse por diferentes medios.
El 60.5 % de los productores venden su cacao a un intermediario, el 33 % lo comercializan con las asociaciones y sólo el 2.8 % vende su cacao directamente al consumidor en forma de chocolate artesanal, obteniendo con ello mayores ganancias.
Sólo el 3.7 % declaró no haber cosechado.
El precio por kilogramo de grano de cacao seco durante 2013-2014 fue de $30.00 pesos.
De acuerdo al 55% de los productores, este precio es menor al que les fue pagado en el ciclo anterior, con ello se pone de manifiesto que el precio de cacao es otro factor que está contribuyendo a la decadencia del cultivo.
Aspectos parasitológicos.
Las enfermedades son el principal problema parasitológico que limita la producción del cacao, ya que pueden ocasionar pérdidas hasta del 100 %, si no existe control alguno.
De acuerdo a las visitas y entrevistas: 100 % de las parcelas presentaban moniliasis, causada por el hongo Moniliophthora roreri Cif y Par.
Evans et al. Esta enfermedad es considerada como una seria amenaza para el cultivo en México ; ; ; en el 67 % de las parcelas se presentó la mancha negra de la mazorca, ocasionada por Phytophthora capsici Leonian; en el 10.1 % de las parcelas se detectaron agallas de ramas, las cuales están asociadas a Fusarium sp., ésta es una enfermedad potencialmente importante en todo el mundo ; en el 3.7 % de las parcelas se presentó la antracnosis en hojas y frutos, que está asociada a Colletotrichum gloeosporioides Penz; en el 0.9 % de las parcelas se detectó el mal de machete causado por el hongo Ceratocystis cacaofunesta Engelbrecht &amp; T.C. Harr. que estuvo asociada a insectos barrenadores.
Nuestros resultados permiten identificar a la moniliasis como el principal factor parasitológico que ha influido en la pérdida de producción y biodiversidad del cacao en Chiapas, ya que al destruir la producción facilita que el agricultor pierda el interés y abandone su campo de cultivo o lo reemplace con otro frutal, además de hacer que el cultivo de cacao sea poco rentable por el costo de las aplicaciones y medidas de control necesarias para contener la enfermedad.
Los productores, por lo general, realizan actividades culturales y aplicaciones de agroquímicos para el control de las enfermedades que observan en las plantas de cacao.
El control cultural lo realiza el 46.8 % de productores y consiste en cortar los frutos enfermos, podas y regulación de la sombra.
El control químico lo realizan con productos a base de cobre; el bicarbonato, cloro, cal, ceniza o insecticidas son incorporados en la misma aplicación.
También mencionan aplicar caldo sulfocálcico elaborado a base de azufre y cal por recomendación de técnicos agrícolas locales para combatir la moniliasis; los productores que aplican esta mezcla mencionaron que no observar control de la enfermedad pero si un decremento de la producción. mencionaron que el control eficiente de enfermedades en plantas depende mucho de la selección de los fungicidas adecuados. , indicó que el control de la moniliasis en cacao no es eficaz y cuando se lleva a cabo se puede considerar como antieconómico.
En México, controlaron la enfermedad con azoxystrobin Amistarr 50 % WG, Syngenta Crop Protection AG, Suiza.
Sin embargo, la opción más viable y económica de control de enfermedades en cacao es el mejoramiento genético .
Sólo un productor mencionó usar el control genético, al seleccionar de manera empírica materiales con resistencia a Phythopthora sp. y utilizar estos materiales para injertar.
En la actualidad el mismo productor selecciona y evalúa materiales con tolerancia a Moniliophthora roreri con la asesoría del Instituto Nacional de Investigaciones, Forestales, Agrícolas y Pecuarias INIFAP.
Los productores perciben que las plagas no constituyen una limitante para la producción de cacao.
Los animales plaga identificados como problemas y su frecuencia en las parcelas productivas muestreadas fueron: ardillas 7.3 %, pájaros carpinteros 4.6 % y tuzas 3.7 %.
Estos provocaron daños en los frutos y merman el rendimiento de los cacaotales.
Dentro de los insectos plaga, las hormigas del género Atta sp. 33.9 % fueron los de mayor presencia y se caracterizaron por hacer galerías en el tronco y provocar alteraciones que afectan la emergencia de cojinetes florales, además de alimentarse de la corteza de los frutos.
En contraste, mencionaron que las hormigas pueden contribuir en la polinización del cacao y auxiliar en el control biológico de trips.
Otros insectos plaga detectados durante las visitas fueron: el pulgón Toxoptera aurantii Boyer de Fonscolombe con 11 % de frecuencia.
Los pulgones se alimentan de las partes terminales de los retoños y de las hojas más jóvenes lo que ocasiona que se deformen.
Estos barrenadores han sido previamente reportados en cacao por y .
Los trips Selenothrips rubrocintus Giard se detectaron en sólo el 3.7 % de las parcelas, su daño se caracterizó por raspar y succionan la savia y provocar la caída de hojas, flores y frutos pequeños; cuando ataca plántulas, éstas pueden llegar a morir.
También pueden atacar frutos maduros donde provocan manchas oscuras en las mazorcas y así dificultar la determinación del grado de madurez y afectar la apariencia del fruto.
El salivazo Clastoptera laenata Fowler se detectó en el 3.7 % de las parcelas.
Este hemíptero, produce una espuma que impide el desarrollo normal de las flores que permanecen inactivas y llegan a morir.
Los productores no realizan ningún tipo manejo para controlar los animales e insectos plaga, con excepción de las hormigas, que son controladas con paratión metílicor, producto recomendado por los negocios locales de agroquímicos.
De acuerdo a este estudio, las plagas no han influido en el cambio de uso de variedades, ni la conversión a otros cultivos.
Los detalles morfológicos y moleculares para el diagnóstico de las enfermedades y e identificación de las plagas será presentada en otro documento por cuestiones de espacio.
El cultivo de cacao en el estado de Chiapas se puede clasificar como un cultivo en decadencia.
El principal factor que ha contribuido al estado actual del cacao en Chiapas es el fitosanitario y en particular la enfermedad conocida comúnmente como moniliasis.
La enfermedad afecta directamente la producción, cosecha, costos de producción e interés de los productores en el cultivo, a lo anterior se adicionan aspectos económicos, socio culturales y agronómicos como: mayores costos de producción, disminución en el rendimiento, escaso retorno económico, escasa preparación académica y capacitación de los productores, poca participación femenina, poca aglutinación de productores en asociaciones, difícil acceso a variedades y cultivares con características de excelencia y unidades de producción pequeñas.
Es una pena que un cultivo como el cacao que es parte de nuestra historia, forma parte de nuestra cultura y tiene un papel importante dentro del ecosistema, se encuentre en el estado de decadencia actual.
Es urgente implementar estrategias para mitigar los problemas que limitan su producción y convertirlo nuevamente en una fuente económica viable, sostenible y atractiva para los agricultores.
Agradecimientos
Los autores expresan su agradecimiento a los Productores de Cacao de Chiapas, a las Asociaciones Cacaoteras del Estado, al Instituto Nacional de Investigaciones Forestales, Agrícolas y Pecuarias INIFAP, al Consejo Nacional de Ciencia y Tecnología CONACYT, al Consejo de Ciencia y Tecnología del estado de Chiapas COCYTECH, al Sistema Nacional de Recursos Fitogenéticos SINAREFI, por el apoyo asignado a esta investigación.
La focalización de la investigación histórica en torno a la creación y el significado de las actividades llevadas a cabo por consultores y grupos de expertos en organizaciones sanitarias internacionales es una línea de trabajo de gran interés que ayuda a mejorar nuestra comprensión de la denominada globalización de la salud y del proceso histórico mediante el cual se han creado movimientos y fuerzas transnacionales que definen, en gran medida, el mundo de hoy .
En la historiografía de la ciencia es una perspectiva particularmente útil en el periodo contemporáneo y de uso obligado en los enfoques sobre historia de la salud internacional que son los temas en que nos vamos a situar, en la línea de algunos trabajos recientes, como los de , o , .
El objetivo del presente trabajo es el análisis de los informes técnicos sobre la situación de la rehabilitación en España, relativa al abordaje de las discapacidades físicas en los niños, preparados por consultores de la Organización Mundial de la Salud OMS en las décadas de 1950 a 1970 en el marco más amplio de las acciones emprendidas por expertos de la citada organización en dicha cuestión.
Nuestro trabajo es un primer acercamiento a las potencialidades abiertas por un tipo especial de fuentes, los informes técnicos realizados en los diferentes países por expertos de organismos internacionales, sobre el papel que desempeñaron o pretendieron desempeñar en el afrontamiento y resolución de problemas de salud de los países y sobre la realidad de las prácticas y acciones que finalmente se llevaron a cabo.
Las recomendaciones de los organismos internacionales podían ser una opción atractiva y distanciada de las disputas domésticas y un medio excelente de promover reformas, pero la diversidad de los contextos locales añadió complejidad a los procesos y no estuvo exenta de tensiones, tal y como está poniendo de relieve la historiografía reciente.
Como modelo de análisis se ha escogido una organización internacional, la OMS, y un ejemplo de acción sanitaria en las que intervinieron estos comisionados.
Concretamente, hemos seleccionado los informes de expertos sobre el estado de los servicios de rehabilitación referidos a niños y jóvenes y, en particular, a los atendidos por secuelas poliomielíticas, en España.
El núcleo fundamental del trabajo se basa, por tanto, en un tipo peculiar de fuentes inéditas, las misiones de expertos y asesores, que han sido de un valor inestimable y se conservan en el Archivo Histórico de la OMS.
Dicho archivo está ubicado en las oficinas centrales de la Organización, en Ginebra, y cuenta con un inventario “Inventoires of the centralized files, first, second and third generation” que contiene varias materias en las cuales está incluida la poliomielitis.
Se trata de documentos muy variados, fundamentalmente de tipo organizativo.
De este fondo procede la carta de agradecimiento del ministro español de Asuntos Exteriores por la incorporación de España a la OMS que por primera vez ha salido a la luz y consideramos de gran interés, no solo en el tema de la rehabilitación sino en el contexto de la historia política.
Los informes de las misiones de asesores y expertos individuales están ubicados en una sección muy amplia dentro del Archivo, relativa específicamente a diversos países europeos.
La sección EUR-Espagne-23 incluye documentos internos de la Organización muy diversos cartas cruzadas entre un gobierno europeo determinado – el español, en nuestro caso – y la OMS, informes de misiones y otro tipo muy variado de fuentes.
Están todos ellos mimeografiados y son inéditos, no publicados.
Los relativos al tema de la discapacidad y la rehabilitación en España son seis en total, de extensión variable entre cuatro y 63 páginas y están escritos en lengua francesa.
El papel de los comités y de las misiones de expertos en la salud internacional
El esfuerzo por establecer bases sólidas para las actuaciones sanitarias internacionales hay que entenderlo en el contexto más amplio del creciente papel de la ciencia y de los científicos en los sistemas sociales.
El universalismo de la ciencia tenía una particular afinidad, como es bien sabido, con los ideales internacionalistas del periodo de entreguerras.
Ernst y Peter Haas , p.1-35 han desarrollado el concepto de “comunidades epistémicas transnacionales”, discutiendo el papel que desempeñan los científicos expertos en determinados temas y su influencia en los sistemas sociales.
Este concepto ha sido aplicado al análisis histórico de la Sociedad de Naciones como promotora de redes internacionales sobre distinta cuestiones, entre ellas, las concernientes a los problemas de salud a través de las agencias especializadas de este organismo .
En el fondo, este acercamiento trata de intentar responder a la pregunta de si realmente puede el conocimiento en temas de salud pública ser transnacional y en ese caso, cómo deber serlo para que sea útil de forma universal.
Y, por otro lado, se plantea la forma que tiene o debe tener esa comunidad de expertos: si esta transnacionalidad viene definida por la diversidad geográfica de sus miembros o más bien por el tipo de recomendaciones que dan, quien o quienes deciden lo que es ser experto, y si realmente la multinacionalidad garantiza el internacionalismo de los comités , p.1-22.
Probablemente, la aparición de los comités de expertos, así definidos explícitamente, procede del Comité de Higiene de la Sociedad de Naciones desde sus inicios en 1920 y de organismos como la Comisión de Epidemias de la citada sociedad, considerada en el tiempo de su creación como el “primer ensayo en cooperación internacional” , p.81-108.
Las actividades llevadas a cabo por la Oficina Sanitaria Internacional – más tarde, denominada Oficina Sanitaria Panamericana – entrarían también en este grupo de pioneros .
De hecho, uno de los puntales de su acción sobre la salud internacional fue promover la labor de los expertos reunidos en comisiones, encargados de establecer criterios y directrices que pudieran ser aplicados posteriormente en las políticas sanitarias nacionales.
La personalidad colectiva de dichas comisiones excluyó, en general, el protagonismo de los expertos individuales que formaban parte de las mismas con lo que aumentaba sustancialmente el papel legitimador que las recomendaciones emanadas de ellas tenían para los responsables de las políticas nacionales de salud .
Un conjunto de expertos, en forma de comités o estructuras organizativas similares, supone un nivel superior al del experto individual al aumentar el grado de confianza en sus resoluciones por el enriquecimiento que confieren las discusiones científicas y la búsqueda de consensos para la resolución de problemas prácticos.
Las comisiones de expertos estaban dedicadas a diversas tareas como estudios documentales y bibliográficos, coordinación del trabajo de laboratorio emprendido por diversos institutos, pero, sobre todo, su finalidad era realizar encuestas epidemiológicas o médico-sociales por medio de viajes o misiones.
El abordaje de los problemas de salud, tanto de tipo científico como sociomédico, se llevaba a cabo a través de dichas comisiones de expertos que trazaban un plan de trabajo en el que intervenían personas procedentes de instituciones científicas cualificadas.
También se comprometían a atender las demandas técnicas o de ayuda y asesoramiento que planteaban los gobiernos.
El valor científico de los informes de los expertos del Comité de Higiene no es fácil de evaluar ; dado el número, la variedad de los asuntos y las personas que intervinieron a lo largo de los años.
Su principal labor fue, sin duda, la de coordinar e integrar los trabajos que ya se estaban haciendo en diversas partes del mundo, por ejemplo, trabajos experimentales.
Por otro lado, es importante señalar el tipo de atmósfera reinante en estas reuniones de expertos. Lejos de los intereses de los lobbies domésticos, lejos de las presiones nacionales podían considerar una variedad de soluciones y llegar a consensos.
Los comités de expertos fueron también piezas clave en los trabajos de la OMS.
La puesta en marcha de los mismos y los procedimientos de actuación, que fueron periódicamente revisados, estuvo, desde sus inicios, regulado por los artículos 18 y 38 de la propia Constitución y por los informes preparatorios de la Primera Asamblea General.
La creación formal de los comités de expertos, hay que contemplarla en el marco más amplio de los Programas Generales puestos en marcha por la OMS desde 1951.
Entre esa fecha y 1978, hasta cinco programas fueron implementados con orientaciones cambiantes, dependiendo de circunstancias externas e internas.
Como indicaba el segundo de sus directores generales, Marcolino G. Candau, por ocasión del XXV aniversario de la creación del organismo internacional, uno de los grandes logros de la misma había sido su capacidad de elaborar nuevos objetivos, buscar acercamientos novedosos y adaptarse a las condiciones cambiantes del mundo de cada país.
La implementación efectiva de los programas solo podía llevarse a cabo desde unas sólidas bases científicas que los expertos debían proporcionar, evaluar y adaptar .
Los miembros individuales eran escogidos por sus propios méritos, no como representantes de gobiernos, instituciones o asociaciones, aunque se procuraba asegurar algún tipo de distribución geográfica.
Los informes emanados de las reuniones de los comités de expertos no expresaban necesariamente el punto de vista de la propia Organización, pero constituían una herramienta fundamental para establecer políticas y preparar programas de envergadura en diferentes campos.
En el organigrama general, los miembros de los comités de expertos eran escogidos de una lista presentada por el director general.
El recurso a estudios por parte de expertos, que luego se publicaron o que aparecen mimeografiados o microfilmados en los archivos de la institución, adquirió diferentes modalidades a lo largo de los 30 primeros años de la institución.
La serie de informes técnicos, que sólo en los 10 primeros años llegó a alcanzar el centenar, fue una de las publicaciones de la entidad que mayor relevancia tuvo.
Un género muy interesante y muy escasamente estudiado es el de las misiones a uno u otro país realizadas por mandato de la OMS con consultores independientes que aunaban su condición de expertos en una u otra materia con un grado importante de disponibilidad puesto que, en ocasiones, como ocurrió con algunas que tuvieron como objeto nuestro propio país, la duración de la misión excedía los tres años, aunque esto no fue lo habitual.
A diferencia de las comisiones de expertos, aquí el trabajo de campo era fundamental y, por otro lado, no se limitaba solo a describir una situación y a elaborar un informe y recomendaciones, sino que el experto se implicaba en las propias actividades e incidía en el desarrollo de las mismas.
Las características que identifican a estas misiones eran un mejor conocimiento del terreno y el envío a la OMS de un tipo de informe con contenidos críticos, mostrando la independencia de los consultores, lo que no siempre resultaba fácil en determinados países con regímenes políticos no democráticos.
La mayor parte de estos informes no se publicaban y, como hemos adelantado, se conservan en el Archivo Histórico de la OMS, que se halla en las oficinas centrales de la Organización en Ginebra.
Precisamente, este tipo de fuentes ha sido el núcleo principal de nuestro trabajo.
Previo a la exposición de nuestros resultados, parece obligado hacer referencia al contexto internacional en el cual dichas misiones se realizaron.
La presencia inicial de los problemas de discapacidad y rehabilitación médica en la OMS
Entre 1958 y 1981, tuvieron lugar tres reuniones de comités de expertos de la OMS para tratar el tema bajo el rótulo inicial de “Rehabilitación médica”, que es el que apareció en los dos primeros informes técnicos, resultantes de dichas reuniones y publicados en 1958 y 1969 , respectivamente.
El tercero de los informes, recogía el encuentro de la comisión en Ginebra, entre los días 17 y 23 de febrero de 1981.
Dicha comisión adoptaba el nombre de “Prevención de la discapacidad y rehabilitación”, reflejo de los importantes cambios producidos en la concepción del problema de la discapacidad en el entorno sanitario internacional y de la nueva terminología relativa a los conceptos del proceso de discapacidad y rehabilitación .
Sin embargo, ya antes del primer informe, encontramos documentación sobre estos temas en el archivo histórico de la Organización, reflejo de un interés internacional creciente sobre estas cuestiones , , plasmado también en otras iniciativas como la creación de la Confederación Mundial de Fisioterapia WCPT en 1951, en Dinamarca , p.943.
El consenso sobre la terminología a utilizar, la necesidad de emplear herramientas estadísticas para conocer el problema de la discapacidad en el mundo en toda su magnitud, la oportunidad de integrar la rehabilitación en los esquemas de los servicios nacionales de salud y la formación de médicos rehabilitadores, fisioterapeutas y otro tipo de profesionales sanitarios como los terapistas ocupacionales, fueron los temas estrella de las citadas reuniones.
La representación en las comisiones de personas vinculadas a organismos, como las propias Naciones Unidas, la Oficina Internacional del Trabajo, la Federación Internacional de Medicina Física o la Asociación Internacional para la Seguridad Social, era un reflejo de la complejidad de los problemas a analizar, desde los aspectos legislativos y económicos a la dimensión médica y social.
El nacimiento de la especialidad médica en rehabilitación tras la Segunda Guerra Mundial y la aparición de la profesión de fisioterapeuta hay que entenderla en el marco del incremento de problemas de invalideces, procedentes tanto de las secuelas de la guerra como de los accidentes causados por la actividad industrial y sin duda por la aparición de brotes epidémicos de poliomielitis , especialmente virulentos en las décadas centrales del siglo XX.
Pues bien, los informes de los expertos insisten en la necesidad de que esta especialidad médica se consolide y tenga un campo de actuación propio, independiente, aunque directamente en conexión con los ortopedas, los traumatólogos, pediatras o neurólogos.
Paralelamente, se estableció un completo programa de formación de estos nuevos especialistas y también de los fisioterapeutas así como de la estructura y el funcionamiento de los servicios de rehabilitación.
La investigación se consideraba un capítulo importante y se subrayaron tanto aspectos puramente médico-sanitarios como de tipo psicosocial y económico.
Por otro lado, la OMS financiaba becas para estudiar en diferentes centros especializados . Un lugar preferente entre las áreas de especialización, ocupó la readaptación de niños con discapacidades físicas cuyo referente fueron importantes centros italianos que contaban con una larga tradición en este campo , p.329-359.
El tercero de los informes, coincidente con la celebración del año de las personas discapacitadas 1981, contemplaba, de forma casi monográfica, el tema de la prevención de la discapacidad y, entre otros, señalaba la importancia de las vacunaciones masivas contra la poliomielitis en todos los países.
De hecho, los informes de los comités de expertos sobre la poliomielitis incluyeron también algunas indicaciones sobre la rehabilitación de las secuelas paralíticas de la enfermedad, aunque el tema nuclear de dichos informes era, sobre todo, la discusión sobre los tipos de vacunas y la forma de prepararlas y administrarlas , , , , .
Y este fue, también, un tema preferente en los Simposia de la European Association Against Poliomyelitis y en las conferencias internacionales sobre el mismo tema , p.91-118; .
Finalmente, no solo la OMS sino otros potentes organismos, especialmente el US Department of Health, Education and Welfare, elaboraron informes sobre la situación de la rehabilitación en diversos países .
Los viajes a España de consultores y expertos de la OMS
Las epidemias de poliomielitis hicieron incrementar de forma muy acusada la demanda social de rehabilitación en todos los países afectados y también en España , p.245-350; ; .
Aunque se produjeron brotes aislados en la España anterior a la Guerra Civil, puede decirse que las epidemias de polio más importantes fueron contemporáneas del periodo franquista .
De hecho, entre 1890 y finales de la década de 1930, la polio se presentó en España en forma de brotes epidémicos esporádicos.
Apenas hay datos de los declarados en Valls Tarragona en 1896, o en Manzanares Ciudad Real, Fraga Huesca y Barcelona en 1917.
La epidemia de 1929 en Madrid, con 318 casos, fue la primera de la que se realizó un informe, elaborado por el Servicio Epidemiológico Central de la Dirección General de Sanidad, que seguía las pautas de la nueva epidemiología, con una valoración de todos los factores que podían haber contribuido a la difusión de la enfermedad , p.963-987.
La notificación obligatoria de la poliomielitis en 1930 y la consolidación, ese mismo año, del Servicio de Estadísticas Sanitarias hizo que brotes como el de Santander 1930 o Mallorca 1932 fueran mejor estudiados.
Tras la Guerra Civil, durante las décadas de 1940 y 1950, la polio adquirió carácter epidémico, destacando 1942 con 741 casos y 1950 con 1.597 casos.
Como se puede apreciar en la Tabla 1, la morbilidad y la mortalidad por poliomielitis mantuvieron una tendencia alcista durante toda la década de 1950 hasta que se produjo la primera campaña masiva de vacunación en el otoño de 1963 y primavera de 1964 con vacuna oral Sabin, y descendieron ambas tasas de manera llamativa.
La difícil relación internacional de España debida a las circunstancias políticas hizo que el país fuera excluido de las Naciones Unidas y de sus organismos como la propia Organización Mundial de la Salud.
Las cosas comenzaron a cambiar a partir de 1950, coincidiendo con el auge de la Guerra Fría y el interés, por parte de Estados Unidos, de contar con España como aliado y país donde implantar bases militares.
La incorporación de España a la OMS fue un proceso que, en profundidad, no ha sido todavía bien estudiado, aunque contamos con algunos datos de interés a través del archivo de la Organización.
El 14 de junio de 1951, el ministro español de Asuntos Exteriores, Alberto Martín Artajo agradecía al director general de la OMS, Brock Chisholm, la aceptación del país como miembro de la Organización .
A partir de ese momento, el 24 de julio de 1952, se nombró a José Sebastián de Erice y O’Shea, como ministro plenipotenciario y delegado permanente de España en la OMS y al vicecónsul de España en Ginebra, Luis de Villegas y Urzaiz, como secretario de dicha delegación permanente con lo que quedaban establecidas definitivamente las relaciones oficiales.
Sin embargo, esta “rehabilitación” del régimen franquista fue limitada y la desconfianza de los países occidentales con España fue la tónica general.
Pese a las disputas internas entre diferentes “familias” del régimen sobre cómo afrontar un problema de salud tan importante como las epidemias de polio y cómo transmitir la información a la población , p.81-116, las autoridades estaban interesadas en ofrecer la mejor imagen al exterior como modo de legitimar la dictadura.
Por ello, hubo gran interés en asistir a los congresos y reuniones científicas internacionales sobre diversas materias, por ejemplo en el caso de la polio como hemos tenido ocasión de estudiar en otro lugar, aunque no siempre los datos presentados sobre la situación real en España eran los más precisos ; , p.55-80.
En este contexto, la llegada de consultores de la OMS a España tenía las características de una prueba de examen que se debía pasar.
En la primavera de 1956, a petición del Estado español, comenzaron las visitas de estos expertos con vistas a la puesta en marcha de un programa nacional de rehabilitación , p.135.
Entre 1956 y 1973 se elaboraron seis informes específicamente consagrados a la readaptación de personas con discapacidades, especialmente los niños.
Con la información disponible no podemos asegurar que las visitas fueran siempre a demanda sino que más bien se trataba de lo contrario.
La mayoría de ellas se realizaron en el contexto del plan España-23, como ahora comentaremos.
Como alguno de los visitantes constataron , p.14-19 poco antes de su llegada, y sobre todo entre 1957 y 1959, se crearon ex novo, de forma apresurada, y, a veces, improvisada, nuevos servicios de rehabilitación y otros que estaban ya en fase muy avanzada para su apertura.
No es difícil entender que este apresuramiento guarda relación con la necesidad del régimen franquista de ofrecer la mejor imagen del país a estos expertos foráneos. La celebración en Madrid, en 1958, del quinto Simposio de la Asociación Europea contra la Poliomielitis, tenía también este propósito , p.91-92.
El plan de operaciones España-23
La primera de las visitas señaladas corrió a cargo de Frank. J. Safford y Kurt Janson, expertos de la OMS en materia de readaptación de niños disminuídos según la terminología al uso. Tenían la misión de describir la situación española con respecto a este tipo de servicios y determinar si había personal preparado para la rehabilitación física de niños.
Dicho informe fue publicado en España por la Dirección General de Sanidad .
Estos expertos señalaron la necesidad de crear en Madrid, de forma inmediata, en la Clínica de la Concepción, una escuela de fisioterapia que sirviera para formar a estos profesionales que, en aquel momento, no existían como tales y por tanto, era del todo necesario que la OMS enviase, al menos, un profesor de fisioterapia.
Bajo la influencia de estos expertos se intentó mejorar la situación mediante la especialización de los llamados ayudantes técnicos sanitarios ATS, denominación que sustituyó por unos años a otras formas de nombrar este oficio y que fue sustituida, a su vez, por la de enfermería, a lo largo de dos años tras haber finalizado la carrera.
Eso suponía que la formación del fisioterapeuta debía durar cinco años: tres de ATS y dos de especialidad y se consideró como un modo de suplir la carencia absoluta de profesionales en esta área.
La ley de 26 de julio de 1957 reglamentó el ejercicio de la fisioterapia y permitía el establecimiento de escuelas de fisioterapia adscritas a las Facultades de Medicina , pero el informe de los expertos indicaba que, dada la situación reinante en todo el país, sólo tres escuelas de fisioterapia, ubicadas en Madrid, Barcelona y Valencia, superaban los requisitos para impartir una enseñanza de un cierto nivel.
En cada una de las escuelas tenía que haber un director “consultivo”, que debía ser un profesor de la facultad de medicina, un director “efectivo”, médico especialista en rehabilitación y un fisioterapeuta cualificado.
Además, se recomendaba incorporar a estos niños y jóvenes con discapacidades a escuelas de formación profesional en las que deberían reservarse entre cinco y diez plazas por centro e incluso para aquellos con mayores problemas de movilidad y que vivieran lejos de los centros, debería crearse un internado.
Todo ello bajo la supervisión de monitores profesionales para cuya formación se sugería pedir bolsas de formación a la Organización Internacional del Trabajo OIT.
Un experto de este organismo debería, además, velar por el cumplimiento de todo el programa.
El resultado final de la estancia fue la creación, entre finales de 1960 y los inicios de 1961, de un Plan de Operaciones España-23: Readaptación de los Niños Disminuídos Físicamente, mediante el cual se estableció un convenio entre el gobierno español, la OMS y el Fondo de Naciones Unidas para la Infancia que se regulaba, a través del recién creado Patronato Nacional de Rehabilitación y Readaptación, presidido por el ministro Camilo Alonso Vega.
Dicho plan señalaba que debían crearse servicios de formación en materias de rehabilitación, a partir de algunos ya existentes como la Clínica de La Concepción, el Hospital Provincial, el Hospital del Niño Jesús todos ellos ubicados en Madrid y el Sanatorio Marítimo de la Malvarrosa de Valencia.
Estas instituciones debían poseer unas instalaciones adecuadas de fisioterapia y ergoterapia, salas de consultas médicas y salón de conferencias, con un personal auxiliar suficiente y bajo la dirección de un médico.
Finalmente, se encargaba a dos expertas de la OMS, fisioterapeuta y terapista ocupacional, respectivamente, del montaje de estos servicios y de su puesta en funcionamiento.
En octubre de 1960, la misión fue encargada a una consultora danesa, la fisioterapeuta Birgit , quien permaneció hasta diciembre de 1963 en España y que, en palabras de otro consultor, “Esta persona se puso rápidamente al corriente de la lengua y la vida españolas y se consagró a su misión con competencia y entrega hasta diciembre de 1963” , p.4.
Una de las funciones de esta experta fue realizar un seguimiento para ver los avances producidos en el Plan España-23 y, en ese marco, visitar un cierto número de centros escogidos, previstos en el convenio y entrevistarse con las personas responsables del desarrollo del plan con las que “ella supo establecer y mantener relaciones de confianza y amistad con los mejores especialistas españoles: le estamos muy agradecidos” , p.4.
Debido a su perfil profesional, su trabajo se centró fundamentalmente en describir el grado de formación de los fisioterapeutas que consideraba muy débil y no fácil de solucionar porque no se contaba con personal cualificado que ejerciera como profesor.
De tal modo que una de sus primeras recomendaciones fue que se enviaran a España, en calidad de monitores expertos, fisioterapeutas procedentes de otros países que permanecieran durante varios años con objeto de poder formar adecuadamente toda una generación de fisioterapeutas españoles.
Otros dos informes llevados a cabo en 1962 y en 1963 , respectivamente, incidieron en aspectos similares a los indicados en el de Brodsgaard, pero sin duda, el más importante por su envergadura y contenidos fue el elaborado por el profesor de la Facultad de Medicina de Nancy, Louis , consultor de la OMS para la readaptación de las personas con discapacidades físicas y una de las figuras claves de la medicina rehabilitadora en el espacio europeo e internacional.
Pierquin era la personalidad de mayor rango académico e investigador de todos los consultores que hasta ese momento la OMS había enviado a España.
Los objetivos de la misión eran los de evaluar el trabajo llevado a cabo entre 1960 y 1963, en España, en las áreas de rehabilitación, fisioterapia y terapia ocupacional por los profesionales de estas áreas que la OMS había enviado y, por otro lado, discutir con las autoridades españolas responsables el desarrollo futuro del programa y preparar un plan de acción para los siguientes años.
A tal efecto, Pierquin se reunió con representantes de las políticas sanitarias, recorrió todos los servicios hospitalarios de rehabilitación ubicados en Madrid, Barcelona y Valencia, entrevistándose con los directores o responsables de los mismos.
Su muy elaborado informe consta de cinco grandes apartados introducción, el proyecto de ayuda internacional: la formación de fisioterapeutas y la instalación de secciones hospitalarias para la fisioterapia; ergoterapia; especialización médica en rehabilitación; observaciones y conclusiones generales sobre los servicios hospitalarios de readaptación y un capítulo final sobre el Patronato de Rehabilitación y Recuperación de Inválidos.
Por otro lado, también figura en informes anteriores como el de . Louis , p.1 agradecía la positiva acogida recibida en España: “He encontrado en todos los casos una acogida muy cortés y una gran colaboración.
En todas partes me han dado espontáneamente informaciones detalladas, con amabilidad y franqueza.
Deseo también transmitir mi profundo agradecimiento y gratitud a todos los que me han prestado generosamente su ayuda”.
Los resultados de la misión no eran, sin embargo, nada complacientes.
En la cuestión de la fisioterapia se indicaba que, pese a los esfuerzos llevados a cabo por Brodsgaard y por algunos directores de servicios hospitalarios, la formación de estos profesionales era claramente insuficiente debido a una serie de causas como el número excesivo de escuelas en Madrid y Barcelona, muchas de ellas calificadas como “mediocres”; un contenido teórico que no estaba al día; un programa oficial que no era acorde con los nuevos conocimientos y tecnologías; la necesidad – que Pierquin consideraba inútil – de que los aspirantes a fisioterapeutas cursaran, antes de especializarse, una carrera de ATS; la ausencia de suficientes profesores de buen nivel que hubieran aprendido en el extranjero las técnicas más avanzadas y la escasa participación de fisioterapeutas extranjeros en las escuelas españolas.
En el caso de la ergoterapia, la situación no era mejor.
Desde el momento en que se acordó llevar a cabo un programa de ayuda a España en materia de rehabilitación con el Plan España-23, se sucedieron las recomendaciones de crear centros pilotos en los hospitales para llevar a la práctica la terapia ocupacional, una recomendación que ya estaba presente en los informes de y que no debió ser seguida porque dicha recomendación, casi en los mismo términos, se volvió a plantear en 1959 por los mismos expertos, nuevamente con escaso éxito. , p.13 hizo notar, además, que estos servicios de ergoterapia eran oportunos “ya que al carácter español, como al de los mediterráneos, le cautiva especialmente un sistema de readaptación individual y natural”.
Tras la institucionalización del citado plan, para poder llevarlo a la práctica, desde Ginebra, se envió a Mercedes Abella, una profesional en terapia ocupacional que permaneció en España por espacio de dos años y medio entre 1961 y 1963.
De origen cubano, no tenía por ello dificultades idiomáticas para comunicarse y, por otro lado, contó con ayuda de la Dirección General de Sanidad que subvencionó, de hecho, el primero de los cursos impartidos especialmente en la persona de Manuel Oñorbe Garbayo, secretario general del Patronato de Rehabilitación de Inválidos, autor de una interesante monografía .
El informe de , es muy breve y no está exento de un cierto grado de pesimismo por las dificultades que percibía para que las actividades emprendidas pudieran tener una continuidad adecuada.
El primer curso un “curso acelerado” como ella misma indicaba que impartió Abella contó con 13 alumnos, la mayor parte de los cuales tuvieron que hacer funcionar servicios de terapia ocupacional, sin haber finalizado su formación.
Las clases se dieron en el Dispensario Central de Rehabilitación, ubicado en la calle Maudes, en Madrid, y poco a poco – como se indica en el informe de Pierquin – algunos centros sanitarios como la Clínica Puerta de Hierro, la Clínica Nacional del Trabajo, el Hospital “Salus Infirmorum” en Madrid o el Sanatorio Marítimo de la Malvarrosa en Valencia, abrieron secciones de ergoterapia.
En 1964, se creó formalmente – en gran medida debido a la presión ejercida por la OMS – la primera enseñanza oficial a través de una Escuela de Terapia Ocupacional, ubicada en Madrid y dependiente tanto de la Escuela Nacional de Sanidad como de la Facultad de Medicina , p.23.
La especialidad médica de rehabilitación y su situación en España, mereció una mejor calificación por parte de los expertos.
Desde la atalaya de la observación de los comisionados de la OMS, se consideraba positivo el resultado que habían dado las becas y ayudas concedidas a médicos españoles para formarse en el extranjero y que, a su vuelta, estaban siendo algunos de los más importantes pilares para que la especialidad se desarrollara convenientemente en España.
Sin embargo, se juzgaba necesario armonizar los contenidos impartidos en los distintos centros españoles y se consideraba un tema polémico la entrada de la enseñanza de rehabilitación en los estudios de medicina por parte de especialistas en este campo, que consideraban entraría en competencia con los profesores de terapias físicas, cirujanos ortopédicos, neurólogos o pediatras.
Por otro lado, se insistía en la internacionalización de los nuevos especialistas a través de su participación en cursos, congresos y otro tipo de encuentros científicos, realizados fuera de las fronteras de su propio país.
La valoración de los servicios hospitalarios españoles no quedaba muy bien parada.
Su número era escaso, los espacios físicos – especialmente en los hospitales más antiguos – totalmente insuficientes: los locales se valoraban como verdaderamente deplorables, en razón de su pequeñez y su situación en los sótanos de los hospitales, los ejercicios se hacían en la oscuridad, con humedad y falta de aire, y con unos aparatos que correspondían a una mecanoterapia obsoleta y a una fisioterapia ya superada que era necesario abandonar sin ninguna vacilación , p.30-31.
En palabras de los comisionados, el Plan España-23 fracasó en gran medida.
Las razones de dicho fracaso había que buscarlas tanto en el plano de la falta de tradición organizativa y de los escasos recursos económicos como, principalmente, en el plano político.
En el primer caso, , p.34 comentaba que: “Examinando el estado de esos muy escasos servicios cuyo éxito relativo deriva de la conjunción de médicos excepcionales y medios más importantes que en otro lugar, sorprende la escasez de material y, sobre todo, de personal”.
Junto a ello, , p.34 señalaba también razones políticas: “Los poderes públicos no han podido aún colocar la readaptación en el lugar que le corresponde”.
En definitiva, estas carencias tuvieron como consecuencia, una escasez y una calidad mediocre – salvo muy honrosas excepciones – de servicios de rehabilitación para la población afectada y una oportunidad desaprovechada, en gran medida, de proporcionar formación regular y actualizada a los profesionales sanitarios de estas áreas que tardaría tiempo en recuperarse.
Este panorama, por otro lado, se completa con el análisis de otros informes de carácter más general sobre el funcionamiento de los servicios de salud materno-infantil y sobre la situación de los sistemas de salud en España que arrojan luz sobre el periodo histórico estudiado y son fuentes de un interés extraordinario para el historiador.
Consideraciones finales
La llegada a España de expertos consultores de la OMS para cumplir una serie de misiones en el área de la rehabilitación, en general, y en la de los niños con discapacidades físicas, en particular, en las décadas de los años 1950 y 1960, coincidiendo con los brotes de poliomielitis y en el periodo histórico del franquismo, tuvo repercusiones importantes para el despegue y desarrollo inicial de la rehabilitación española en tres frentes, al menos.
En primer lugar, porque permitió que se conociera fuera del país, y a través de observaciones de personas expertas e independientes, la realidad de los recursos humanos y materiales de todo tipo con los que se contaba para hacer frente a la creciente demanda de este tipo de servicios.
En segundo término, porque posibilitó una formación profesional abierta a las nuevas corrientes de médicos especialistas en rehabilitación, fisioterapeutas y terapistas ocupacionales a través de la llegada de personal extranjero que impartía formación y a través de las bolsas de estudio que financiaban los viajes a centros extranjeros de prestigio.
Finalmente, este tipo de actividades pudo también contribuir, de algún modo, al paso a otro estadio de una apertura tímida pero constatable, del régimen político dictatorial.
Sin embargo, el principal instrumento con el que se quería mejorar y poner a España a nivel del resto de países europeos más desarrollados en el terreno de la rehabilitación – el Plan España-23 – acabó siendo un fracaso parcial y sus elementos nucleares no llegaron a ponerse en marcha hasta bien entrada la década de 1970 en un país que se internaba en la senda de la llamada transición política.
Durante las últimas dos décadas, se han estado usando sistemas de aislación sísmica para mejorar el comportamiento sísmico de los puentes y reducir el grado de daño al absorber una cantidad significativa de la energía inducida por un sismo y transmitida a la estructura.
La Figura 1 muestra un puente típico de tablero continuo de multi-tramos con aisladores en el que se han usado aparatos especiales de aislación en lugar de los sistemas de apoyo convencionales.
Estos apoyos protegen la subestructura restringiendo la transmisión de la aceleración horizontal y disipando la energía sísmica a través de la amortiguación.
Durante las dos últimas décadas, se han realizado esfuerzos considerables para desarrollar mejores procedimientos de diseño de aisladores sísmicos para los nuevos puentes y directrices o guías para la modificación de los puentes existentes.
La conveniencia de un arreglo específico y el tipo de sistema de aislación dependerá de diversos factores incluyendo el vano, número de tramos continuos, sismicidad de la región, frecuencias de vibración de los componentes relativamente severos del sismo, mantenimiento y reemplazo de los sistemas.
Se presenta un estudio comparativo de los puentes sísmicamente aislados contra la excitación sísmica.
El estudio trata brevemente las características dinámicas de los aparatos para aislación de base, haciendo énfasis en la variación del tiempo para el corte de la base y desplazamiento de los apoyos a fin de comprender el comportamiento de los puentes sísmicamente aislados mediante una comparación entre los puentes aislados y no aislados.
Donde M es la matriz de la masa, C es la matriz de la constante de amortiguación y K es la matriz de rigidez.
La integración respecto del movimiento de la Ecuación 1 que representa el movimiento en términos de la resistencia, nos entrega la ecuación del equilibrio dinámico en términos de la energía entregada, de la siguiente manera:
El sistema de aislación elastomérica con núcleo de plomo LRB está conformado por un conjunto de láminas de elastòmero y de acero alternadas, unidas unas con otras alrededor de un centro de plomo, inserto en el centro de las láminas.
El cilindro de plomo central controla los desplazamientos laterales de la estructura y absorbe una parte de la energía sísmica.
El elastòmero del centro de plomo le confiere a este dispositivo un comportamiento histerético importante.
Este comportamiento histerético se representa en la aproximación bilineal ilustrada por la Figura 2.
Eh: La energía disipada por el ciclo correspondiente al desplazamiento de diseño, igual al área total del ciclo de histéresis, que es dada por la siguiente fórmula:
Ingeniera Física.
Investigadora Grupo CYTEMAC.
Departamento de física, Universidad del Cauca, Cauca, Colombia. cpfernandez@unicauca.edu.co M.Sc., en Ciencia y Tecnología de los Materiales, Universidad Nacional de Mar del Plata, Argentina.
Profesor, Coordinador Grupo CYTEMAC, Departamento de Física, Universidad del Cauca, Colombia jnpaez@unicauca.edu.co
Los termistores con coeficiente positivo de temperatura PTCR, basados en el sistema Ba-Ti, son materiales funcionales importantes que tienen diversas aplicaciones, entre ellas como componentes de desmagnetización en televisores a color, dispositivos de arranque para motores y compresores, protectores de sobrecarga, sensores térmicos y componentes de autorregulación en calentadores Wegmanna et al., 2007.
Entre estas aplicaciones, su uso como protector de sobrecargas ha despertado gran interés ya que ayudan a mejorar la seguridad y la fiabilidad de los aparatos eléctricos y productos electrónicos.
Por lo tanto, en general la demanda de materiales PTCR ha aumentado notablemente en los últimos años.
Sin embargo, con el rápido desarrollo de los computadores, los sistemas de información, las tecnologías de las telecomunicaciones y automóviles, los termistores PTCR se enfrentan a un gran desafío, como es el de reducir la temperatura de transición Zhou et al., 2004; Wegmann et al., 2005.
Además, el requerimiento en la actual tecnología de la cerámica electrónica de alta calidad es insistente, y ha llevado a una mayor exigencia en el procesamiento de estos materiales, tanto a nivel de la síntesis del polvo cerámico como en su posterior densificación Vinothini et al., 2005.
Por ello, una las inquietudes es la de determinar el efecto del tamaño de grano sobre propiedades dieléctricas del BaTiO3 Frey et al., 1996; Shih et al., 1994.
Por un lado, se tiene el problema de contar con un proceso de síntesis que garantice ciertas propiedades, en pureza y tamaño de partícula, de los polvos cerámicos, y otro que está relacionado con las dificultades de densificar estos polvos de BaTiO3, con partícula fina, utilizando los métodos convéncionales de sinterización, de los cuales hay muy pocos reportes exitosos Caballero et al., 1994.
Así, el interés es obtener un cerámico nanoestructurado bien densificado para estudiar sus propiedades Cahn et al., 1990.
Con el fin de determinar un método de síntesis confiable y reproducible para cumplir con los requerímientos enunciados anteriormente, los polvos de BaTiO3 se han sintetizado por los métodos de sol-gel Wang et al., 2006, mecanoquímico Ohara et al., 2008, hidrotermal Habib et al., 2008, entre otros.
Desafortunadamente no se ha puesto mucho interés en determinar el efecto del método de síntesis sobre la funcionalidad de los dispositivos conformados con estos polvos cerámicos.
El objetivo del presente trabajo era obtener muestras sinterizadas de titanato de bario BaTiO3, fase tetragonal, utilizando polvos cerámicos sintetizados por el método de precursor polimérico Pechini y determinar su funcionalidad eléctrica.
El polvo cerámico obtenido por este método de síntesis se caracterizó utilizando ATD/TG, DRX y DSC, luego de prensado se sinterizó a 1.200 °C durante 2 horas.
Además se determinó el efecto del método de síntesis sobre las propiedades microestructurales y eléctricas del BaTiO3 obtenido, considerando su potencial aplicación como termistor o sensor de humedad.
Para obtener el polvo cerámico por el método Pechini, inicialmente se calentó etilenglicol Mallinckrodt 99,5% a 70 °C y se adicionó ácido cítrico Mallinckrodt 99% en una proporción 4:1; garantizada la completa disolución del ácido cítrico, el sistema se llevó a temperatura ambiente.
Por separado, se disolvió carbonato de bario Mallinckrodt 99% en una solución acuosa de 0,5 M de ácido nítrico Merck, 99,9%, solución que se agregó a la solución de etilenglicol-ácido cítrico, dejando la mezcla en agitación por 15 min.
Aparte, se diluyó un alcóxido de titanio, tetrabutóxido de titanio TBT, Acros 99,9%, en 50 ml de etanol Merck, 99,9% para evitar la formación de un precipitado en el sistema; esta solución se adicionó lentamente a la anterior, manteniendo el sistema
en continua agitación por 30 min para garantizar su completa homogeneización; el sistema se mantuvo en su condición ácida.
A continuación, la mezcla se calentó a una temperatura entre 120 °C  140 °C, en continua agitación, para favorecer las reacciones de poliesterificación.
Estas reacciones llevaron a la conformación una resina de color negro, resina que se calcinó a 250 °C durante 24 h. Finalmente, el sólido resultante de la precalcinación se maceró empleando un mortero de ágata.
El sólido obtenido fue caracterizado, inicialmente, utilizando análisis térmico diferencial y gravimétrico ATD/TG ATD/TG Universal V3.0G TA Instruments con el fin de determinar la temperatura a la cual se presentan los principales eventos fisicoquímicos, en el sistema bario-titanio, al someter el sólido a la acción de la temperatura.
Se utilizó difracción de rayos X difractómetro marca Philips PW1710 empleando la radiación Kα del Cu λ = 1.54Å, en un rango de barrido en 2θ entre 10° y 70° y a una velocidad de 0.04°s-1 para determinar las fases cristalinas presentes en los polvos cerámicos.
Además, los polvos sintetizados se analizaron utilizando calorimetría diferencial de barrido DSC para determinar si la muestra presentaba la transición de fase tetragonal-cúbica al aumentar la temperatura y determinar dicha temperatura de transición.
Los polvos sintetizados se prensaron uniaxialmente empleando una prensa hidráulica marca Carver 4350.L y un troquel de 13 mm de diámetro, en forma de cilindro, obteniéndose pastillas con espesores de alrededor de 1 mm.
Con el fin de determinar las condiciones para obtener una óptima densidad de la muestra "en verde", se obtuvieron las curvas que registraban el cambio de la densidad de la pieza con la presión aplicada.
La densidad en verde del material prensado fue calculada mediante el peso y el volumen de las pastillas ρ= m/v. Ya conformado el material en verde, se procedió a la etapa de sinterización de él, tratando térmicamente las pastillas entre 500 y 1.300 °C, durante 2 horas, para favorecer su densificación.
Con el fin de determinar los mejores parámetros de sinterización se obtuvieron curvas de densidad en función de la temperatura.
Posteriormente, para conocer la respuesta eléctrica de los dispositivos, se realizó la caracterización de las muestras sinterizadas registrando el cambio de la resistencia de éstas frente a la temperatura, así como las curvas de la corriente en función del voltaje aplicado, utilizando para ello el método estándar de las cuatro puntas con una fuente de corriente Keithley 2400 con resolución de 50 pA, un nanovoltímetro digital Kethley 182 con una resolución de 1 nV, y un controlador de temperatura Lakeshore 330.
Finalmente, la microestructura de las muestras sinterizadas se analizó empleando MEB microscopio electrónico de barrido, Jeol 6460 LV; para ello el material sinterizado se fracturó y se observaron en fresco las superficies obtenidas, observación que permitió determinar el tamaño promedio de los granos, así como su morfología, y la presencia de porosidad.
Las curvas de ATD/TG de una de las muestras sólidas obtenidas por el método Pechini, precalcinada a 250 °C durante 24 horas, se indican en la Figura 1.
El termograma de TG de la Figura 1 revela una pérdida de peso del 10,08% entre 50 y 250 °C que debe corresponder a la eliminación del agua presente en el sólido.
Entre 250 y 500 °C ocurre otra pérdida de peso del 66,04% debida a la oxidación de la fase orgánica presente en la muestra.
Realmente, en esta región se evidencian dos procesos con diferente velocidad de evolución, representado en la curva por dos secciones con diferente pendiente: una entre ~250 y ~450 °C y otra entre ~450 y ~500 °C. La primera región se asocia a la conformación de un compuesto de oxicarbonato de bario-titanio y la segunda a su descomposición, tal como se indica en la literatura Duran et al., 2001.
Por encima de 500 °C no se presenta pérdida de masa y la muestra adquiere un peso constante.
La curva de ATD Figura 1 complementa la información anterior y es coherente con ella.
Presenta dos picos exotérmicos, uno ancho, alrededor de ~400 °C, y otro agudo, a 533 °C, los cuales estarían asociados a la formación del oxicarbonato y a la descomposición de éste, favoreciéndose así la cristalización del compuesto inorgánico de interés para este trabajo.
Es por eso que el pico exotérmico a ~533 °C también debe contener información sobre la formación y cristalización del BaTiO3, compuesto que no sufre cambio alguno hasta los 1.000 °C Figura 1.
La Figura 2a expone los difractogramas del polvo cerámico obtenido por el método de precursor polimérico Pechini, los cuales indican la evolución de las fases cristalinas conforme se aumenta la temperatura del tratamiento térmico: la muestra precalcinada es completamente amorfa, mientras que en la tratada a 650 °C durante 2 horas la única fase cristalina presente es el BaTiO3 cúbico PDF 75-0212, sin presencia de impurezas.
La Figura 2b es un ampliación de los picos correspondientes a los planos cristalinos 200 y 002, que indican, de manera más precisa, la fase en la que se encuentra el titanato de bario obtenido; cuando la muestra fue sometida a un tratamiento térmico de 650 °C durante 2 horas el BaTiO3 resultante presentó la fase cúbica, mientras que cuando se trató térmicamente a 1.100 °C durante el mismo tiempo se obtuvo BaTiO3 fase tetragonal, con una relación de c/a > 1.007, cantidad que fue determinada mediante la deconvolución lorenziana de los picos correspondientes a los planos cristalográficos ya mencionados.
De acuerdo a los difractogramas de rayos X Figura 2, por encima de 650 °C es posible obtener BaTiO3, por lo que se sometieron muestras sólidas a tratamientos térmicos entre 900 y 1.100 °C durante 2 horas para determinar la temperatura de síntesis más adecuada para favorecer la presencia de la fase tetragonal y la transformación tetragonal a cúbica.
En la Figura 3 se ilustran las curvas de DSC de cada uno de estos sólidos evidenciándose que sólo a partir de los 1.000 °C comienza a ser evidente la presencia.
de la fase tetragonal y por lo tanto la transformación de fase tetragonal - cúbica; el cambio es más evidente en el sólido tratado térmicamente a 1.100 °C durante 2 horas, por ello se seleccionó esta temperatura para sintetizar la materia prima a utilizar en el conformado de los termistores.
En la Figura 4a se registra la curva de densidad en función de la presión para el sólido conformado a partir de los polvos cerámicos obtenidos por Pechini y tratados a 1.100 °C. Como se puede observar, la densidad se incrementa al aumentar la presión, alcanzándose a la presión de ~170 MPa un valor de densidad de 3,673 g/cm. Se nota, además, que no se alcanza un valor máximo constante donde la densidad no varíe con la presión, valor que permitiría determinar la presión adecuada para obtener la máxima densidad en verde del material.
Debido a las limitaciones del equipo, los polvos cerámicos se prensaron uniaxialmente a una presión de ~170 MPa.
Conformado el material en verde, se procedió a su sinterización.
Estos materiales fueron sometidos a tratamientos térmicos entre 500 y 1.300 °C durante 2 horas para favorecer su densificación.
Al final de cada tratamiento térmico se evaluó y promedió la densidad de cada muestra utilizando la misma metodología que se usó para calcular la densidad de los sólidos conformados en verde; con los datos obtenidos se graficó la curva de densidad en función de la temperatura Figura 4b.
En ella se puede apreciar que para temperaturas menores a 1.000 °C no hay una apreciable densificación y sólo para temperaturas mayores se activan los mecanismos de sinterización que favorecen el reordenamiento de las partículas dentro del compacto.
Este comportamiento se puede justificar si se considera la presencia de aglomerados en la muestra, como ocurre normalmente, tal que para temperaturas menores a los 1.000 °C predomina el fenómeno de "sinterización intraaglomerado" difusión de masa sin contracción de la pieza y por encima de esta temperatura se favorece la "sinterización interaglomerado" formación y crecimiento de cuellos acompañada con contracción de la pieza.
La mayor densificación fue de 5.336 g/cm 89% ρteórica a una temperatura de 1.300 °C durante dos horas, a una velocidad de calentamiento de 3 °C/min.
Una vez sinterizado el compacto del polvo sintetizado por Pechini, a una temperatura de 1.300 °C durante 2 horas, se procedió a evaluar su respuesta eléctrica frente a cambios de temperatura.
En la Figura 5a se muestra una curva característica de resistencia en función de la temperatura curvas R-T, entre 100 y 170 °C, de un termistor PTCR comercial.Si se compara esta curva con la que presenta el sólido obtenido por el método Pechini Figura 5b se puede concluir que el sólido presenta un comportamiento típico de un termistor tipo PTCR; la variación de la resistencia comienza a ser evidente a partir de los 115 °C para el material en estudio.
La Figura 6 despliega la histéresis que presentan las curvas de resistencia en función de la temperatura, a condiciones ambientales y en vacío, al incrementar y luego reducir la temperatura.
Como se puede observar, la muestra presenta mayor histéresis si se aumenta el vacío en la cámara de análisis 70 x 10 Pa; así mismo, la temperatura de transición se desplaza a mayor temperatura.
Las curvas de corriente-voltaje curvas I-V para diferentes temperaturas y presión ambiental Figura 7, indican que al aumentar la temperatura se incrementa la resistencia mayor valor de su pendiente, el cual es el comportamiento típico esperado para un dispositivo PTCR; ellas presentan comportamiento óhmico dentro del rango de medida utilizado.
Al observar las microestructuras de la muestra sinterizada utilizando MEB Figura 8, se nota presencia de porosidad intergranular y un tamaño de grano homogéneo con morfología esferoidal, el tamaño de grano promedio es ≈ 3.0679 µm, obtenido mediante un promedio realizado a 50 datos, utilizando el software DMP 1000 del programa de análisis ZView.
La porosidad que presenta la muestra sinterizada debe ser generada, principalmente, por la presencia de aglomerados en el polvo de partida.
En este trabajo se conformaron termistores PTCR utilizando polvos sintetizados por el método Pechini.
Los polvos obtenidos presentaron BaTiO3 como fase única a partir de los ~650 °C; posteriores tratamientos térmicos de estos sólidos, a T>1.000.°C, favorecieron la presencia de la fase tetragonal ante la cúbica, la cual predominó para temperaturas menores de tratamiento.
La transición tetragonal a cúbica fue evidente en los polvos tratados a 1.100 °C.
Sinterizando piezas conformadas con estos polvos sintetizados por Pechini, se obtuvieron materiales densificados con comportamiento termistor, tipo PTCR, que presentaron histéresis al realizar un ciclo de calentamiento-enfriamiento durante el ensayo, esta respuesta eléctrica fue afectada por la atmósfera que rodeaba al dispositivo.
Los resultados obtenidos se constituyen en base importante para trabajos que se están realizando en nuestro Grupo de Investigación y que buscan obtener tanto condensadores como termistores Fernández et al., 2009 y sensores de humedad utilizando polvos de BaTiO3 sintetizados por el método Pechini y conformados por el método coloidal.
A través del estudio del traslado del Ara Pacis en Roma a una nueva ubicación en un edificio hecho a la medida, este texto nos invita a adentrarnos en las vicisitudes del desmontaje y traslado de monumentos, una operación que si bien no es nueva, pone en cuestión la ligazón entre patrimonio y lugar.
Por que si un monumento es la memoria petrificada a fin de que pueda perdurar, el desmontaje puede ser una forma de preservación que no debiera ser descartada.
Para reconstruir un monumento muchas veces es necesario desarmarlo y armarlo en otro lugar, asegurando así su conservación.
Es por ello que podemos considerar el patrimonio como un bien desmontable.
Pero la reconstrucción de un monumento antiguo en un lugar distinto al original puede resultar conflictiva, principalmente porque se modifica la idea y el contexto original, perdiendo parte del sentido que sus creadores quisieron otorgarle a una pieza particular en un lugar determinado.
A veces esta decisión se debe tomar por problemas de conservación como, por ejemplo, la reubicación de los templos egipcios de Abu Simbel o el Santuario de Isis en Philae para evitar ser sumergidos por la construcción de la presa de Asuán y el consecuente embalse formado por las aguas del río Nilo Fig.1.
En esta caso, los templos fueron desarmados bloque por bloque y se volvieron a montar en una nueva ubicación, manteniendo su orientación original y reconstruyendo la montaña que los rodeaba.1
Usualmente las piezas históricas muebles son trasladadas para ser expuestas en museos, permitiendo que el público las observe y facilitando su conservación en un ambiente adecuado para prolongar su preservación.
Por ejemplo, las esculturas griegas originales de las Cariátides del Erecteón se encuentran expuestas en el interior del Museo de la Acrópolis en Atenas; la estatua ecuestre del emperador romano Marco Aurelio fue trasladada al interior de los Museos Capitalinos en Roma; y el telamón del Templo de Zeus en Agrigento se ubicó en el museo arqueológico de la ciudad.
En los tres casos mencionados se construyeron réplicas de las esculturas en sus contextos originales, generando, en algunos casos, confusión en el visitante que no necesariamente estaba informado sobre la originalidad del objeto.
Sobre el traslado de piezas arqueológicas debemos mencionar el conocido conflicto de los Mármoles de Elgin,2 piezas del Partenón actualmente expuestas en el Museo Británico de Londres por las que el Estado griego solicita su restitución desde 1980.
¿Pero qué ocurre cuando un objeto arquitectónico es trasladado desde su contexto original para ser expuesto en un museo?
Este fue el caso del Ara Pacis Altar de la Paz, el cual fue desenterrado pieza por pieza para ser montado en un nuevo contexto en la ciudad de Roma.
El Ara Pacis es un monumento conmemorativo encargado por el Senado Romano para celebrar la Pax Romana3 luego del regreso del emperador Augusto desde España.
El senado decretó la construcción del altar en el año 13 a. C. y fue inaugurado el 30 de enero del 9 a. C.4 En el altar se debía ofrecer un sacrificio anual en honor del Pontífice Máximo.
Pero no se puede estudiar el monumento sin considerar la figura de Augusto, Pater Patriae, primer emperador romano que transformó la Roma republicana en la Roma imperial, portador de la paz y constructor de la urbs: ciudad de piedra.
Antes de morir, el princeps declaró «haber recibido una ciudad de ladrillos y dejar una de mármol».5
El altar se presenta como un libro abierto.
Por un lado, un recuerdo de imágenes cotidianas y representaciones de la familia imperial y, por otro, de imágenes divinas y representaciones mitológicas.
De esta manera, el monumento esculpido cumplía una labor comunicacional y propagandística en el pueblo romano.
Fue construido en un momento en que el arte romano se había vuelto un referente universal sustituyendo al arte griego helenístico, lo que permitió promover un arte imperial más unitario y enfocado en el retrato, incluyendo no sólo imágenes mitológicas, sino también situaciones privadas Hauser, 2003:136.
El altar fue construido en mármol lunense con una planta rectangular de 11,63 × 10,625 × 4,60 m, sin cubierta y con dos puertas cuadradas de 3,6 m con una orientación original oriente-poniente: una frontal con una escalinata que servía para el ingreso del sacerdote y otra posterior para el ingreso de los animales al momento del sacrificio.
En su interior se encontraba la mesa de sacrificio construida sobre un podio que ocupaba casi todo el espacio.
La decoración externa se divide en dos niveles, el inferior con decoraciones florales y el superior con frisos de figuras.
El friso vegetal utiliza un motivo único que se repite simétricamente y que está compuesto por flores de acanto, loto, rosas y pequeños animales como ranas, caracoles y mariposas, los que evocan la infinita variedad de las formas naturales y el desarrollo de la naturaleza.
Por otro lado, el friso de figuras de las fachadas norte-sur presenta una procesión de personajes que se dirigen hacia la entrada del altar6 de oriente a occidente, todo realizado a través de un juego del claroscuro a partir de la utilización de medios y bajos relieves que logran una sensación de profundidad.
En las fachadas este-oeste se ubican cuatro escenas alegóricas de las cuales sólo dos se encuentran bien conservadas.
En la fachada principal aparecen representadas dos escenas vinculadas con la fundación de Roma: Eneas y el sacrificio a los Penates, y un fragmento del Lupercales mostrando a Rómulo y Remo siendo amamantados por la loba bajo la atenta mirada de Fausto y del dios Marte.
En la fachada oriental se encuentra la imagen de la diosa Tierra y el panel de la diosa Roma.
El monumento fue edificado con una entrada hacia la antigua vía Flaminia y otra hacia el Campo de Marte sobre la plataforma de mármol del Horologium Augusti Reloj de Augusto.7 Según el historiador Cassio Dione, el senado había propuesto edificar el altar al interior de la curia romana, pero fue el mismo emperador quien prefirió construirlo en esta área apenas urbanizada Dione, 1995.
Según Edmund Buchner, autor de estudios sobre el Reloj de Augusto Fig.2, los tres monumentos, es decir, el reloj, el altar y el mausoleo constituían un complejo arquitectónico y simbólico único Buchner, 1976.8 Considerando la importancia que los romanos le daban a la orientación de las edificaciones, cada elemento estaba colocado en una posición estratégica, por ejemplo, el obelisco del siglo VI a. C. traído desde Egipto por encargo de Augusto estaba orientado de tal modo que se relacionaba con el mausoleo construido quince años antes.
Según Buchner, en el aniversario del emperador la sombra del gnomon apuntaba directamente la entrada del Ara Pacis.
De esta manera se proyectó un área sagrada entre la vía Flaminia y el río Tíber.
Además se encontraba el Ustrinum, altar donde fueron quemados los restos mortales del príncipe en el año 14 d. C. y que también se ubicaba en el Campo de Marte.
En el siglo II d. C., en la época de Adriano, el nivel de la zona se elevó notoriamente debido a las inundaciones y subidas del Tíber, por lo que el altar terminó enterrado hasta la mitad de su altura y debió ser rodeado por un muro de albañilería.
En la época medieval, al igual que muchos romanos, el monumento terminó completamente enterrado y olvidado.
En el siglo XIV se construyó sobre el altar el palacio de Vía in Lucina, propiedad de varios cardenales.
Las primeras huellas iconográficas del monumento se conocieron gracias a la existencia de antiguas monedas romanas que representaban el altar.
La recuperación del monumento cuenta con una historia de cuatro siglos que podemos dividir en dos momentos: los hallazgos fortuitos y las excavaciones técnicas arqueológicas.
El ensamblaje de las diferentes piezas repartidas fue posible gracias al trabajo de diversos personajes, desde coleccionistas hasta arqueólogos que consiguieron volver a montar el monumento.
En el siglo XIV gracias al grabado de un cisne realizado por Agostino Musi,9 el que posteriormente fue reconocido como parte del friso vegetal del altar, se conocen las primeras noticias del hallazgo de losas del altar.
Este detalle evidenciaba que el artista había tenido acceso a una losa actualmente desaparecida.
La segunda noticia documentada es la compra, por parte del cardenal Ricci, de nueve piezas de mármol pertenecientes al altar, halladas en el patio interior del palacio en 1566.
Inicialmente estos relieves fueron atribuidos al arco de Domiciano.
A pesar de esto, las losas tomaron distintos rumbos; por ejemplo, el panel de Tellus diosa Tierra terminó en Florencia adquirida por el gran duque de la Toscana entrando en las colecciones de los Medici y siendo expuesto en la Galería Uffizi y las otras losas acabaron en las fachadas de la Villa Medici.
En 1859 el palacio de Vía in Lucina requirió obras de consolidación gracias a las cuales se encontró la base del altar y varios fragmentos más.
Fue el arqueólogo alemán Friedrich Van Duhn quien en 1879 logró relacionar estos fragmentos encontrados y esparcidos por el mundo como parte de un solo monumento.
En 1896 Eugen Petersen publicó el primer estudio sobre el monumento, buscando convencer al gobierno de iniciar los trabajos arqueológicos Petersen, 1902.
Las primeras excavaciones regulares se iniciaron en 1903 bajo la dirección de Angelo Pasqui y Edoardo Almagià; este último compró el palacio, permitiendo así la realización de las labores de excavación, pero en ese momento solo se consiguió recuperar algunos fragmentos, porque las ruinas se encontraban inundadas por agua bajo las fundaciones del palacio y aún no existía la capacidad técnica ni el financiamiento suficiente como para sacar a la luz los restos del altar.
A partir de sus ideas imperialistas, Il Duce Benito Mussolini decidió retomar la figura del emperador Augusto como emblema nacional y personaje histórico representante de la época romana más gloriosa.
La apropiación de símbolos imperialistas parecía el camino adecuado para fortalecer la identidad italiana.
Es por ello que durante el periodo fascista se realizaron grandes esfuerzos por recuperar restos arqueológicos de la antigua Roma entre los que destaca el caso de los Foros Imperiales y el Mausoleo de Augusto.
En este contexto, en 1937 Giuseppe Moretti recibió el encargo de excavar y recuperar el Ara Pacis bajo las fundaciones del palacio, ahora llamado Fino Almagià, contando con todos los recursos necesarios y disponiendo de las últimas tecnologías.
El encargo implicaba un gran desafío si consideramos que se debía excavar 7,5 m bajo el nivel de la calle para recuperar un monumento que se encontraba inundado.
Una solución muy innovadora fue congelar el terreno con anhídrido carbónico, evitando así dañar el monumento.
Otra compleja situación se produjo al trabajar bajo las fundaciones del palacio, es por esto que se utilizó un sistema que demolía y reconstruía capa por capa Moretti, 2007.
Una vez que finalizaron los trabajos de excavación se inició la recuperación de los bloques que se encontraban esparcidos por Europa desde el siglo XVI fig.3.
Las losas se encontraban en el Museo del Louvre de París, en los Museos Vaticanos de la Ciudad del Vaticano, en la Galería Uffizi de Florencia, sobre una tumba en la iglesia de La Compañía de Jesús en Roma y en la fachada de la Villa Medici, también en Roma: «A inicios del siglo xvi la naciente colección de arte antiguo del cardenal Andrea della Valle había adquirido un grupo de altorrelieves, que parecían parte del friso de un altar y que fueron dispuestos sobre las paredes externas de su villa.
En 1584 junto con la mayor parte de otras obras, pasaron a manos de los Medici y aun hoy se encuentran expuestas en las paredes internas de la villa construida sobre el Pincio» Moretti, 1948.
La losa de los Museos Vaticanos fue entregada al Estado italiano luego de largas negociaciones, en cambio, la losa del Louvre en París nunca fue restituida.
De las decoraciones internas colocadas en las fachadas de la Villa Medici sólo fue posible la obtención de moldes de yeso.
Una vez que se habían recuperado la mayoría de las partes se dio inicio al complejo montaje de las piezas.
Evidentemente no se podía reconstruir el monumento in situ, por lo que se escogió un sitio al lado del Mausoleo de Augusto, lo que provocó algunas polémicas.
El altar fue colocado al interior de un pabellón ubicado en la orilla del Lungotevere y construido especialmente para ese propósito, cambiando su orientación original de oriente-poniente a norte-sur.
La inauguración del pabellón se realizó el 23 de septiembre de 1938, día en que se celebraba el bimilenario de Augusto fig.
4. Fijar una fecha de inauguración tan precisa y simbólica apuró el proceso de reconstrucción del altar y la edificación del pabellón, quizás incurriendo en algunos sacrificios para cumplir con los plazos establecidos.
Por ejemplo, se decidió reconstruir las lagunas o partes faltantes con hormigón adherido a las partes originales, esta decisión provocó que la reconstrucción fuera definitiva y no reversible, por lo que el monumento no puede ser trasladado sin sufrir daños;10 además, muchos fragmentos quedaron fuera de la reconstrucción por ser demasiado pequeños.
Cuando aquello que permanecía era muy poco como para completar la imagen, Giuseppe Moretti decidió reconstruir con la técnica ‘a graffio su malta’, es decir, dibujando sobre el mortero.
En el caso de las losas externas con decoraciones vegetales, el sistema de simetría y repetición permitió completar la imagen, reconstruyendo la totalidad de las decoraciones.
Durante los años de guerra, las vidrieras del pabellón fueron retiradas y el monumento fue protegido con sacos de puzolana posteriormente reemplazados por un muro.
En 1950 el municipio elimina el muro protector, repara el entablamento del altar dañado por las protecciones, y reemplaza las vidrieras por un muro de 4,5 m de alto; sólo en 1970 se recupera el pabellón con la colocación de nuevos cristales.
Luego, en los años ‘80, se realiza la primera restauración sistemática para conservar el monumento, pero a mediados de los años ‘90 surgieron problemas que obligaron a sustituir el pabellón fascista por una nueva estructura que asegurara la conservación del Ara Pacis.
En 1996 el municipio de Roma encarga al arquitecto estadounidense Richard Meier el proyecto de un nuevo museo para albergar el Ara Pacis fig.
5. La propuesta, que no estuvo exenta de polémicas, fue denominada por la prensa como el primer edificio moderno en el centro histórico de Roma desde los años ’30; aunque estas declaraciones parecen exageradas, debemos comprender que el proyecto fue una intervención de gran impacto y notables dimensiones en un punto estratégico de la ciudad.11 El proyecto utilizó el travertino para relacionarse con la ciudad histórica y el vidrio como signo de modernidad; esta propuesta material fue considerada por algunos críticos como un quiebre con la historicidad romana: «La imagen de Roma lograda por Richard Meier, que frente al Mausoleo de Augusto interpreta su sabio manierismo con una polémica composición de sabor transparente, en el sentido de que al silencio de la arqueología quiere oponer el estruendo del repertorio formal modernista» Purini, 2000.
El proyecto contempló diversas soluciones de alta tecnología, por ejemplo, el vidrio que encierra al altar está compuesto por dos capas de 12 mm de espesor separadas por una cavidad con gas argón y provisto de una capa de iones de metales nobles que permiten la filtración de los rayos luminosos; el microclima interno es regulado a través de un complejo sistema de climatización impidiendo fenómenos de condensación y estabilizando la temperatura; además, bajo el suelo se colocó una extensa red de tuberías de polietileno reticulado electrónicamente con agua templada, buscando generar las condiciones climáticas ideales: ausencia de partículas en suspensión y disminución de ácaros.
Así, el gran salón cuenta con un sofisticado sistema que permite la circulación de aire con un alto grado de filtración, incluso en condiciones de hacinamiento dos veces superior al máximo previsto.12
Si bien resolvió las complejidades tecnológicas y de conservación, el proyecto de Meier no consiguió resolver adecuadamente la relación entre los diversos monumentos, el centro histórico, y el proyecto moderno.
Por ejemplo, la transparencia propuesta parece bastante rígida y los rayos de sol entran al museo dibujando líneas que modifican la imagen de altar.
A su vez no existe relación entre el museo y el río, a pesar de construirse en sus orillas; incluso, la propuesta de una fuente de agua para recordar el perdido Puerto de Ripetta es una metáfora difícil de comprender en una primera aproximación.
Las dos antiguas iglesias de Via Ripetta fueron olvidadas detrás del muro que separa al museo del Lungotevere, mientras que la escalinata no logra transformarse en una plaza pública representativa como la histórica Plaza España.
Podríamos decir que ciertas decisiones proyectuales fueron bastante tímidas, quizás debido a la grandiosidad del entorno, generando un resultado más bien ambiguo.
Al respecto se ha evaluado el proyecto Piazza Augusto Imperatore que considera la recualificación de la zona del mausoleo13 y nuevas propuestas para el museo encargadas al propio Meier, pensando eliminar el muro y la fuente de agua, pero sin demoler el edificio tal como fue solicitado en algún momento por el alcalde de la ciudad.
Según palabras del anterior alcalde romano Gianni Alemanno, la intervención en torno al altar pretendía ser uno de los mejores ejemplos de fusión entre urbanismo y arqueología, generando un salto de nivel en el centro histórico.14 La construcción de este museo fue considerada como el regreso estelar de grandes arquitectos a la escena urbana de la capital después de cuarenta años, ya que en 1960 debido a las olimpíadas se produjo la última gran transformación urbana y arquitectónica en Roma.15
El estudio del monumento en memoria del emperador romano Augusto fue realizado desde la perspectiva de un arquitecto extranjero que visita Roma y se fascina con su complejidad histórica, sus capas de diversas épocas y su dificultad de borrar la historia, una ciudad que frente a un monumento como el Ara Pacis rechaza una obra de arquitectura contemporánea.
La primera imagen del monumento tal como se presenta hoy día, reconstruido al lado del mausoleo del mismo Augusto, refleja un gran museo, quizás demasiado blanco, quizás demasiado nuevo para una ciudad tan histórica y nostálgica de su pasado.
Al recorrer el Lungotevere es posible observar el monumento reconstruido al interior de este gran espacio vidriado y es común ver a turistas pegados al vidrio observándolo desde fuera.
Pero, ¿cómo se relaciona con la ciudad este emblemático altar que recuerda la época imperial romana?
¿El visitante es capaz de comprender el contexto simbólico y físico original del altar?
¿Es necesario conservar una obra de arquitectura en un ‘acuario de vidrio’ para no perder de vista su imagen?
Las respuestas a estas preguntas pueden ser explicadas gracias a su compleja historia de recomposición, considerando las reconstrucciones iconográficas, la decisión de excavar el objeto completo, y la elección de una solución moderna para un monumento que no ha estado lejos de las polémicas, de las decisiones políticas y del interés privado de los coleccionistas.
Luego de haber reconstruido la historia de un monumento así de simbólico, vale la pena preguntarse por la necesidad humana de conservar y recomponer todos los monumentos de la antigüedad.
Una explicación obvia tendría relación con la necesidad de transmitir la historia a las futuras generaciones; otra es considerar que todo monumento debe ser conservado debido a su historia Riegl, 1987.
Así, mientras en la antigüedad se volvía a levantar un templo sobre otro, hoy hasta el efecto de un derrumbe se conserva como un evento digno de ser destacado; cada huella se deja, y a cada intervención se le otorga un valor histórico.17
En el caso del Ara Pacis debemos dar cuenta de una atrevida reconstrucción, debido a su propuesta de modificar el contexto original del altar.
El edificio descubierto se encontraba colocado en una zona suburbana y, de acuerdo a su pequeña escala, debemos imaginarlo aislado sobre una gran plataforma de mármol.
El monumento que se encontraba originalmente orientado este-oeste, es decir, mirando hacia el río Tiber, se vuelve a montar con una disposición norte-sur sin considerar la importancia que los romanos asignaban a la orientación de los monumentos en relación al sol.
Probablemente estas decisiones fueron el resultado de considerar el monumento como un objeto de arte aislado de su contexto, cambiando radicalmente su sentido y su conexión con un ámbito cósmico de raíces sagradas.
Como cualquier pieza mueble histórica, el altar fue transportado dentro de un museo, sólo que en este caso se mandó construir sobre él una gran caja de vidrio, siendo interpretado más como un objeto que como una obra arquitectónica.
La idea de proponer la Piazza Augusto Imperatore como una referencia en la ciudad o como un espacio memorial es interesante como problemática urbana, pero el hecho de ubicar el monumento al lado del Mausoleo de Augusto provoca un primer error en el visitante que tiende a imaginarse una relación original más directa con la tumba del emperador.
Al observar en planta el proyecto de Meier se deduce una intención de unificar el conjunto a través del pavimento, pero estas decisiones proyectuales se alejan del modo romano que propone relaciones visuales complejas entre sus monumentos, haciendo que la conexión actual entre ambos edificios sea bastante tímida y físicamente ambigua.
La reconstrucción del Ara Pacis también fue atrevida, porque permitió devolver a Roma la memoria reconstruida del emperador y retomar sus ideas de trascendencia.
Eugenio La Rocca, con ocasión de la inauguración del nuevo museo en 2007 dijo: «el nuevo museo ideado por Richard Meier lo recibimos como un homenaje a la tradición científica que permitió la reconstrucción del monumento, volviéndolo en tal modo vivo y partícipe de los acontecimientos históricos como urbanos de Roma».18 El altar ha sido un tema abordado por políticos desde la antigua Roma, incluyendo la época fascista que lo propuso como emblema nacional, y los alcaldes de la ciudad que han intentado ser partícipes de la historia a través del monumento.
El día de la inauguración del nuevo museo, Walter Veltroni presentó la obra de Meier como un símbolo de la belleza contemporánea y un legado para las generaciones futuras: «Una ciudad que se puede recorrer desde Bernini a Michelangelo, de Giulio Cesare, a Richard Meier, esto es lo que queremos proteger: la doble identidad en la cual no hay contradicción entre la belleza del pasado y la belleza del presente».19 Probablemente la atención que recibe lo mantiene vigente y, más allá de permanecer como ruina, se convierte en patrimonio.
1. El complejo Abu Simbel 1279-1213 a.C. está formado por dos templos excavados en la roca y se sitúa a orillas del Nilo al sur del actual Egipto, muy cerca de la frontera con Sudán.
Los templos fueron hallados en 1813 por el explorador suizo Johann Ludwig Burckhardt y excavados por su colega Giovanni Belzoni en 1817.
En 1899 los británicos comenzaron la construcción de la presa en Asuán concluyendo en 1902, aunque la obra de ingeniería requirió ser ampliada en 1946 cuando el proyecto de una segunda presa ocho kilómetros río arriba creó un enorme lago Nasser que sumergiría bajo sus aguas una gran cantidad de patrimonio del antiguo Egipto, entre ellos, los templos de Abu Simbel.
Para salvar los principales monumentos localizados al sur de la presa, una comisión de expertos de la Unesco comenzó a idear los planes para el rescate.
La decisión tomada fue mover el mayor número de templos desmontando pieza por pieza para montarlos en nuevos emplazamientos lejos de las crecientes aguas.
Ese fue el caso de Abu Simbel y el Santuario de Isis en Philae.
2. La colección fue llevada a Gran Bretaña por Thomas Bruce conde de Elgin entre 1801 y 1805, quien era el embajador británico del Imperio Otomano en Atenas.
Los mármoles están expuestos en el Museo Británico de Londres desde 1939.
6. Aparecen representaciones del emperador Augusto con su familia, amigos, magistrados y senadores. Aparecen representados Agrippa, Giulia, la hija o Livia, la mujer, además de Tiberio, hijo de Livia, Gaio Cesare, Lucio Cesare y sus hijos adoptivos.
100-59 a. C., en su Storia Naturale Libro XXXVI, Capitolo XIV , da cuenta de la existencia del reloj solar en forma de obelisco que el emperador Augusto había mandado construir en el Campo de Marte.
10. La Carta Internacional de Atenas de 1931 recomienda «el empleo juicioso de todos los recursos de la técnica moderna, y muy especialmente el cemento armado» art. 5.
14. Entrevista a Alemanno en el periódico La Repubblica.
15 de enero de 2009.
16. El autor considera que desde que Roma se vuelve objeto de investigación científica deja de ser contemporánea, perdiendo su actualidad.
17. Por ejemplo en el templo de Zeus de Agrigento que está completamente destruido se conserva un ángulo del altar, manteniendo en el lugar los bloques cómo cayeron debido al efecto de un terremoto; lo mismo ocurre con la propuesta ruskiniana de restauración del Coliseo por Raffaele Stern en 1806 que para consolidar el muro este decide congelar los bloques de piedra medio caídos producto de un terremoto.
La Rocca es también autor de Ara Pacis Augustae.
19. Entrevista al alcalde de Roma por la inauguración del museo.
Valoración de la fisuración refleja ante cargas dinámicas interponiendo geosintético a diferentes niveles de la capa de refuerzo asfáltico
Las solicitaciones producidas sobre los pavimentos, por cargas repetidas de vehículos y las condiciones ambientales, generan un deterioro continuo sobre la estructura, generando pérdidas de las propiedades mecánicas, ocasionando una pérdida estructural y funcional del camino.
Uno de los problemas más comunes y de difícil control actualmente es la fisuración refleja debido a las solicitaciones mencionadas, fenómeno por el cual se propagan las fisuras existentes en capas inferiores o en coincidencia con movimientos de juntas de un pavimento envejecido, hacia la nueva capa colocada como refuerzo, copiando la patología de las mismas.
El trabajo evalúa el comportamiento de la fisuración refleja variando la posición de un material geosintético entre capas de mezcla asfáltica, sometiendo el sistema a carga dinámica.
El geosintético logra un considerable retraso en la progresión de una fisura, alcanzando mayor efectividad cuando se localiza lo más cercano a la fibra más traccionada de la capa de refuerzo.
Uno de los problemas más comunes en la restauración de los pavimentos son las fisuras u otros tipos de fallas en la superficie.
Las fisuras pueden no sólo afectar la apariencia de una estructura, sino que también pueden reflejar fallas estructurales significativas Al-Qadi et al., 2003.
En este sentido el reflejo de fisuras es una de las principales preocupaciones de organismos viales y el de mayor preocupación actualmente dentro de la ingeniería de pavimentos Peshkin et al., 2004.
Se denomina reflejo de fisura al fenómeno por el cual se propagan las fisuras pre existentes en capas inferiores o en coincidencia con movimiento de juntas de un pavimento envejecido hacia la nueva capa colocada como refuerzo por efecto del tránsito y/o de las solicitaciones ambientales reflejando la patología de las mismas en la capa superior Virgili et al., 2009, Figura 1.
La reflexión de una fisura a la capa superior está ligada al hecho que, bajo el efecto de solicitaciones diversas, los bordes de la fisura existente trabajan creando concentración de tensiones y transfieren ese movimiento a la capa superior; por fatiga de la capa de refuerzo asfáltico se inicia una fisura que crece rápidamente en dirección a la superficie Laerte, 1993.
Las investigaciones de los geosintéticos en cuanto a su interposición entre capas de un pavimento, aseveran que puede reducirse el espesor de las capas del paquete estructural.
Sin embargo, esa reducción suele ser algo arbitraria ya que depende de varios factores como ser: tipo de material que compone la capa suelo, hormigón, mezcla asfáltica, distribución granulométrica de los agregados que conforman las capas, características de la mezcla asfáltica utilizada en refuerzos, condiciones climáticas y tipo de cargas del tránsito.
Desde el Centro de Investigaciones Viales LEMaC se vienen realizado trabajos que involucran la problemática del reflejo de fisuras en los pavimentos, sean asfálticos u de hormigón, a través de proyectos de investigación homologados y mediante convenios con empresas del sector productivo, en la aplicación en obra y su seguimiento.
Uno de esos trabajos es el que se presenta, en donde se seleccionó uno de los materiales geosintéticos que se comercializan en Argentina con el objeto de trabajar ante el fenómeno de la fisuración refleja.
A continuación se brinda una descripción de los materiales utilizados para confeccionar las probetas de ensayo que representan el comportamiento de un pavimento sometido a carga dinámica.
La mezcla utilizada para la confección de probetas es un concreto asfáltico en caliente del tipo convencional con tamaño máximo de 19 mm, la cual es caracterizada mediante las exigencias dispuestas en el Pliego de Especificaciones Técnicas Generales de la Dirección Nacional de Vialidad, en su sección D VIII.
Las características de la mezcla de acuerdo al ensayo Marshall según norma VN - E9 - 86 Norma de Ensayo de Vialidad Nacional, 2008 son los que se presentan en la Tabla 1.
La emulsión utilizada en la confección de las probetas es una emulsión asfáltica modificada con polímero del Tipo SBS ECRR-M la misma fue suministrada por YPF Yacimientos Petrolíferos Fiscales.
El material seleccionado es una grilla de malla de 40x40 mm, conformado por fibras en poliéster unidas a una manta en polipropileno, Figura 2.
El material geosintético trabaja dentro del paquete estructural absorbiendo las tensiones que se generan en la fibra inferior de la capa de refuerzo sobre la cual se instala el material, cumpliendo la función de coser las fisuras existentes en un pavimento deteriorado o en correspondencia con juntas de un pavimento de hormigón Delbono, 2015.
Es por ello que en primera instancia se realiza el ensayo de tracción según normativa IRAM 78012 2001, utilizando la máquina a tracción EMIC DL 10000 la cual, a través de su software de registro continuo, emite una curva Tensión vs Deformación del material.
Los resultados se presentan en la Tabla 3.
En un molde de 30x30 cm de lado se compacta la capa inferior de mezcla asfáltica, cuyo espesor es variable y de acuerdo a la posición relativa en que se coloca el material geosintético, a la temperatura de compactación 160 °C. Para el moldeo de la mezcla asfáltica, se utiliza el equipo Roller Compact Modelo STCX-2 Figura 3; el equipo se acondicionó a 150° C efectuando 24 pasadas.
Se deja enfriar la capa, luego se realiza la aplicación del riego de emulsión asfáltica que según la recomendación del Pliego de Especificaciones Técnicas Generales de la Dirección Nacional de Vialidad bajo el título de tratamiento bituminoso superficial de sellado: Sección D.lll, se selecciona una dotación de 0.5 l/m, una vez curada la emulsión se procede a la colocación del material geosintético, cuidando que no queden arrugas, para luego compactar la capa superior de mezcla asfáltica hasta alcanzar 120 mm de espesor de la probeta.
Una vez confeccionadas las probetas, se les realiza un corte en la parte inferior de la base de 2 cm de altura, la que representa una fisura o junta bajo la ubicación del material geosintético, luego se procede a cortarlas en forma transversal a la "fisura" creada, quedando así tres probetas de dimensiones de 10 cm de ancho por 30 cm de largo para cada sistema a ser ensayado.
La Figura 4 presenta la ubicación del material geosintético dentro del sistema; en el 1 esquema el material se encuentra a 40 mm sobre la base de la capa inferior, siendo de 80 mm el espesor de mezcla asfáltica compactada sobre el geosintético; en el 2° esquema el material geosintético se encuentra ubicado a 60 mm, siendo de 40 mm el espesor de mezcla asfáltica compactada sobre el geosintético, mientras que en el 3 esquema el geosintético se encuentra a 80 mm, siendo de 40 mm el espesor de mezcla asfáltica compactada sobre el mismo.
Las probetas, confeccionadas con los procedimientos descriptos con anterioridad, se colocan sobre el sistema de apoyo materializado por varillas metálicas de acero liso de 25 mm de diámetro en los extremos, Figura 5.
Mediante este apoyo se representa la capacidad de deformación y trabajo de la fisura ante las solicitaciones del ensayo, que simulan la carga dinámica del tránsito.
Ingeniera Industrial.
Profesora Catedrática, Facultad de Ingeniería, Departamento de Ingeniería Industrial, Pontificia Universidad Javeriana, Bogotá, Colombia. lrangel@javeriana.edu.co Ingeniero Industrial.
Profesor Asistente, Facultad de Ingeniería, Departamento de Ingeniería Industrial, Pontificia Universidad Javeriana, Bogotá, Colombia. jorge.alvarado@javeriana.edu.co
La evidencia empírica reciente sugiere que algunas de las distribuciones de probabilidad de tiempos de servicio en líneas de espera no presentan colas exponenciales, y por tanto, obtener valores extremos en tiempos de servicio deja de ser algo improbable Stidham, 2002.
Ejemplos empíricos de la aparición de este tipo de distribuciones son: el procesamiento y respuesta de correo electrónico Barabási, 2005, el tiempo de atención en un taller automotriz Alvarado et al.,2008 y el tiempo de transmisión de un archivo en telecomunicaciones Mitzenmacher, 2004.
Dos modelos teóricos han sido propuestos para explicar esta situación: el primero sugiere que si el tamaño del trabajo a procesar que llega a la fila es una variable aleatoria con colas no exponenciales tal es el caso de los archivos en telecomunicaciones, el tiempo de procesamiento de ese trabajo tendrá como consecuencia colas no exponenciales Willinger, 1995; el segundo plantea que cuando el servidor es un ser humano que debe utilizar su propio criterio para decidir cuál trabajo procesar primero, y no hay seres humanos físicamente en la fila, se genera un fenómeno denominado prioridades percibidas, que lleva a postergar durante largos tiempos el procesamiento de un trabajo que ya ha ingresado al servidor y por consiguiente los tiempos de atención tendrán colas no exponenciales Barabási, 2005; Alvarado et al., 2008.
De lo anterior se deduce la existencia de un importante conjunto de fenómenos que podría ser modelado con más precisión utilizando distribuciones con colas no exponenciales.
Las distribuciones con colas no exponenciales suelen ser denominadas distribuciones heavy-tailed, si bien el uso de esta expresión ha sido algo confuso en la literatura Embrechts et al., 1997; Mitzenmacher, 2004.
Este artículo se ceñirá a la siguiente definición, que expresa de manera clara la naturaleza no exponencial de la cola: dada una variable aleatoria no negativa X, su función de distribución acumulada y su función acumulada complementaria, o cola, , una función de distribución para la variable aleatoria X, es denominada heavy-tailed si ,ypara y≥0Sigman, 1999, pp. 261-262.
En contraste, una cola exponencial presenta el comportamiento , siendo c y t constantes.
Entre el conjunto de las distribuciones heavy-tailed son ampliamente conocidas las distribuciones de Weibull en análisis de confiabilidad y de Pareto en análisis financiero.
Uno de los mayores desafíos que presentan la mayoría de las distribuciones heavy-tailed para el análisis de líneas de espera es la no convergencia de la media y la varianza.
Sin el cumplimiento del supuesto de media y varianza finitas, los resultados clásicos de la teoría de colas para modelos M/G/1/FIFO/CO/CO de Cohen Cohen, 1973, pp. 343-353 y Pakes Pakes, 1975, pp. 555-564 no son válidos.
Dada la dificultad matemática de las distribuciones heavy-tailed, no se conocen soluciones cerradas para líneas de espera con tiempos de atención heavy-tailed, y sólo hasta años recientes Whitt Whitt, 2000, pp. 71-87 probó que si el tiempo de servicio tiene una distribución de probabilidad heavy-tailed, la longitud de la fila y el tiempo de espera tendrán también una distribución heavy-tailed, con cotas superior e inferior para estos valores bajo ciertos parámetros, resultado válido sólo para los sistemas M/G/1/FIFO/∞/∞.Basados en estos antecedentes, la investigación tuvo como objetivo simular numéricamente el comportamiento de un modelo de líneas de espera donde el tiempo de atención esté regido por una distribución heavy-tailed bajo diversas condiciones de capacidad del sistema, utilización y número de servidores para analizar las variaciones de sus medidas de desempeño y la viabilidad misma de estas medidas longitud promedio de la fila Lpy tiempo promedio de espera Wp.
Para facilitar el logro de este objetivo los resultados se compararon con los obtenidos para el modelo clásico de líneas de espera con tiempos de atención basados en procesos de Poisson.
El experimento utilizó simulación de eventos discretos, que es una buena alternativa cuando no se conocen aproximaciones o resultados cerrados para una línea de espera y se desea realizar un análisis exploratorio del modelo bajo rangos significativos de sus parámetros Neuts, 1998; Stewart, 1994; Gross, 2009, como es el caso aquí analizado.
La evaluación sistemática de variaciones en los factores que influyen en un fenómeno evaluados en un experimento controlado como es la simulación se suele llevar a cabo de manera eficiente mediante un diseño experimental estadístico Kuehl, 2001.
Entre los factores que la teoría clásica de líneas de espera considera fundamentales en el análisis se escogieron para este trabajo la distribución de los tiempos de servicio, la capacidad del sistema, el nivel de utilización y la cantidad de servidores.
La disciplina de la fila no se tuvo en cuenta por considerarse que estaba implícita en el modelo de prioridades percibidas, explicado en la introducción para tiempos de atención heavy-tailed.
El número de clientes potenciales del sistema se mantuvo infinito, pues hacerlo finito tan sólo lograría limitar y enmascarar el efecto que la distribución heavy-tailed tendría sobre la longitud de la fila y el tiempo de espera.
En cuanto a la distribución de probabilidad de los tiempos de llegada, se mantuvo la utilización de un proceso de Poisson para hacer más comparables los resultados con las ecuaciones cerradas de la teoría clásica de líneas de espera.
Los factores y niveles definidos generaron un modelo mixto con tres factores fijos o constantes y uno aleatorio los parámetros de las distribuciones, cuya combinación daba lugar a 1.575 posibles tratamientos.
Se decidió realizar un experimento factorial completo dado que la capacidad computacional no era una limitación y ello permitía el análisis exploratorio más amplio posible.
Se seleccionó como paradigmática de las distribuciones heavy-tailed la distribución de Pareto por ser una de las distribuciones de esta clase más conocidas y utilizadas, y por tener la importante propiedad de que dependiendo de los valores de sus parámetros, su media y su varianza pueden o no converger, lo cual permite una exploración más amplia de los efectos de las distribuciones heavy-tailed Andriani y McKelvey, 2005, pp. 219-223.
La distribución Pareto tiene la siguiente distribución de probabilidad:
Siendo Xminun parámetro de posición mínimo de la función y k el parámetro de forma, cuyo valor determina si tanto la media como la varianza convergen: en el rango 0,1;tanto la media como la varianza divergen, en 0,2 la media diverge pero la varianza no, y en 2,∞ambos valores convergen Mitzenmacher, 2004, pp. 228.
Así mismo, cuanto mayor sea el valor de k se tendrán densidades de Pareto más concentradas en las proximidades del mínimo, es decir, densidades menos dispersas Newman, 2005, pp. 325-327.
La función de probabilidad cumple con la condición de colas no exponenciales, puesto que su cola se rige por la expresión
El interés se centró en determinar si existían variaciones importantes de Lpy Wpasociadas a la convergencia de la media y la varianza de una distribución heavy-tailed, por lo que se generaban tres intervalos de interés en la distribución Pareto, en los cuales se seleccionó aleatoriamente un punto que representara cada uno de los niveles de interés de la investigación, como se explica a continuación.
Primero, se estableció una relación entre la distribución exponencial proceso de Poisson y la distribución Pareto de manera tal que alguna de sus medidas de tendencia central diferente de la media fuese equivalente.
Se decidió utilizar la mediana por ser una medida de tendencia central robusta.
Siendo la mediana de la distribución exponencial b*Ross, 2006, p. 419 y la mediana de la distribución Pareto Xmin√2Janicki y Simpson, 2005, p. 294, se realizó la siguiente equivalencia:
En segundo lugar, se estableció una tasa media de servicio fija para todo el sistema µ con valor unitario, por lo que μ
En tercer lugar, y a partir de los rangos de convergencia de la distribución Pareto y la ecuación de equivalencia, se formaron rangos de convergencia basados en el parámetro b=1/μ = 1.
Por último, se generó un número aleatorio dentro de cada rango de convergencia de Xminy se establecieron estos tres valores como niveles aleatorios para el factor parámetro de la distribución del tiempo de servicio, obteniendo los valores para k a partir de la ecuación de equivalencia.
Se realizaron variaciones en el rango de 1 a 15 servidores, tomando como referencia la propuesta mostrada en el texto bibliográfico de Hillier y Lieberman para modelos sin entradas Poisson Hillier y Lieberman, 2005, pp. 802.
De acuerdo con ello, los niveles seleccionados fueron: 1, 2, 3, 5, 7, 10 y 15 servidores.
La capacidad del sistema puede ser considerada como finita o infinita.
Para definir los niveles del factor se hizo una transferencia de metodologías utilizadas en otras ciencias, como la neurociencia y la física, cuyos ámbitos de dominio y escalas de observación varían de acuerdo con potencias de 10.
De esta manera, los niveles para la capacidad finita variaron desde 10 entidades 10 para un sistema pequeño, hasta 10.000 entidades 10.
Se consideró que potencias superiores a cinco entrarían, para efectos prácticos, dentro de la categoría de servicios sin capacidad limitada.
Todo modelo de línea de espera se representa por medio de tres instancias básicas: una fuente de generación de entidades que representa la llegada de éstas al sistema, un conjunto de servidores que atienden a las entidades, sobre los cuales se genera la cola, y una salida por donde se despachan las entidades una vez han sido atendidas.
Considerando esta estructura, se realizaron los modelos para ser simulados Figura 1.
Adicional a esta estructura, se agregó una validación relacionada con la capacidad del sistema para restringir la entrada de entidades una vez éste se ha copado Figura 2.
No se encontró literatura disponible que permitiese estimar un tamaño de muestra mínimo para un experimento con tres factores fijos con diferente cantidad de niveles y un factor aleatorio.
La complejidad misma de definir tamaños de muestra adecuados cuando se presentan factores aleatorios es bien conocida Montgomery, 2008.
Se decidió realizar el mayor número de réplicas que el tiempo y la capacidad computacional permitieran.
Puesto que los tamaños de muestra para diseños con cuatro factores fijos no superan las 1.000 unidades en los casos asintóticos Kuehl, 2001, se consideró que la realización de 10.000 réplicas para cada uno de los 1.575 tratamientos daría un margen de seguridad suficiente para los resultados.
Con respecto a la duración de cada una de las réplicas, se buscó representar un mes de trabajo continuo en una empresa, es decir, 30 días de 24 horas, para un total de 720 horas/mes.
Buscando una mayor precisión para el experimento, se aproximó este valor a 1.000 horas/réplica
Se encontraron interacciones significativas valor p<0,001 entre los factores listados a continuación.
Interacciones de segundo orden se encontraron entre: capacidad y número de servidores; capacidad y nivel de utilización; número de servidores y nivel de utilización.
Se encontró interacción de tercer orden entre capacidad, servidores y nivel de utilización; e interacción de cuarto orden entre capacidad, servidores, nivel de utilización y parámetros de la distribución Pareto.
El análisis hecho para identificar el sentido de las interacciones es descriptivo, siempre y cuando la interacción como tal sea significativa desde un punto de vista estadístico.
Suponer distribuciones exponenciales de los tiempos de servicio lleva a una subestimación del verdadero valor de Lpy Wpsi en realidad el proceso presenta tiempos de atención heavy-tailed.
Por ejemplo, para una línea de espera con capacidad finita, el máximo valor promedio alcanzado de Lpfue 98 entidades, mientras que con una distribución heavy-tailed bajo las mismas condiciones del sistema anterior, este valor ascendió a 437 entidades: un incremento del 345%.
En el caso Wpel valor promedio máximo alcanzado con capacidad finita es de 99 horas, mientras que con una distribución heavytailed bajo las mismas condiciones del sistema, este valor asciende a 273 horas: un incremento del 175%.
Al realizar modificaciones en la cantidad de servidores disponibles en un sistema o en su nivel de utilización, se encuentra que los valores de Lpno varían en sistemas con capacidades superiores a 100 entidades cuando se tienen tiempos de servicio heavy-tailed, es decir, que los sistemas con capacidades superiores a este valor, bajo esta distribución, pueden ser considerados como de capacidad infinita Figura 3.
Esta situación ocurre igualmente para Wp pero solo cuando el factor de utilización es inferior a 0,6.
Por encima de este valor, los resultados pierden estabilidad.
Para una capacidad de 10 entidades, el cambio de Wpal pasar de un sistema con r=0.2a uno con un nivel de utilización muy cercano a 1 es del 22%, mientras que para un sistema con capacidad infinita es de 194%.
Caso contrario sucede en los sistemas con tiempos de servicio exponenciales, donde un sistema con capacidad para 10.000 entidades no puede ser considerado como infinito, pues Lpy Wptoman valores diferentes frente al sistema con 100.000 entidades Figura 5.
La tasa de crecimiento de Wpes mayor que en los sistemas heavy-tailed compárese la forma de las figuras 4 y 5.
Sin embargo, los valores de Lpy Wpen sistemas exponenciales es menor que en sistemas heavy-tailed.
Al aumentar la cantidad de servidores del sistema utilizando la distribución exponencial en los tiempos de servicio, los valores de Lpse reducen excepto en niveles de utilización altos, donde se pierde el estado estable.
Estos resultados son los esperados de acuerdo a la teoría.
Para el caso de las distribuciones heavy-tailed se observa un comportamiento atípico cuando se tiene un único servidor en el sistema Figura 6, pues sólo con aumentar a dos servidores, el valor de Lpse reduce en gran proporción y no varía de allí en adelante al aumentar el nivel de utilización.
Esto implicaría que si se tienen distribuciones heavy-tailed importa menos el nivel de utilización del sistema, ganando relevancia la cantidad de servidores disponibles en él.
Cuando se tienen capacidades superiores a 1.000 entidades en sistemas con tiempos de servicio heavy-tailed , Wpno disminuye consistentemente como sería de esperarse al aumentar el número de servidores, sino que presenta un comportamiento contraintuitivo.
Como puede apreciarse en la Figura 7 el valor de Wpse incrementa entre 1 y 5 servidores.
Para una capacidad de 1.000 entidades, a partir de 5 servidores Wpcomienza a disminuir; para más de 1.000 entidades, el aumento atípico de Wpse mantiene.
Este comportamiento atípico en sistemas con distribuciones heavy-tailed puede ser consecuencia de la no convergencia de su media o varianza para ciertos valores.
En la medida en que aumenta el nivel de utilización del sistema, se incrementan de forma acelerada Lpy Wp, con independencia de la distribución de los tiempos de servicio, como era de esperar.
Para capacidades mayores, se hacen más evidentes las variaciones de Lpy Wpconforme crece r .
En sistemas con tiempos de servicio exponenciales los valores de Lpse hacen realmente representativos, es decir, mayores a una entidad, para niveles superiores a 0,7, independientemente de la cantidad de servidores en el sistema y su capacidad.
Para los sistemas con distribuciones heavy-tailed las variaciones del indicador son representativas, y mayores a las obtenidas con tiempos de servicio exponenciales, desde un nivel de utilización de 0,2 únicamente cuando el sistema tiene 1 servidor Figura 8, de manera similar a lo mostrado en la sección anterior, lo cual representa un comportamiento atípico.
De 2 servidores en adelante los valores y variaciones de Lpson mínimas y no significativas.
Se encontró que en la medida en que se incrementa la capacidad del sistema junto con el nivel de utilización, no se desestabiliza el sistema en cercanías a un nivel P = 1para distribuciones de los tiempos de servicio exponenciales, mientras que con tiempos de servicio heavy-tailed el comportamiento de desestabilización se sigue presentando.
Esto evidencia cómo los sistemas con distribuciones exponenciales son más predecibles y arrojan resultados más confiables con niveles de utilización y capacidades elevados.
Las variaciones de Wpal incrementar el nivel de utilización del sistema de 0,2 a 1 se hacen cada vez más pequeñas en la medida en que se aumenta la cantidad de servidores disponibles en el sistema, hasta llegar a ser nulas para 15 servidores Figura 9.
Este comportamiento evidencia que en sistemas con pequeñas capacidades el tiempo promedio que una entidad espera en la fila antes de ser atendida parece no depender de la tasa de llegada de entidades al sistema ni de la tasa de servicio.
Las mayores variaciones de Lpy Wpdependen del nivel de utilización de los sistemas con tiempos de servicio exponenciales, más que de la capacidad del sistema y el número de servidores;
mientras que para sistemas con tiempos de servicio heavy-tailed, es el parámetro de forma k el que determina la magnitud de la variación, es decir, la convergencia de la media o de la varianza Tablas 1 y 2.
Esto puede deberse tanto a la tendencia de las distribuciones heavy-tailed a generar valores extremos con mayor frecuencia como a la no convergencia de la media o la varianza de la distribución heavy-tailed.
De este modo se concluye que los indicadores basados en promedios tales como Lpy Wpno son los más adecuados para medir el desempeño de una línea de espera cuando la distribución de los tiempos de servicio es heavy-tailed.
Puesto que los modelos generatrices teóricos de distribuciones heavy-tailed presentados en la introducción cubren una amplia gama de situaciones reales, es necesario para investigadores y profesionales considerar la posibilidad de la presencia de modelos heavy-tailed cuando se presenten valores extremos en las muestras, en vez de simplemente hallar una explicación para ellos y posteriormente, descartarlos.
Trabajos futuros pueden explorar nuevos y más robustos indicadores para líneas de espera cuyos tiempos de servicio puedan ser modelados con variables heavy-tailed.
Otro resultado clave de la investigación es la mayor sensibilidad de las distribuciones heavy-tailed a cambios en los parámetros tales como la capacidad del sistema y el número de servidores, lo cual debe tenerse en cuenta al momento de tomar decisiones en líneas de espera con tiempos de atención heavy-tailed.
La realización de un análisis de riesgo en la toma de decisiones bajo estas condiciones es otra vía de investigación que se abre.
El objetivo del estudio fue conocer la prevalencia de dientes supernumerarios en niños con labio y/o paladar fisurado.
Se realizó un estudio transversal, se revisaron 608 ortopantomografías de expedientes de pacientes pediátricos que acuden a las clínicas de estomatología y ortodoncia del Hospital General <<Dr. Manuel Gea González>> en la Ciudad de México.
Del total de expedientes revisados, 53.9% son niños y 46.1% niñas, con una edad promedio de 7.2 años.
Se encontró una prevalencia de dientes supernumerarios de 15.4%, entre los hombres de 19.8% y entre las mujeres de 9.1%, presentándose 97% en el lado de la fisura.
Su principal localización corresponde a la región del incisivo lateral 84.8%, presentándose la mayoría en la primera dentición 51.5%.
La prevalencia de dientes supernumerarios es alta en estos pacientes, predominando en el sexo masculino, en la primera dentición y en la región del incisivo lateral.
El labio y el paladar fisurados son anomalías congénitas que se producen por la falta de fusión de los procesos nasales medios y laterales con los procesos maxilares, como en el caso del labio fisurado, y la falta de fusión de los procesos palatinos laterales entre sí o con el tabique nasal o con el paladar primario, en el paladar fisurado.
Se pueden presentar juntas o por separado, siendo unilateralesobilaterales y se pueden originar durante el periodo de la cuarta a la séptima semana de vida intrauterina.
La ausencia de fusión entre los procesos maxilares y nasales medios, posiblemente se debe a una deficiencia de la masa mesenquimática, lo que puede dar como resultado esta patología y los factores etiológicos asociados pueden ser genéticos o ambientales.
En varias regiones de Europa, la incidencia del labio y/o paladar fisurados reportada, varía de 1.45 a 1.57 en cada 1,000 personas.
El lado izquierdo es más comúnmente afectado que el lado derecho 2:1, y el sexo masculino con respecto al femenino 2:1.
Se ha reportado que se presenta con mayor frecuencia en la raza caucásica.
En México, la incidencia estimada es de 1.39 casos por cada 1,000 nacimientos vivos.
Las anomalías dentales en niños con labio y/o paladar fisurado se presentan con mayor frecuencia que en la población normal, afectando a ambas denticiones.
Dentro de estas anomalías, se observa la hipodoncia y la hiperdoncia, que se encuentran más comúnmente alrededor del área fisurada área del incisivo lateral.
Además, también se presentan cambios en la posición, alteraciones en tamaño y forma de los dientes, defectos del esmalte, retraso en el desarrollo y erupción dental.
Los dientes supernumerarios son definidos como un aumento en el número de dientes, comparado con la fórmula dental normal.
Se localizan principalmente en el maxilar de 90-98%, con predilección en el área de la premaxila.
El desarrollo de dientes supernumerarios puede estar asociado a factores genéticos y ambientales.
Su etiología es desconocida.
Existen varias teorías que tratan de explicar su origen como: la hiperactividad de la lámina dental, la teoría de la dicotomía que consiste en la división completa del germen dental o la reversión filogenética.
De acuerdo con su forma, se clasifican como suplementarios o rudimentarios.
Los suplementarios tienen forma y tamaño idénticos a los de un diente normal.
Los rudimentarios son de forma anormal, incluyen el tipo cónico, tuberculado y molariforme.
El desarrollo de dichos dientes puede llegar a ocasionar complicaciones como apiñamiento, erupción retardada, desplazamiento o resorción radicular de los dientes adyacentes, diastemas, rotaciones, lesiones quísticas, o erupción dentro de la cavidad nasal.
La presencia de dientes supernumerarios es la segunda anomalía más común que se presenta en personas con labio y paladar fisurados.
Ésta puede estar asociada con la fragmentación de la lámina dental durante la formación de la fisura.
Los reportes en cuanto al tipo de dentición en la que se presentan los dientes supernumerarios difieren; sin embargo, algunos autores sugieren que en personas con labio y/o paladar fisurado, son más comunes en la primera dentición, particularmente en las fisuras aisladas del labio.
En algunos estudios se ha encontrado que la prevalencia de dientes supernumerarios en estos pacientes es más alta que en la población normal, al variar de 6.4 al 28%.
Además, se ha mostrado que es más común localizar un incisivo lateral primario super-numerario que uno permanente.
La hipodoncia e hiperdoncia fuera del área fisurada son más comunes en la segunda dentición que en la primera, en un 24.1 y 4.4%, respectivamente.
Se han obtenido diferencias estadísticas en la prevalencia de anomalías dentales de número y posición en cada tipo de fisura.
Algunos autores han demostrado que la prevalencia de los dientes supernumerarios disminuye cuando la complejidad de la fisura incrementa.
Se ha observado una erupción retardada y un desarrollo tardío radicular en el lado fisurado, lo cual puede asociarse a la presencia de un diente supernumerario con una forma alterada, insuficiente soporte óseo y la presencia de la fisura.
Algunos autores encontraron relación entre el retardo en la edad dental y la severidad de la fisura.
Cabe mencionar que dentro de las implicaciones clínicas que se presentan en estos pacientes puede ser la presencia de una mordida cruzada anterior y/o posterior, unilateral o bilateral, con o sin desviación funcional de la mandíbula, hipoplasia maxilar, discrepancia esqueletal, falta de base ósea, premaxila móvil.
Con respecto al tratamiento, un diagnóstico temprano puede ser la clave para la prevención de serias complicaciones.
El tratamiento debe ser determinado después de un análisis cuidadoso del caso, realizando una consulta ortodóntica y quirúrgica, las cuales son necesarias para determinar la urgencia y el tiempo en que se debe de realizar el tratamiento quirúrgico.
Muchos estudios no apoyan un tratamiento quirúrgico temprano de los dientes supernumerarios basados en la prevención de maloclusiones, al menos que ocasionen problemas en la erupción, desarrollo oclusal e interferencias patológicas.
Algunos autores mencionan que según el estado de estos dientes, se debería realizar una intervención inmediata después de haber obtenido su diagnóstico, y otros que se pospusiera la extirpación quirúrgica hasta que la formación radicular de los incisivos permanentes se haya completado para prevenir una iatrogenia.
En caso del tratamiento de ortodoncia, el criterio fundamental para su comienzo no es la edad cronológica, sino contar con una dentición permanente completa o que sólo estén presentes los segundos molares temporales.
No hay evidencia de beneficio del tratamiento durante la dentición primaria.
Un tratamiento temprano y la utilización de aparatos ortopédicos en neonatos, requieren un periodo de seguimiento largo para evaluar el resultado cuando el niño llegue a la adolescencia.
El tratamiento de ortodoncia en la dentición mixta en estos pacientes tiene como objetivo la reducción de mordidas cruzadas, crear un ambiente dental funcional en la medida de lo posible, disminuir la severidad del problema y la presencia de maloclusiones en fechas posteriores.
El propósito de este trabajo fue conocer la prevalencia de dientes supernumerarios en niños con labio y/o paladar fisurado unilateral y bilateral, en pacientes del Hospital General <<Dr. Manuel Gea González>> Ciudad de México, durante el año 2006 para obtener una información más completa acerca de las características bucodentales que presentan este tipo de pacientes con la finalidad de establecer un plan de tratamiento más adecuado.
Es importante señalar que no existen estudios sobre prevalencia de anomalías dentales en pacientes con labio y/o paladar fisurado en la población mexicana y son escasos los artículos de dientes supernumerarios de niños mexicanos en la población general.
Se realizó un estudio transversal, en las clínicas de estomatología y ortodoncia del Hospital General <<Dr. Manuel Gea González>> en la Ciudad de México, en el cual se revisaron los expedientes de 608 pacientes pediátricos de ambos sexos del año 2000 al 2006, con una edad de entre 2 a 12 años, a los cuales se les tomó una radiografía panorámica ortopantomografía.
Se excluyeron aquellos pacientes cuya radiografía no tuviera una buena calidad de imagen.
Un observador estandarizado analizó las radiografías utilizando un negatoscopio, para evaluar la presencia de dientes supernumerarios, lo cual posteriormente fue corroborado a través de fotografías.
Se valoró la presencia de los dientes supernumerarios en el maxilar, y en los pacientes con labio y/o paladar fisurado, se evaluó tanto en el lado fisurado como en el no fisurado.
La edad dental se determinó en la radiografía por medio del método Demirjian, y se comparó con la edad cronológica individual.
En la realización del examen radiográfico se tomaron en cuenta las variables descritas en el cuadro I. Los datos obtenidos se registraron en una hoja de cálculo elaborada en Excel y posteriormente fueron analizados con el programa estadístico SPSS versión 13.0 para llevar a cabo un análisis bivariado de χ para verificar asociación entre la presencia de dientes supernumerarios y labio y/o paladar fisurado.
Se analizaron 608 radiografías correspondientes a 53.9% de hombres y 46.1% de mujeres, con una edad general promedio de 7.2 años ± 2.8.
No se observó diferencia estadísticamente significativa con respecto a la distribución por sexo de la población total χ = 3,789, p = .052.
Se determinó que la prevalencia del labio y/o paladar fisurado de la población en estudio fue del 74.7% n = 454, presentándose mayormente en hombres con 58% y en mujeres con 42%, el 52.3% es de tipo unilateral, 39.2% para el sexo masculino y 31.0% para el sexo femenino, mientras 21.2% tienen labio y/o paladar fisurado bilateral, correspondiendo 18.5% para el sexo masculino y 9.7% para el sexo femenino, únicamente el 1.8% de la población en estudio presenta sólo paladar fisurado.
Se observa diferencia estadísticamente significativa en cuanto al tipo de labio y/o paladar fisurado por sexo χ = 18,533, p = .001 Figura 1.
En cuanto al sitio donde se localiza la fisura en los casos unilaterales, se puede observar que el lado donde se manifiesta principalmente el defecto es en el izquierdo, con 54.8%, mientras que en el derecho es de 45.2%.
No se observa diferencia estadísticamente significativa en cuanto al lado donde se presenta la fisura χ = 801, p = .371.
De las 454 radiografías correspondientes a los pacientes que presentan labio y/o paladar fisurado, se eliminaron 25, ya que no presentaban una buena calidad de imagen.
Así, se encontró una prevalencia de dientes supernumerarios del 15.4%, únicamente en los pacientes con labio y/o paladar fisurado, correspondiendo 19.8% para el sexo masculino y 9.1% para el sexo femenino.
Se observó diferencia estadísticamente significativa con respecto a la presencia de dientes supernumerarios por sexo χ = 9,081, p = .003.
En cuanto a la prevalencia de dientes supernumerarios en el lado de la fisura, ésta corresponde a 97% n = 66, observándose en el lado derecho un 40.9%, en el izquierdo 39.4% y en ambos lados 19.7%.
No se observó diferencia estadísticamente significativa en cuanto a la presencia de dientes supernumerarios, según el lado de la fisura χ = 3,737, p = .154 Cuadro II.
El aspecto referente a la localización de los dientes supernumerarios según el tipo de dentición se observa que 84.8% de los casos se presentan en la región del incisivo lateral, correspondiendo 51.5% a la primera dentición, 16.6% a la segunda dentición y 16.6% en ambas denticiones.
Un 7.6% de los dientes supernumerarios se localiza en la región del incisivo central, observándose 1.5% en la primera dentición, mientras que en la segunda dentición corresponde a 6.0%.
Solamente 6.1% se localiza en la región del canino, presentándose un 6.0% en la segunda dentición.
Sí se observó diferencia estadísticamente significativa con respecto a la localización de los dientes supernumerarios y el tipo de dentición χ = 20,458, p < .002 Cuadro III.
Con respecto a la morfología que presentan los dientes supernumerarios y su localización, se observa que 1.5% se localiza en la región de la línea media, teniendo 1.5% de tipo suplementario, 7.6% corresponde a la región del incisivo central, teniendo 1.5% de tipo cónico, 4.5% de tipo tuberculado y 1.5% de tipo suplementario.
Mientras que 84.8% se presentó en la región del incisivo lateral, teniendo 25.8% para el tipo cónico, 21.2% para el tipo tuberculado y 37.8% para el tipo suplementario.
Finalmente, en la región de canino se tuvo 6.1%, presentando 4.5% de tipo cónico y 1.5% de tipo tuberculado.
No se observó diferencia estadísticamente significativa en cuanto al tipo de morfología y localización en la que se presentan los dientes supernumerarios χ = 8.484, p = .205 Cuadro III.
En cuanto al estado de erupción de los dientes supernumerarios se tiene que 47.0% se encuentran erupcionados, de los cuales 77.1% se presentó en la primera dentición, 15.0% en la segunda dentición y 9.1% en dentición mixta.
Por otra parte, 39.4% no estaban erupcionados, teniendo 22.9% para la primera dentición, 85.0% para la segunda dentición y 9.1% en dentición mixta.
Se observó diferencia estadísticamente significativa con respecto al estado eruptivo y el tipo de dentición en que se presentan χ = 75,050 p < .001 Cuadro IV.
Se encontró que en la mayor parte de los pacientes se presenta un diente supernumerario en un 75.8%, correspondiendo 74.0% para el sexo masculino y 26.0% para el sexo femenino; 24.2% de los casos tuvieron dos dientes supernumerarios 81.3% para el sexo masculino y 18.8% para el sexo femenino.
No se observó diferencia estadísticamente significativa en relación al número de dientes supernumerarios presentes con base en el sexo χ = 347 p = .556 Cuadro V.
Este estudio fue realizado en un hospital en donde la captación de los pacientes con labio y/o paladar fisurado por parte de los estomatólogos es alta, o bien, donde muchos pacientes presentan algún tipo de síndrome o enfermedad sistémica por lo que los resultados obtenidos de este trabajo no pueden ser inferidos a la población general.
Cabe señalar, que los resultados derivados en cuanto a la distribución del labio y/o paladar fisurado son similares a los obtenidos por Tsai y Capelozza, en donde encontraron una prevalencia de 53.0% a 62.0% en hombres y 42.3% en mujeres.
En otras investigaciones como la de Vichi, Lourenço, Heidbüchel y Carvalho obtuvieron una prevalencia de 61.0-73.0% en hombres y de 27.0-39.0% en mujeres.
Cabe destacar que en el presente estudio se obtuvo una razón de 1.3:1 con predilección en el sexo masculino, estos resultados difieren de otros estudios, en los que se obtuvo una razón 2:1 hombres/mujeres.
En otros estudios se tuvo una prevalencia menor en hombres de 35.8-47.9% y mayor en mujeres de 52.1-64.2%.
Con respecto a la prevalencia del tipo de fisura se tiene que en la investigación de Anderson se reportó una prevalencia de 45.0% para el labio y paladar fisurados, 31.6% para el labio fisurado y 23.3% para el paladar fisurado.
Estos resultados difieren con los obtenidos en nuestro estudio, puesto que encontramos una prevalencia muy alta de labio y paladar fisurados 98.5%, y muy baja en labio o paladar fisurado aislado 1.5%.
En el aspecto referente a la prevalencia del labio y/o paladar fisurado con base en el tipo de fisura se obtuvo en otros estudios un 70.0% para el tipo unilateral y 30.0% para el tipo bilateral, lo cual concuerda con el presente estudio, donde se obtuvo 71.6% para el tipo unilateral y 28.4% para el tipo bilateral.
En nuestro trabajo, con respecto a los casos unilaterales, el lado donde se manifestó principalmente el defecto fue en el lado izquierdo con 54.8% y en el derecho con 45.2%, lo que difiere del estudio de Vichi, donde se reportó que el lado más afectado fue el derecho en 51.9%, mientras que el izquierdo fue de 48.1%, mientras que en el de Tsai se encontró 68.3% para el lado izquierdo y 31.4% para el lado derecho.
Cabe mencionar que en este estudio se encontró una prevalencia de dientes supernumerarios más alta 15.4% que en otras investigaciones, las cuales se realizaron en un sólo tipo de fisura, como en la de Lourenço, Tsai, Schroeder, Nagai y Heliövaara donde se obtuvo de 3.0-8.0%.
En el trabajo de Larson, realizado en personas con paladar fisurado aislado, no se encontró ningún diente supernumerario.
Sin embargo, nuestros resultados difieren de otros trabajos en los que la prevalencia de dientes supernumerarios es mucho mayor, como en el trabajo de Vichi, Nagai y Hansen en donde se reportó de 40.073.0%.
Es importante mencionar que en las investigaciones sobre prevalencia de dientes supernumerarios, éstos se han observado principalmente en pacientes con labio fisurado aislado y con labio y paladar fisurados, a diferencia de los que presentan únicamente paladar fisurado, en los cuales no hay reportes.
En cuanto a la prevalencia de incisivos laterales supernumerarios en la primera dentición fue de 14.3% en el estudio de Vichi, 16.7% en el de Hansen, 3.6% en el de Tsai y 60.0% en el de Böhn, mientras que en el presente estudio fue de 51.5%.
Con respecto a la segunda dentición en el estudio de Vichi fue de 22.1%, en el de Hansen fue de 16.7% y en el de Böhn fue de 42.0%, nosotros obtuvimos 16.6%.
Finalmente, en lo referente a ambas denticiones se encontró que en el trabajo de Vichi fue de 5.2% y en el de Hansen se tuvo 40.0%, a diferencia de nuestros resultados, donde se obtuvo 16.6%.
Cabe mencionar que la prevalencia de dientes supernumerarios en la región de incisivos centrales fue de 3.9% en el estudio de Vichi y 0.7% en el de Tsai, encontrando en nuestro estudio 7.6%.
Se encontró en esta investigación que 97% de los dientes supernumerarios se localizaron en el área fisurada, lo cual difiere del estudio de Tsai en el que tuvo un porcentaje similar 90% al nuestro presentándose en la segunda dentición, pero éstos fueron localizados fuera del área fisurada.
Además, hace referencia de que los dientes supernumerarios que se observan principalmente son los incisivos laterales, encontrados con mayor frecuencia en pacientes con fisuras que en la población normal, en los cuales se localizan más frecuentemente en el área del incisivo central mesiodens; estos datos coinciden con los resultados obtenidos en nuestro estudio.
En su trabajo Tsai menciona que las anormalidades numéricas de los dientes fuera del área fisurada son más comunes en la segunda dentición que en la primera, de 24.1 y 4.4% respectivamente.
En los estudios de Vichi, Hellquist y Weise se encontró que la frecuencia de dientes supernumerarios permanentes fue de 6.7-22.2% en el área fisurada, lo cual difiere de los estudios de Böhn, Ranta y el nuestro, en donde se muestra que es más fácil encontrar un incisivo lateral primario que uno permanente.
Por lo que cabe mencionar que la presencia de un incisivo lateral primario supernumerario no puede ser considerado como un signo predictivo para la presencia de un diente supernumerario en la segunda dentición.
Hansen y Larson encontraron una prevalencia muy alta de dientes supernumerarios en pacientes con fisuras, a diferencia de las encontradas en la población normal, que va de 0.3 a 3.8%, donde los factores genéticos podrían tener una gran influencia.
Además, se ha reportado que los hombres tienen una mayor predisposición a presentar anomalías dentales que las mujeres.
Cabe destacar que Demirjian, observó que los mecanismos que controlan el desarrollo dental son independientes de la madurez sexual y somática, y que éstos parecen estar altamente influenciados por factores etiológicos como la fisura.
Con respecto a lo antes mencionado, en nuestro estudio se pudo comprobar que existe mayor predisposición por el sexo masculino de presentar labio y/o paladar fisurado y también dientes supernumerarios, ya que se observó diferencia estadísticamente significativa, además de que la fisura sí juega un papel importante en la presencia de éstos, ya que la mayoría se localizó en el área fisurada.
Este trabajo tuvo ciertas limitaciones por haber utilizado expedientes anteriores, ya que no se tiene toda la información necesaria para hacer las mediciones, o la exploración clínica a los pacientes.
Además, debido a que los expedientes no contaban con radiografías dento alveolares, no se pudo determinar la posición sagital en la que se localizaban los dientes supernumerarios.
Es importante destacar que no hay estudios de prevalencia de anomalías dentales en pacientes con labio y/o paladar fisurado en nuestro país, lo cual dificulta establecer comparaciones con los resultados obtenidos en el presente trabajo, ya que los estudios que encontramos son principalmente de países europeos.
También cabe señalar que no hay reportes en cuanto al tipo de diente supernumerario, erupción y número de dientes en este tipo de pacientes, por lo cual no se pudo establecer una comparación con otras investigaciones.
• La prevalencia de dientes supernumerarios es mayor en hombres, sin embargo, no hay diferencia significativa respecto al lado de la fisura en la que se presentaron.
• Los dientes super numerarios se localizaron principalmente en la primera dentición y en la región del incisivo lateral.
• Se sugiere realizar más investigaciones de prevalencia de anomalías dentales en pacientes con labio y/o paladar fisurado, haciendo estudios prospectivos, utilizando una mayor población, en los cuales se realice un examen clínico y se tomen radiografías dentoalveolares para poder realizar todas las mediciones necesarias, para la obtención de un estudio más completo.
Se agradece al C.D. Manuel Yudovich Burak, Coordinador de la Clínica de Estomatología y Ortodoncia del Hospital General <<Dr. Manuel Gea González>> y a dicha institución, por haber permitido la realización de la investigación.
Introducción.
En la actualidad, la disponibilidad de medicamentos como el remifentanilo y el propofol, ha creado la necesidad en los anestesiólogos de tener conceptos básicos sobre la anestesia total intravenosa.
Más allá de conocer cómo se construye un modelo farmacocinético, es fundamental entender la diferencia entre administrar un medicamento de forma farmacéutica, farmacocinética o farmacodinámica.
Reflexionar sobre los conceptos básicos que le permitan al anestesiólogo moderno la administración de los medicamentos utilizados en la anestesia intravenosa de una forma farmacocinética.
Metodología.
Se realizó una búsqueda en la literatura indexada para obtener artículos didácticos e ilustrativos en los conceptos de anestesia total intravenosa y farmacocinética.
Se seleccionaron aquellos que se consideraron más relevantes y se complementaron con textos guía en anestesia en lo concerniente a farmacocinética y anestesia total intravenosa.
Resultados.
Se obtuvieron 51 artículos y 5 capítulos de texto guía en anestesia.
Independientemente de cuál de estos instrumentos utilicemos o qué tan exactos sean, lo realmente importante es saber que contamos con herramientas que nos permiten adecuar, con base en la estimación de los niveles plasmáticos, la anestesia en los diferentes momentos de la cirugía y, en el caso del remifentanilo, a condiciones particulares como la edad.
Se trata de la evolución del anestesiólogo a la par con la de los fármacos cada vez más predecibles con los que contamos en la actualidad y de la posibilidad de obtener una anestesia más segura, más predecible, más costo-eficiente y con mayor control por parte del profesional.
La anestesia total intravenosa total intravenous anesthesia, TIVA es una técnica de anestesia general en la cual se administra por vía intravenosa, exclusivamente, una combinación de medicamentos en ausencia de cualquier agente anestésico inhalado, incluido el óxido nitroso 1.
Los principios de la anestesia total intravenosa datan de 1628, cuando William Harvey describió la circulación sanguínea: “yo he contado como descubrí la verdadera función del músculo cardiaco, órgano motor de la circulación de la sangre” 2.
Era el inicio de una etapa en la que se podrían modificar las condiciones fisiológicas y anatómicas del individuo con un trauma mínimo.
Doscientos años después Alexander Wood, con el invento de la aguja y la jeringa, administró morfina intravenosa para aliviar el dolor de su esposa, quien padecía un cáncer incurable.
Y, en 1874, Pirre Cyprien Ore administró por primera vez hidrato de cloral intravenoso para facilitar los procedimientos quirúrgicos.
Con el surgimiento del tiopental sódico, en 1934, la anestesia intravenosa se popularizó.
Halford 3, en 1943, describió cómo, en la segunda guerra mundial, el uso del pentotal con la morfina fue una técnica anestésica que, por el desconocimiento de su farmacocinética, marcó con tragedias este avance en la anestesia.
A partir de 1957 se impulsó el desarrollo de medicamentos con inicio y fin de acción rápidos; es así como surgieron, en 1980, el propofol 4 y, en 1993, el remifentanilo 5.
Con estos medicamentos en el escenario anestésico, se inició la transición entre una forma de administración farmacéutica a una de administración farmacocinética.
Schwilden 6 en 1981 fue el primero que usó las infusiones controladas por computador, sistemas TCI target controlled infusion, que evolucionaron hasta convertirse en lo que hoy conocemos como “diprinfusor”.
Con la creación de herramientas como los potenciales evocados en 1989 y el BIS Bispectral Index en 1990, comenzó el concepto de la administración de medicamentos, no sólo basado en sus principios farmacocinéticos, sino también en sus principios farmacodinámicos 7, conceptos que hacen de la anestesia total intravenosa una técnica costo-eficiente y segura.
El desarrollo de la anestesia total intravenosa está ligado estrechamente al de los sistemas de infusión; estos hacen que la anestesia total intravenosa goce de varias ventajas que la hacen fundamental tanto en la anestesia ambulatoria como en los procedimientos de alta complejidad.
Algunas de estas ventajas son: gran estabilidad hemodinámica, profundidad anestésica más equilibrada, recuperación rápida y predecible, menor cantidad de medicamento administrado, menor contaminación y menor toxicidad, no sólo para el paciente, sino también para el equipo quirúrgico 8.
Cuando administramos un medicamento intravenoso para obtener una acción específica, lo podemos hacer siguiendo las diferentes fases de administración: farmacéutica, farmacocinética o farmacodinámica 9.
Fase farmacéutica: en esta, se tiene en cuenta el principio químico del medicamento y su manera de formulación.
Manejamos unas dosis preesta blecidas para alcanzar un umbral terapéutico, siendo la manera más común de administrar los fármacos.
Por ejemplo, empleamos 2,5 mg/ kg de propofol para la colocación de la máscara laríngea 10.
Sabemos que con esta dosis alcanzaremos el objetivo, pero desconocemos su nivel plasmático y, por consiguiente, la duración del efecto, situación que se complica más cuando administramos múltiples dosis, lo que convierte a esta fase en un sistema de poca precisión.
Fase farmacocinética: en esta, se contemplan los cambios que sufren los medicamentos dentro del organismo mediante los procesos de absorción, distribución, metabolismo y eliminación.
El objetivo es mantener una concentración constante, precisa y predecible dentro de una ventana terapéutica que garantice el efecto deseado.
Para lograrlo se tienen en cuenta la cantidad de medicamento infundida y los cambios que este sufre dentro del organismo.
La administración de un medicamento en su fase farmacocinética requiere la ayuda de aparatos de infusión programados con modelos farmacocinéticos previamente estudiados y avalados por su precisión.
El ejemplo clásico es la infusión de medicamentos por medio de los sistemas de TCI, en los que no sólo se evitan fluctuaciones plasmáticas, sino que disminuyen las necesidades del fármaco hasta en un 30 % 11,12.
En la fase farmacocinética, los modelos farmacocinéticos son la piedra angular para la administración del medicamento 13.
Existen tres tipos de modelos farmacocinéticos 1: los modelos de compartimentos, los fisiológicos y los híbridos.
Modelos de compartimentos: en estos, el cuerpo está representando matemáticamente en uno o varios compartimentos 14, no ubicados como cavidades reales dentro del organismo, en el que el paso del medicamento de uno a otro está representado por la distribución del fármaco que se hace por medio del flujo sanguíneo.
Estos modelos pueden ser de uno o múltiples compartimentos.
El primero es el modelo farmacocinético más simple; el cuerpo está representado como un compartimento único con un volumen de distribución definido y se asume que la concentración plasmática disminuye después de la administración del fármaco de una manera exponencial como resultado de una única eliminación del medicamento 1.
En los modelos de múltiples compartimentos figura 1 se asume que existen dos o más compartimentos.
La mayor parte de los medicamentos en anestesia presentan un modelo de tres compartimentos, el cual puede estar representado por tres recipientes, tres volúmenes de distribución, tres eliminaciones y cinco constantes de paso 15.
Aguilera 16 describe el modelo de tres compartimentos de la siguiente forma: la distribución inicial del fármaco se hace a un compartimento central V1 compuesto por el plasma y los órganos ricamente irrigados: corazón, cerebro, riñón, hígado y pulmones.
Este compartimento recibe el 75 % del gasto cardiaco y representa el 10 % de toda la masa corporal; posteriormente, el fármaco se distribuye a otros compartimentos.
El compartimento periférico rápido V2 es aquel donde el fármaco se difunde con rapidez desde el central.
Está constituido por territorios relativamente menos irrigados, como la masa muscular.
El compartimento periférico lento V3 está constituido por los tejidos pobremente perfundidos piel o grasa; es el compartimento donde el fármaco se difunde con mayor lentitud desde el central.
Este volumen tiene gran importancia ya que puede “captar” a los fármacos muy liposolubles, como el sufentanilo, incluso después de suspender su infusión, y puede actuar como “reservorio” y ser el responsable de los episodios de “despertar” prolongado y depresión respiratoria en la fase de recuperación.
La suma de los tres compartimentos, o volúmenes, es lo que se conoce como el “volumen en el estado estacionario o de equilibrio”.
No obstante, para el cálculo de estos volúmenes, excepto para el central, es necesaria la aplicación de modelos farmacocinéticos que, mediante complicadas ecuaciones, permiten además predecir la evolución de la concentración plasmática relacionada en el tiempo.
Mediante un gráfico se puede representar la evolución de la concentración plasmática ordenadas con relación al tiempo abscisas, y se obtienen tres fases 12:
1 Después de la administración en el compartimento central V1 comienza la fase de distribución rápida A hacia los tejidos pobremente irrigados V2.
2 La fase de distribución lenta B se caracteriza por el paso del fármaco desde el V1 hacia el territorio englobado en V3 y, también, por el retorno del V2 hacia V1.
3 La fase de eliminación o terminal G es aquella en la cual se produce el retorno desde V3 y V2 hacia V1.
Es precisamente en esta fase cuando pueden aparecer fenómenos de efecto prolongado y se desarrolla la mayor parte de la verdadera depuración metabólica o eliminación figura 1.
Esta ecuación es muy útil como modelo básico para la aplicación de la regresión no lineal que nos sirve para estimar parámetros farmacocinéticos; también, para controlar la infusión continua intravenosa de fármacos mediante un computador, realizar simulaciones o estimar pautas de dosificación 12.
Las constantes de velocidad k12, k21, k13, k31, k10, k1e y ke0 representan el ritmo equilibrado entre los diferentes compartimentos.
Así, k12 representa la constante de velocidad entre el v1 y el V2, k21 entre el V2 y V1, k13 entre V1 y V3, k31 entre V3 y V1, k10 la constante de eliminación renal figura 1.
El concepto de ke0 nació con Galeazzi 18 en los años ochenta con los estudios de la concentración de la procainamida en la saliva.
Este concepto se basa en que al colocar un medicamento intravenoso, hay un tiempo de retraso llamado histéresis, el cual comprende entre la concentración plasmática alcanzada y la respuesta clínica observada.
La explicación de este retraso es que el sitio de acción del medicamento no se encuentra en el plasma V1, entonces, el medicamento debe pasar del plasma V1 al sitio de efecto Ve, un volumen virtual muy pequeño que está representado como un compartimento que se encuentra dentro del compartimento central V1.
El tiempo que tarda el medicamento en alcanzar un ritmo de equilibrio entre el V1 y el sitio de efecto estaría representado por la constate de velocidad k1e y la constante de equilibrio entre Ve y V1 sería la ke1; al ser Ve un volumen virtual muy pequeño, la k1e y la ke1 no representan valores significativos, por lo que se decide eliminarlas y en su lugar se tiene en cuenta sólo lo que sale de Ve hacia el exterior.
Esta constante de equilibrio está representada como keO o ke0, que significa que no va hacia otro compartimento.
El t1/2 ke0 es el tiempo en que la concentración en el sitio del efecto alcanza el 50 % de la concentración plasmática cuando ésta se mantiene constante tabla 1.
La ke0 es el enlace entre la fase farmacocinética y la fase farmacodinámica y su importancia clínica radica en que una ke0 pequeña = gran t1/2 ke0 = gran histéresis.
El concepto de histéresis se puede entender como el tiempo de latencia, el cual sería el tiempo comprendido entre la administración y el inicio de efecto farmacológico.
El concepto de ke0 se puede ver claramente con los diferentes opioides, alfentanilo y remifentanilo, que tienen una gran ke0 y una histéresis pequeña y, por consiguiente, un inicio de efecto rápido, lo cual permite ajustar la concentración plasmática dentro de rangos terapéuticos relativamente estrechos dando flexibilidad a la estrategia del tratamiento.
El fentanilo y el sufentanilo tienen una ke0 intermedia por lo que su inicio de efecto es lento de 4 a 6 minutos.
La morfina, que tiene una ke0 mucho menor, tiene un mayor retardo en el inicio de su acción 19,20.
Como se mencionó anteriormente, el Ve está dentro del V1.
Por lo tanto, al hacerse pequeño el V1 disminuye el Ve y, por consiguiente, se hace más pequeña la ke0.
Este punto es muy importante para entender por qué el inicio de acción de los medicamentos a medida que envejecemos se hace mayor, ya que el V1 se hace cada vez menor y, por lo tanto, el t1/2 ke0 mayor 21.
En 2003, Minto et al. 22 incorporaron el concepto del pico de t t-peak para predecir un mejor enlace entre la farmacocinética y la farmacodinámica.
El t-peak se refiere al tiempo de la máxima concentración en el sitio de efecto después de un bolo intravenoso cuando no existe fármaco inicialmente en el sistema 17,23.
Así, por ejemplo, los opioides administrados a dosis altas en procedimientos anestésicos son una opción que permite ofrecer analgesia adecuada, disminuyendo la concentración alveolar mínima de agentes inhalados o concentraciones plasmáticas de agentes hipnóticos intravenosos, ya que permite llevar a cabo adecuada interacción sinérgica que ofrece potencia analgésica y una predictibilidad de la respuesta clínica al conocerse de manera precisa el inicio o el cese del efecto clínico deseado 15.
Los modelos farmacocinéticos para la administración de medicamentos intravenosos, como el propofol 24, utilizan programas computadorizados de infusión que permiten de una forma rápida y fácil intentar predecir las concentraciones deseadas en sangre.
Uno de esos programas es el Diprinfusor, con un error promedio de desempeño de 5,7 % 25.
Estos programas utilizados para la administración intravenosa de propofol se basan, principalmente, en dos modelos farmacocinéticos: el de Marsh 26 y el de Schnider 27,28.
La tasa de infusión para el mantenimiento de una concentración plasmática determinada puede ser calculada con la siguiente ecuación 29:
Como la Cp concentración plasmática depende del V1 y el Cl aclaramiento, depuración o eliminación de la k10, tenemos:
La diferencia entre los modelos de Marsh y de Schnider radica, principalmente, en el cálculo del V1.
Para Marsh, V1 depende del peso del paciente.
Así, cuanto más peso se tenga, mayor será el V1.
Para Schnider, V1 depende de la edad y, como se dijo anteriormente, a medida que envejecemos el V1 se hace más pequeño.
Estas diferencias se pueden ver en el cálculo del ke0 y, por consiguiente, en la tasa de infusión; además de la edad, Schnider tiene en cuenta otras variables como el peso y la talla del paciente.
Se han adelantado estudios para analizar la correlación de los dos modelos con el estado de sedación del paciente 30, pero dichos estudios no tienen en cuenta las variables que emplean los diferentes simuladores 31.
Hasta el momento se ha visto un consumo menor del medicamento hipnótico cuando se utiliza el modelo de Schnider 32.
Para la administración del remifentanilo se cuenta con el modelo de Minto 16,33, el cual tiene presente variables como la edad, el peso y la talla del paciente.
Los modelos disponibles para el fentanilo no dependen de ninguna de estas variables 34 y cuentan con errores promedio de desempeño del 30 %.
Shibutani et al. 35 corrigieron estos modelos a dosis ajustadas por peso que le dan mayor exactitud al momento de predecir un blanco con fentanilo.
Aunque, según el contexto, el remifentanilo es el opioide ideal por su vida media, no hay que desconocer la utilidad de los otros opioides, cuya farmacocinética, si se conoce, permite emplearlos con mucha seguridad 36.
La administración simultánea de los medicamentos anestésicos produce diferentes interacciones que pueden sumarse, potenciarse o inhibirse.
Las interacciones aditivas se presentan cuando los efectos de una dosis del medicamento A son iguales a los de una dosis del medicamento B, y a su vez, son iguales a la suma de la mitad de la dosis de A más B; por ejemplo, la falta de respuesta a la incisión se puede lograr con un blanco propuesto de propofol de 11 μg/ml en el sitio de efecto o con un CAM de 1,8 de sevofluorano, o con un blanco propuesto de propofol de 5,5 en el sitio de efecto más un CAM de 0,9 de sevofluorano 37.
Las interacciones sinérgicas se presentan cuando los efectos de una dosis del medicamento A o del B son menores que los que se obtendrían con la suma de la dosis de A y la de B. Por ejemplo, la probabilidad de no obtener respuesta durante la intubación se lograría con un blanco de propofol de 10 μg/ml o con un blanco de remifentanilo de 10 ng/ml; cuando administramos ambos medicamentos simultáneamente, podríamos deducir que se necesitaría un blanco de propofol de 5 μg/ ml más un blanco de remifentanilo de 5 ng/ml interacción aditiva, pero lo que se observa es que se requiere un blanco de propofol de 2 μg/ml más un blanco de remifentanilo de 4 ng/ml para que no haya respuesta.
Esto es lo que se conoce como interacción sinérgica o “supraaditiva” 38.
La interacción antagónica se presenta cuando los efectos de una dosis del medicamento A o del B son mayores que los que se obtendrían con la suma de las dosis de A y de B. Por ejemplo, la dosis efectiva 50 DE50 para la inhibición del dolor postoperatorio se consigue con 5,8 mg de morfina o con 85 mg de tramadol.
Cuando damos juntos estos medicamentos, podríamos pensar que necesitaríamos 2,9 mg de morfina más 42,5 mg de tramadol interacción aditiva, pero lo que vemos es que se siguen necesitando 5,5 mg de morfina y 80 mg de tramadol para la inhibición del dolor.
Esto es una interacción infraaditiva 39.
Cuando graficamos una interacción sinérgica, en el eje de la ordenadas el medicamento A y en el eje de abscisas, el medicamento B, obtenemos una curva figura 3 que representa el efecto deseado en el 50 % de la población.
Cada punto de esa curva representa la posible combinación entre la dosis del medicamento A y la dosis del medicamento B para obtener el mismo efecto.
Por ejemplo, el efecto deseado en el 50 % de la población se obtiene con una dosis A1 más B1 o una dosis de A2 más B2 o una dosis de A3 más B3.
Si colocamos en un plano cartesiano la curva del efecto en el 50 % de la población, la curva del efecto en 25 % y 75 %, obtenemos una gráfica tridimensional, donde cada fármaco está representado en uno de los ejes del plano horizontal y el nivel de efecto es la tercera dimensión, lo que da origen a lo que se conoce como modelo de superficie, en el cual se observa la interacción a diferentes niveles de efecto y, por tanto de concentraciones, de cada uno de los fármacos figura 4 28.
Si con este modelo podemos inferir las concentraciones de cada fármaco que necesitamos para obtener un efecto deseado y, además, ver cómo, con diferentes concentraciones, obtenemos el mismo efecto, ¿cuál sería la concentración ideal de cada fármaco para obtener una adecuada anestesia intraoperatoria y permitir al paciente una recuperación rápida?
Vuyk et al. 40 diseñaron un estudio cuyo objetivo fue identificar la concentración efectiva 50 y 95 CE50 y CE95 en el sitio de efecto del propofol y los diferentes opioides, con la cual se aseguraría una adecuada anestesia y se permitiría al paciente recobrar más rápido la conciencia figuras 5 y 6.
Las CE50 en el sitio de efecto del remifentanilo y el propofol después de una hora de infusión, fueron de 4,78 ng/ml y 2,51 μg/ml, respectivamente.
Con ellas se logró el menor tiempo de despertar, que fue de 6,1 minutos.
Las CE95 fueron de 7,71 ng/ml y 2,70 μg/ml, con un tiempo de despertar de 9,4 minutos.
En la CE50 se puede notar que la relación de concentración entre el remifentanilo y el propofol es de 2:1.
Con el modelo de superficie que se obtuvo, el efecto en el 50 % también se podría obtener con concentraciones de remifentanilo de 6,98 ng/ml y de propofol de 2 μg/ml. Esto representa una relación de 3,5:1, con la cual se consiguen tiempos de despertar cercanos a 7 minutos.
El despertar de un paciente a los 6 o a los 7 minutos, aunque tenga significancia estadística, no tiene mayor significado clínico.
El conocimiento de estos modelos es muy importante por las repercusiones económicas y la disponibilidad de recursos de cada institución, pues podemos obtener una adecuada anestesia con tiempos de despertar entre 6 y 8 minutos recargando más la concentración hacia el remifentanilo, logrando así la economía del propofol, medicamento que el más aumenta los costos en la anestesia intravenosa.
Tradicionalmente, antes del uso del sistema TCI, se utilizaban esquemas manuales para la administración de los anestésicos intravenosos.
Uno muy conocido fue el de Roberts et al. 41, en el cual disminuían progresivamente las dosis del propofol con intervalos de 30 minutos.
A pesar de que el TCI y los esquemas de infusión manual proveen una adecuada anestesia 42, el primero es preferido sobre el segundo por permitir un control más adecuado de la profundidad anestésica y brindar una mejor estabilidad cardiovascular y respiratoria 43-45.
O’Hare et al. 46, al comparar la infusión manual con el TCI, encontraron un adecuado nivel de anestesia en ambos, pero el consumo de propofol por el segundo fue mayor.
Un estudio similar fue realizado por Breslin, en el 2004, quien encontró que no había diferencia en la profundidad anestésica ni en el tiempo de despertar; sin embargo, el consumo del propofol por el sistema TCI fue mayor 47.
Uno de los grandes problemas que afrontan nuestras instituciones de salud es la disponibilidad de alta tecnología, debido en gran parte a que los recursos están dirigidos a solucionar problemas derivados de la violencia en que vivimos, y que parece no tener fin, razón por la cual sólo pocos centros de la ciudad disponen de un TCI para administrar anestesia total intravenosa.
En nuestro hospital logramos incorporar los modelos farmacocinéticos del TCI en nomogramas, los cuales nos permiten administrar infusiones de propofol, remifentanilo y fentanilo 48, por medio de bombas de infusión para alcanzar o buscar una concentración determinada.
Este sistema de infusión manual práctico, accesible y fácil de manejar, en estudios previos ha logrado concordancias cercanas al 90 % cuando se compara con el Rugloop 47,49.
Otro de los inconvenientes en nuestras instituciones públicas es la disponibilidad de bombas de infusión, ya que, en el mejor de los casos, generalmente se dispone de una por sala.
Una alternativa práctica que se ha estado utilizando en varios centros de la ciudad es la mezcla de remifentanilo con propofol para infusión única 50.
Las concentraciones plasmáticas de remifentanilo y propofol dependen del tipo de cirugía tabla 2.
En general, después de una dosis de midazolam de 30 μg/kg, 5 minutos antes de la inducción, se requiere una concentración plasmática de 7 a 8 ng/ml de remifentanilo y de 2 a 2,5 μg/ ml de propofol, para realizar la intubación 51.
Una concentración plasmática de propofol mayor de 1,8 μg/ml y una menor de 2,5 μg/ml son suficientes para mantener la hipnosis durante la anestesia 52,53.
Una concentración plasmática de propofol inferior a 1,8 μg/ml con una de remifentanilo entre 3 y 3,5 ng/ml suficientes para extubar un paciente despierto 54,55, tranquilo y con una baja incidencia de tos.
La colocación de selladores de fosetas y fisuras es un procedimiento seguro, efectivo y económico en la prevención de caries.
Actualmente los clínicos prefieren lámparas de LED.
Frecuentemente en odontopediatría se tienen complicaciones como falta de cooperación del paciente y tamaño reducido de la apertura bucal.
Esto podría resultar en el aumento de la distancia entre la fuente de luz y el sellador.
Objetivo: El propósito de este estudio fue determinar si aumentar la distancia entre la fuente de luz y el sellador de fosetas y fisuras afecta su profundidad de curado.
Material y métodos: Se fotocuraron 90 muestras de sellador de fosetas y fisuras Helioseal F, durante 20 segundos con lámpara LED Bluephase C5 Ivoclar Vivadent, 30 con la fuente de luz a 0 mm de distancia, 30 a 5 mm y 30 a 10 mm. Se eliminó con una espátula para resinas Suter Dental el material no polimerizado.
La muestra se midió con un Vernier electrónico en mm y el valor obtenido se dividió entre dos Norma 27 ADA.
Los resultados fueron evaluados con las pruebas ANOVA y Tukey.
Resultados: El grupo a 0 mm tuvo una profundidad de curado de 2.01 mm DE 0.11 y el grupo a 10 mm fue el que menor profundidad de curado presentó con 1.62 mm DE 0.08.
Se encontraron diferencias estadísticamente significativas en los valores promedio al comparar los tres grupos p < 0.05.
Conclusión: Alejar la fuente de luz de los selladores afecta su profundidad de curado.
Debido a la morfología de los molares y premolares con fosas y fisuras marcadas y a los deficientes hábitos de limpieza, se acumulan restos de alimentos y bacterias que provocan la aparición de caries.
Debido a ello, se han implementado diversas técnicas encaminadas a lograr que las fosas y fisuras retengan placa con menos facilidad.
Buonocore, en 1955 introdujo el primer sellador de fosetas y fisuras.
Actualmente, tras la incorporación de las técnicas de grabado ácido, su utilización en pacientes jóvenes es casi rutinaria.
Actualmente, los selladores de fosetas y fisuras son compuestos a base de resina, con fotoiniciadores en su composición, tales como la canforoquinona, la cual es sensible a longitudes de onda entre 450 y 490 mm, y una intensidad de alrededor de 300 mW/mm. Dicha longitud de onda e intensidad son alcanzadas por diferentes fuentes de luz, como son: lámparas de luz halógena, lámparas de arco de plasma, lámparas de láser de argón y lámparas de luz emitida por diodos LED, siendo la tendencia actual la utilización de lámparas LED.
Considerando que los selladores son compuestos a base de resina, su polimerización se ve afectada por la intensidad de luz que incide en ellos.
Ya que si sólo se consigue una polimerización parcial, afectará considerablemente sus propiedades mecánicas y físicas.
Es importante llevar a cabo el fotocurado del material con una distancia adecuada entre la superficie del sellador y la fuente de luz que permita que el material polimerice en su totalidad.
Las lámparas de luz halógena tienen la desventaja de funcionar a través del calentamiento de una fibra de tungsteno, lo cual trae consigo la generación de calor, los diseños son relativamente grandes y las de fibra óptica son muy frágiles y, por lo tanto susceptibles a fracturarse.
Las lámparas LED tienen algunas ventajas sobre las lámparas de luz halógena, por ejemplo, no generan calor, los diseños son ligeros y ergonómicos.
Un estudio publicado reportó que el grado de conversión alcanzado con las unidades de curado basadas en diodos LED es únicamente 5-10% menor que el grado de conversión alcanzado con unidades de curado halógenas.
Lo anterior trae como consecuencia que la tendencia actual sea la utilización de lámparas de LED.
Hoy en día, aún persisten algunos cuestionamientos acerca de la eficacia en la polimerización de las lámparas LED, que han sido abordados en diversos estudios, algunos de los cuales consideran la técnica usada durante la polimerización, mientras que otros han comparado lámparas LED con lámparas halógenas.
La polimerización parcial puede aumentar la absorción de agua y la solubilidad de los monómeros sin reaccionar, lo que afecta la longevidad y estética de la restauración.
Frecuentemente en odontopediatría se tiene la desventaja de no contar con las condiciones ideales para la colocación de selladores de fosetas y fisuras, por ejemplo en cuanto a la cooperación del paciente y en cuanto a que la apertura bucal en pacientes pediátricos es mucho menor que en pacientes adolescentes y adultos.
Esto, podría resultar en la necesidad de aumentar la distancia entre la fuente de luz y el sellador, lo cual probablemente disminuya su profundidad de polimerización, afectando de manera negativa sus propiedades físicas y mecánicas.
El objetivo de este estudio es determinar si la distancia entre la fuente de luz LED y el sellador afecta la profundidad de curado de selladores de fosetas y fisuras.
Para este estudio se utilizó una lámpara de LED Bluephase C5 Ivoclar Vivadent.
El sellador utilizado fue Helioseal F Ivoclar Vivadent.
Para llevar a cabo la prueba de profundidad de curado se siguió la especificación No.
27 de la ADA; se utilizó un vidrio de 20 mm por 20 mm de 2 mm de grosor, sobre el cual se colocó un molde hacedor de muestras con el que se obtuvieron muestras de 4 mm de diámetro y 6 mm de longitud.
Para mantener la distancia entre la superficie del sellador de fosetas y fisuras y la fuente de luz se utilizaron un tubo de vidrio con una longitud de 5 mm y diámetro de 6 mm y un tubo de vidrio con una longitud de 10 mm y diámetro de 6 mm Figura 1.
Se midió la profundidad de polimerización en 90 especímenes de selladores de fosetas y fisuras.
Se agruparon los especímenes en tres grupos 30 especímenes por grupo.
Un grupo se fotocuró colocando la lámpara directamente sobre la superficie del sellador, otro grupo se fotocuró a una distancia de5mmcontroladacolocando la lámpara sobre el tubo de vidrio de 5 mm de longitud, y otro grupo se fotocuró a una distancia de 10 mm controlada colocando la lámpara sobre el tubo de vidrio de 10 mm de longitud.
Cada espécimen fue fotocurado durante 20 segundos siguiendo las instrucciones del fabricante.
Una vez terminado el proceso de fotocurado, cada espécimen fue retirado del hacedor de muestras y el material no polimerizado se retiró con una espátula para resinas Suter Dental Figuras 2 a 7 3, 4, 5, 6.
Se midió la altura del cilindro de material curado en milímetros con un Vernier digital Maxcal, USA y se dividió entre dos especificación No. 27 de la ADA.
El valor obtenido es la profundidad de curado.
Los resultados fueron capturados en una hoja de cálculo Excel y procesados para su análisis en un paquete estadístico Sigma Stat 2.0, empleando una prueba ANOVA de una sola vía y una comparación de grupos con la prueba de Tukey.
El grupo que fue fotocurado a 0 mm registró un promedio de profundidad de curado de 2.014 mm D.E. 0.113 Cuadro I, mientras que el grupo a 10 mm fue el que menor profundidad de curado presentó con 1.623 mm D.E. 0.0847 Figura 8.
Se encontraron diferencias estadísticamente significativas en los valores promedio al comparar los tres grupos a una p < 0.05 Tukey Cuadro II.
Se ha demostrado que la polimerización de los compuestos a base de resina utilizando lámpara LED es 6% mayor que la polimerización lograda con lámpara halógena, por lo que la tendencia actual es la utilización de lámparas de LED.
Soh y cols. encontraron que la profundidad de curado de las resinas compuestas depende de la unidad de luz lámpara utilizada y del modo de exposición.
Santos y cols. encontraron que la profundidad de curado de resinas compuestas disminuye drásticamente entre 4 y 5 mm de profundidad utilizando lámpara de luz halógena y entre 2 y 3 mm utilizando lámpara LED, colocando la fuente de luz directamente sobre la resina.
Estos resultados concuerdan con los nuestros ya que encontramos diferencias significativas en la profundidad de curado cuando la fuente de luz se colocó directamente sobre el sellador de fosetas y fisuras2.014mm, a 5 mm de distancia 1.843 mm y a 10 mm de distancia 1.623 mm.
Se han realizado un sinnúmero de estudios con el objetivo de determinar la eficacia de los selladores de fosetas y fisuras en virtud de su viscosidad, su material de relleno, comparando los selladores con y sin pigmentos, comparando selladores autocurables y fotocurables, comparando diferentes fuentes de luz para su fotocurado, comparando el tiempo de fotocurado, así como comparando diferentes técnicas de preparación de la superficie del esmalte grabado ácido, aire abrasivo más grabado ácido, ameloplastia más grabado ácido.
Sin embargo, los estudios que se han llevado a cabo para determinar la efectividad de las lámparas de LED no han considerado la distancia entre la fuente de luz y el material a fotocurar.
Por lo que este estudio sugiere una nueva línea de investigación.
Nuestros resultados demuestran que la distancia entre la fuente de luz y el material a fotocurar afecta considerablemente la calidad de fotocurado de materiales a base de resina.
La profundidad de las fosetas y fisuras varía de 1 a 3 mm y la altura de las cúspides puede llegar a ser de 3 mm, por lo cual el sellador de fosetas y fisuras no podrá ser fotocurado a una distancia menor de 3 mm.
Por lo anterior recomendamos que durante el foto-curado de selladores de fosetas y fisuras, la punta de la lámpara se coloque directamente sobre la superficie oclusal del molar o premolar, para optimizar al máximo sus resultados.
Se sugieren futuros estudios con el fin de determinar el grado de conversión de los selladores de fosetas y fisuras utilizando lámparas de LED y lámparas de luz halógena a diferentes distancias, para determinar a cuál de los dos tipos de lámparas les afecta más el aumento de la distancia.
En este estudio y bajo esta metodología se demostró que la profundidad de curado de selladores de fosetas y fisuras disminuye conforme aumenta la distancia entre la fuente de luz y la superficie del sellador.
Por lo tanto, podemos afirmar que alejar inadvertidamente la fuente de luz de los selladores afecta negativamente su curado reduciendo la calidad y duración del material en la boca.
Inequidades y exclusión social marcan fuertemente las sociedades de América Latina y el Caribe en el inicio del siglo XXI.
Esta situación histórica fue agravada, en las últimas décadas, por profundos procesos de reformas económicas e institucionales, incluyendo reformas sectoriales.
Aunque la justificativa política y técnica de las reformas anuncie la superación de las desigualdades para el alcance de la equidad, los datos no confirman ese resultado.
Este cuadro no es exclusivo de la región y ha estimulado la reflexión sobre alternativas para superar este inmenso drama social.
En el mismo período, se asiste a un debate global sobre la necesidad de mayor inversión en el desarrollo científico y tecnológico principalmente en áreas, como políticas y sistemas de salud, con énfasis en la innovación y knowledge translation.
Se cree posible la construcción de evidencias empíricas relevantes, a partir del desarrollo de investigaciones esenciales en cada contexto nacional, para apoyar la formulación e implementación de políticas resolutivas de los problemas sociales.
En este proceso interactúan diversas dinámicas y el papel de las agencias financiadoras de investigación, y de los Estados nacionales, en su interrelación con la sociedad, son variables importantes.
Este Suplemento pretende contribuir a esa discusión.
Se parte del supuesto que extender la protección social en salud es prioridad absoluta y para alcanzar ese objetivo es necesario inducir una producción de conocimiento "comprometida", es decir, dirigida a resolver los problemas de salud cruciales de la población.
Defiende estrategias que articulen los procesos de producción de conocimiento y de decisión técnico/política y que fortalezcan vínculos entre los dos campos.
El primer artículo presenta una revisión crítica sobre marcos teóricos, analíticos y explicativos de esta compleja articulación.
Destaca la importancia de considerar la historicidad de la relación "especialistas" y Estado, como referida a contextos y coyunturas particulares.
Para estimular el debate, los autores dialogan con nueve comentaristas.
El segundo artículo, discute la falta de coherencia conceptual de los términos gobernabilidad y gobernanza y afirma la utilidad analítica e instrumental de precisión teórica en el análisis de los procesos de formulación e implementación de políticas.
A continuación, cinco estudios de caso analizan la relación entre investigadores y policy-makers que, a partir de un específico mecanismo de financiamiento, fueron inducidos a trabajar juntos en el desarrollo de proyectos de investigación.
El último artículo discute críticamente las lecciones aprendidas, por las agencias financiadoras y por los diferentes grupos de actores involucrados en el proceso, teniendo como referencia la revisión teórica anterior.
Una de las principales conclusiones es que estrategias innovadoras de financiamiento pueden alterar el proceso de producción de conocimiento y de decisión, como también promover relaciones positivas de respeto mutuo y aprendizaje entre actores de campos tan distintos.
Se enfatiza, que no sólo el conocimiento es una fuente de poder que de hecho puede alterar los términos del debate; se constata, además, que diferentes tipos de evidencia están en juego e interactúan, y que su valor esta determinado por factores históricos y contextuales.
Esa interacción puede ser una expectativa más importante y realista que la meta original de transferir los conocimientos producidos a políticas e prácticas.
El International Development Research Centre IDRC y la Organización Panamericana de la Salud OPS han promovido esta reflexión a partir the un programa de investigación dirigido a fortalecer las evidencias para la extensión de la protección social en salud y que innova en la estrategia de financiación.
Este proceso se relata en la Research Note que concluye la revista.
En el marco del programa Quiero Mi Barrio desarrollado por el Gobierno de Chile para la recuperación física y social de 200 barrios a lo largo del país este proyecto genera un espacio de reunión para una comunidad dividida.
Aprovechando un desnivel en la topografía el edificio multiplica el suelo público, aumentando con ello las posibilidades de uso comunitario.
Financiada con fondos públicos, este proyecto se desarrolló en el marco de la recuperación de uno de los 200 barrios más deteriorados y vulnerables de Chile.
En un contexto complejo, cabe preguntarse qué hacer cuando el encargo no es deseado o, más bien, cuando su construcción es materia de conflictos y disputas entre distintos sectores del barrio.
La posibilidad de recuperar la calle, quizás uno de los pocos espacios públicos de estos vecinos, nos dio la oportunidad de repensar el espacio de encuentro comunitario, que en vez de ubicarlo en un sitio remanente como se hace usualmente, esta vez se plantea como un espacio articulador.
Emplazado entre la última terraza de la ciudad y un parque en una de las quebradas hacia el valle del Elqui, el nuevo edificio se ubica a media ladera.
Esto nos permitió aprovechar el desnivel para ordenar los recintos bajo una plaza mirador, dando lugar simultáneamente a al menos tres juntas de vecinos con espacios polifuncionales que albergan oficinas municipales de atención y orientación familiar, un comedor, cocina, servicios, salas de eventos y reuniones.
El ejercicio de convocar y reunir a la comunidad de un barrio implica, a su vez, agrupar a los habitantes según actividades e intereses comunes, lo que muchas veces se resuelve confinando a los vecinos en un interior, convirtiendo a las sedes vecinales en espacios bastante herméticos y carentes de luz natural.
Para conciliar ambas condiciones la de cerrar para proteger y la de iluminar para reunir optamos por trabajar con un perímetro continuo de ladricretos de hormigón prefabricado, que brindan protección, resistencia, conforman una membrana de control solar por todo su perímetro norte que tamiza la luz, y permiten una adecuada ventilación cruzada en cada una de las habitaciones.
Arquitectos: 3Arquitectos.
Nelson Sepúlveda | Arquitecto, Universidad del Bío Bío, Chile 1996.
Magíster en Didáctica Proyectual, Universidad del Bío Bío, Chile 2013.
Actualmente es director de la Escuela de Arquitectura de la Universidad de La Serena Chile, profesor guía del Taller de proyectos de título y socio de la oficina 3arquitectos Ltda.
Obtuvo el 1º Premio en el concurso de Proyectos de Título, XIV Bienal de Arquitectura de Chile.
Es profesor guía del Taller de proyectos de título de la Universidad de La Serena Chile y es socio de la oficina 3arquitectos Ltda.
El presente artículo forma parte de una investigación más amplia de Tesis doctoral cuyo propósito fue estudiar las creencias populares y representaciones sociales sobre los ciclos vitales de las mujeres desde la perspectiva de género y desde la "propia voz de las entrevistadas".
Cada sociedad estipula qué atributos son estereotipadamente masculinos o femeninos, considerando por tanto que hay roles de género según seas hombre o mujer.
La distinción básica mediante la que se definen el sexo y el género, es que el sexo queda determinado por la diferencia sexual inscrita en el cuerpo biológico, mientras que el género se relaciona con los significados que cada sociedad atribuye a los rasgos físicos específicos.
Se utiliza para describir las características de mujeres y hombres que están basadas en factores sociales, mientras que el sexo se refiere a las características que vienen determinadas biológicamente.
Por tanto, es muy importante destacar que los modos de comportarse, pensar y sentir de ambos sexos, más que tener una base natural e invariable, se deben a construcciones sociales y familiares asignadas de manera diferenciada a mujeres y a hombres.
Estas pautas de configuración psíquica y social dan lugar a la feminidad y la masculinidad y con ello a los roles de género.
Con respecto a los ciclos vitales en general y en particular con la menstruación, son ideas, creencias y prácticas que tienen algunas mujeres tan interiorizadas que pueden ayudarlas a vivir mejor o, por el contrario, a limitarles su propias vidas y las de sus familias.
El ciclo menstrual es un fenómeno multidimensional, ya que se dan en él toda una serie de influencias recíprocas que no son solo biológicas o psicológicas, sino también sociales y culturales.
Esto explica la necesidad de tener en cuenta el análisis de aquellos aspectos psicosociales que confluyan en él, estudiando, aparte de las funciones biológicas, las vertientes psicológicas, antropológicas y culturales del ciclo que son las menos estudiadas, por la dificultad de movernos en terrenos personales y subjetivos.
La subcultura menstrual contiene un lenguaje, utillaje sanitario, normas sociales, expectativas y creencias hacia cómo debe sentirse, cómo debiera actuar, comportarse, etc., las mujeres durante el ciclo menstrual.
Es importante estudiar y comprender estos aspectos sociales y culturales, ya que se ha llegado a exponer que existe cierta incapacidad de tipo emocional, físico y cognoscitivo durante algunas fases del ciclo menstrual para desempeñar tareas de responsabilidad.
En este caso, se intenta buscar un origen biológico a una serie de prejuicios que se emplean para intentar separar a las mujeres de ciertas esferas de poder y de control social.
La exposición de las mujeres a normas culturales acerca de la salud en general y de la menstruación en particular crea un conjunto de ideas, opiniones y expectativas que influyen en cómo ellas experimentan y califican sus propias experiencias durante la menstruación.
Partimos de la idea de que la salud y enfermedad, y por tanto los ciclos vitales, se presentan bajo un marco de referencia simbólico codificado, dando lugar a prácticas y comportamientos específicos, apoyados en mitos, creencias y costumbres arraigadas.
Además, a esta premisa hay que unir la condición de género, que surge en estas situaciones dando lugar a connotaciones diferentes con respecto al cuidado humano, siendo asignados al hombre los cuidados que requieren fuerza física y control del orden público, mientras que los cuidados relacionados con todo la vida y lo privado a las mujeres.
Las creencias y actitudes colectivas hacia el ciclo menstrual no solo parecen intervenir en lo que experimentan las mujeres, sino que se emplean como explicaciones para la conducta femenina.
De hecho, desde siempre se le han atribuido peligros a la contaminación con la sangre menstrual que justifican la rigidez con que se aparta a las mujeres de actividades económicas, políticas o religiosas.
La presencia de la sangre da un simbolismo especial a este proceso fisiológico, pues la sangre tiene para todas las culturas evocaciones emocionales, simbologías, rituales, que oscilan entre la vida y la muerte; asociándose su abundancia a la vida, a la salud y su pérdida a la desaparición, enfermedad y muerte.
Como el propósito de la investigación era conocer qué miedos existen actualmente en mujeres sevillanas sobre la menstruación desde la perspectiva de género, la línea de estudio planteada fue la de los análisis de los determinantes de género en salud, ya que lo que se plantea analizar es los modelos sociales, los roles y las identidades que se asocian.
Se utilizó como referente teórico la Teoría de las Representaciones Sociales, definida por un conjunto de conceptos, proposiciones y explicaciones que se originan en la vida diaria y durante las relaciones interpersonales, y que permiten crear información y familiarizarnos con lo desconocido por los procesos de objetivación y anclaje, conociendo las explicaciones de sentido común de los individuos de una comunidad a través de sus mitos, sistemas de conocimiento tradicional y creencias.
Se destaca que el estudio de las representaciones sociales implica analizar y comprender diferentes ámbitos que funcionan de manera interdependiente: el lenguaje, el pensamiento y el comportamiento.
El lenguaje constituye el mejor ejemplo de sistema simbólico, pues a partir de él se construye colectivamente la realidad social.
Por esta razón, algunos autores piensan que el lenguaje es el elemento explicativo más importante de todo lo social.
El reconocimiento de las funciones del lenguaje y su importancia en la construcción de las realidades sociales nos permite generar un marco de interpretación de los diferentes discursos de las mujeres con respecto a sus ciclos vitales y las distintas prácticas derivadas de ellas.
Por tanto, la Teoría de las Representaciones Sociales nos permite conocer qué representaciones tienen las mujeres con respecto al ciclo menstrual, ya que la objetivación permite materializar la palabra transformando una abstracción en lo concreto, físico y tangible y el anclaje integrar cognitivamente el objeto representado a un sistema de pensamiento social ya existente que se revela en el lenguaje de las personas que comparten un mismo grupo social, condiciones y experiencias.
En consecuencia, conocer una representación social implica determinar qué se sabe información, qué se cree, cómo se interpreta campo de la representación y qué se hace o cómo se actúa actitud.
La actitud es el aspecto más afectivo de la representación.
Es el elemento más primitivo y resistente y se halla siempre presente aunque otros elementos no estén.
Es decir, la reacción emocional que puede ser tenida por una persona o un grupo sin necesidad de tener mayor información sobre el hecho a estudiar.
Además, para que una representación social se produzca, es necesario considerar el escenario de lo cotidiano, porque es donde se manifiestan los eventos que posteriormente van a convertirse en las representaciones definitivas de algo o alguien.
El objetivo de la investigación fue conocer qué miedos existen actualmente en nuestra sociedad en mujeres sevillanas de diferentes generaciones y que han llegado a nuestros días mediante la transmisión oral.
Y como objetivos específicos determinar qué saben sobre la menstruación, qué representaciones tienen de ella y cómo actúan o actuaban durante los días de la menstruación.
Estudio de naturaleza empírica cualitativacon referencial metodológico de la Teoría Fundamentada TFD.
Al ser el objetivo de estudio los miedos sobre la menstruación, la investigación fue de tipo cualitativo ya que permite comprender el mundo de la experiencia subjetiva desde el punto de vista de las personas que la viven.
Así, este paradigma no se centra en la predicción y control de un fenómeno estudio de variables, sino en la descripción sistemática de la experiencia cotidiana.
A partir de la población específica, las mujeres, se decidieron grupos de edad: jóvenes 18-25 años, 26-35 años, mediana edad 36-45 años, 46-55 años, 56-65 años y ancianas >65 años.
La edad se estableció como criterio de segmentación, ya que, al ser un estudio sobre los ciclos vitales de las mujeres, nos interesaba la opinión al respecto de los mismos según la etapa que estuviesen viviendo, también para comparar las posibles creencias relacionadas con la edad.
Otro de los criterios ha sido el lugar de residencia: ámbito rural o urbano.
Se pretendía comparar el nivel de creencias populares y estudiar si en el medio rural son más abundantes que en el medio urbano.
Se realizó un total de veinticuatro entrevistas semi-estructuradas, doce en medio rural y doce en medio urbano a mujeres en los intervalos de edad expuestos anteriormente.
Se utilizaron dos informantes por perfil.
Se diseñó para la investigación un guión de 13 preguntas abiertas, siguiendo los criterios de investigación cualitativa COREQrelacionadas con la menstruación creencias, prohibiciones, miedos, metáforas.
Con anterioridad a las entrevistas se pidió a las informantes el consentimiento informado verbal para grabar en audio las entrevistas para su posterior transcripción y se les explicó los objetivos del estudio, el uso de la información y el anonimato para respetar las normas éticas de investigación.
Las 24 entrevistadas aceptaron.
Las entrevistadas se indicarán con la letra M, seguido del número de entrevista, R o U rural o urbano y la edad.
Las 24 entrevistas semi-estructuradas se realizaron en diferentes escenarios: Facultad de Enfermería de la Universidad de Sevilla, lugar de trabajo y en los domicilios particulares de algunas entrevistadas.
Tuvieron una duración de media de 45 minutos.
El muestreo teórico es el idóneo cuando el principal propósito de la recolección de datos es generar una teoría sustantiva.
Es continuo y gradual, guiado por la recolección de datos, el análisis y la interpretación a medida que se establece la teoría.
Es especialmente coherente con los objetivos y técnicas de la TFD.
Este fue el que se utilizó en la investigación.
Las entrevistas se realizaron entre marzo de 2008 y diciembre de 2011 en la provincia de Sevilla, España, y tres pueblos sevillanos La Rinconada, Ecija, y Osuna.
Dentro de los perfiles establecidos según los criterios de segmentación indicados, se definieron otras variables que debían estar presentes por su importancia en la representatividad de las personas entrevistadas: Nivel educativo: para estudiar cómo afecta el nivel educativo en la existencia o no de creencias populares erróneas.
La clasificación se ha realizado, según el nivel de estudios que tuviesen, en: sin estudios ningún título académico, estudios medios títulos académicos no universitarios, y estudios universitarios diplomados y licenciados.
Asimismo, las estudiantes universitarias se incluyeron en el nivel de universitarias; Madres o mujeres sin hijos/as: el planteamiento fue estudiar si las mujeres viven de forma distinta su ciclo vital siendo madres o mujeres sin hijos; Profesión: amas de casa o mujeres que trabajan fuera del hogar.
Las categorías de análisis fueron: Expresiones populares y metáforas del lenguaje relacionadas con los ciclos vitales de las mujeres: en esta categoría se incluyen las expresiones utilizadas y las metáforas relativas a las etapas estudiadas, así como los casos de variaciones de una misma metáfora en los distintos municipios seleccionados o por la revisión bibliográfica.
Se analizarón también si se ha evolucionado el lenguaje a través del tiempo
Género: la categoría de género indica el conjunto de características como emociones, creencias, rasgos personales, actitudes, valores, normas y modelos que conforman en cada sociedad una forma establecida de relación entre los hombres y las mujeres, determinan lo que es masculino y femenino, cómo y qué deben ser/hacer las mujeres y los hombres.
Miedos: el miedo o temor es una emoción identificada por un sentimiento intenso desagradable provocado por la percepción de un peligro, real o falso, presente, futuro o incluso pasado.
El terror es la expresión máxima del miedo.
El miedo también está relacionado con la ansiedad y el estado de ansiedad, que es el conjunto de respuestas emitidas por diferentes especies frente a un peligro o amenaza real o potencial, surge cuando se manifiesta un peligro o amenaza o ante la presencia de estímulos que señalen una amenaza ambiguos, innatos o aprendidos.
El análisis de la información se realizó siguiendo los pasos propuestos por la TFD Grounded Theory, muy utilizada en el análisis de la información cualitativa.
Tras la recolección de datos empíricos, se procedió a la codificación o análisis de los datos.Se realizó una preparación de los datos cualitativos, segmentación de los datos, codificación y agrupación de los códigos en familia.
La finalización de una entrevista daba paso de manera constante e inmediata a una nueva codificación.
En esta etapa de codificación de los datos la investigadora analizó los datos transcritos línea a línea, estableciendo códigos que ilustraran el sentido de lo que fue transcrito, usando en la medida de lo posible las propias palabras de las entrevistadas.
Incluso se respetaron expresiones muy significativas de algunas informantes de forma literal, que reflejaban, de manera muy exhaustiva, sus creencias y posicionamientos, en lo que se conoce como "código en vivo".
Además, como se ha explicado anteriormente, el muestreo era teórico, a medida que se recolectaba, analizaba y codificaba los datos se decidía dónde se tenía que recolectar a continuación y dónde encontrarlos, con el fin de ir desplegando la teoría que va emergiendo.
Las experiencias de las mujeres, sus creencias, su vida, se iban analizando y comparando incidente a incidente, incidente a concepto y concepto a concepto, obteniendo de esta forma la saturación de códigos.
Entre otros códigos, iba emergiendo con fuerza los miedos de las mujeres, la falta de conocimiento y de información con respecto a sus propios cuerpos y a la salud reproductiva, así como las superaciones personales y las estrategias para lograrlo.
La recogida de datos se extendió hasta que la investigadora consideró suficiente para comprender el fenómeno estudiado, que coincidió con las 24 personas entrevistadas.
La triangulación de las diferentes fuentes se ha realizado también con la ayuda del programa informático Atlas.ti, versión 5.0, con licencia.
A partir de cada uno de los documentos analizados notas del cuaderno de campo, transcripciones literales de las entrevistas se ha trabajado relacionándolos con las categorías y entrecruzándolos con la bibliografía.
Se ha seguido la declaración de Helsinki de principios éticos para las investigaciones en seres humanos.
Todas las participantes fueron informadas y se les pidió consentimiento informado para grabar las entrevistas respetando el anonimato y confidencialidad.
Como limitación del estudio señalar la dificultad de movernos en terrenos subjetivos y personales que a veces dificultaban el discurso por vergüenza.
RESULTADOS Y DISCUSIÓN
Tras el análisis de los discursos se observa que todo lo relacionado con la menstruación ha estado "imbuido", en las mayoría de las informantes, de miedos profundos sin ningún fundamento científico o médico; miedos que, debido al desconocimiento de las propias mujeres en los temas de la salud reproductiva, se han ido transmitiendo de generación en generación hasta llegar a nuestros días. [...] lo típico de antes que no te puedes lavar, que no te enjuagues con agua fría... me lo decían las madres de las otras amigas; mi madre no me decía mucho, la verdad, evitaba mucho el tema, pero las madres de las otras amigas sí que me lo decían: 'no te vayas a lavar con agua fría', 'no te vayas a meter en la ducha', 'no te vayas a lavar el pelo' M9.U.37.
Es decir, en muchos casos, toda la vida vivían atemorizadas, ya que muchas de estas mujeres interiorizaban estos miedos como verdaderos y casi dogmas; pero, como se ha expuesto, no eran reales, aunque tuvieran el objetivo de proteger a la mujer.
El origen de estos miedos son las creencias erróneas de que la sangre menstrual es incompatible con el agua y de que es tóxica.
Las mujeres que vivían y viven con estos miedos integrados lo pasaban verdaderamente mal ante situaciones tan inofensivas como el mojarse los pies en los días de la menstruación. [...] era meterlos en agua fría los pies y era malísimo, por eso no podías ir a la playa, ni ir a la piscina... que va, eso era, ¿sabes?, prohibido...
Pues eso, no lavarte la cabeza, no ducharte M10.U.48.
Se aprecia en los testimonios que el sentimiento de miedo era porque no querían que les pasara a ellas nada malo, y cuando tienen hijas que no les ocurriese nada malo a sus hijas, incluso a sus nietas. [...] mi madre por ejemplo si estaba con el periodo no me dejaba que fuera a la piscina ni a la playa ni ná de náM6.R.46.
Es decir, en muchos casos, toda la vida vivían atemorizadas, ya que muchas de estas mujeres interiorizaban estos miedos como verdaderos y casi dogmas; pero, como se ha expuesto, no eran reales, aunque tuvieran el objetivo de proteger a la mujer.
La sangre menstrual tiene tres características básicas que hacen que tenga un impacto emocional mucho más fuerte que cualquier otra: Es humana, se derrama independientemente de la voluntad de la mujer y está relacionada con el sexo y la procreación.
Esto podría explicar los tabúes y mitos que rodean a la menstruación.
Y tabú significa lo prohibido, lo peligroso, pero, a veces, tiene al mismo tiempo carácter de sagrado.
El ciclo menstrual es un hecho femenino, y como la mujer es el sexo dominado, los mitos y los tabúes no hacen sino manifestar esa situación.
En este sentido, se observa todavía, en pleno siglo XX, en algunos libros de ginecología y de enfermería materno-infantil de los años noventa del siglo pasado, la idea de proteger a los demás de la sangre menstrual en frases como: las mujeres sienten la menstruación como un problema especial.
El flujo menstrual, con su olor normal a almizcle, es una fuente de azoramiento para las mujeres occidentales... la mujer debe tener cuidado de proteger a los demás de la exposición de su sangre.
Miedos relacionados con el uso del agua y enfermedad
Son un conjunto de miedos muy extendidos.
Se basan principalmente en que la sangre menstrual es incompatible con el agua; por eso, el mínimo contacto de la mujer menstruante con el agua puede tener efectos devastadores para su salud.
Este miedo estaba muy presente en las informantes de más de sesenta y cinco años.
Hoy en día, como se ha comprobado en la investigación, se siguen transmitiendo en algunas mujeres, pero han perdido mucha fuerza.
El objetivo era protegerlas de posibles males o afecciones.
En la figura 1 se reflejan los que han aparecido tras el análisis de los discursos.
La creencia en la nocividad de las mujeres menstruantes es muy antigua, pues se creía que la sangre menstrual contenía sustancias extrañas, irritantes, tóxicas o incluso venenosas.
Cayo Plinio Segundo, Plinio el Viejo, en su importantísima obra Historia Natural, ofrece una extensa lista de las creencias de los romanos relacionadas con la menstruacióndescubriendo en la investigación que muchos de estos miedos falsos milenarios son comunes a mujeres de hoy en día.
Miedo a que se "corte" la menstruación
El origen está en que la sangre menstrual es incompatible con el agua.
Aunque también, como han manifestado las informantes, por su relación con la creencia de que la menstruación produce un "estado de calor en el cuerpo" que hay que mantener durante esos días.
Las principales consecuencias de un "corte" de la menstruación son que cuando te vuelva sea más dolorosa, que se formen quistes o tumores por la sangre que ha quedado "cuajada" dentro del cuerpo, y que incluso se pudiese retirar de manera definitiva, con la consiguiente imposibilidad de poder tener hijos.
[...] antes se decía de no lavarte la cabeza, asearte pero no ducharte [...]
[...] no te enjuagues con agua fría que se te va M9.U.37.
[...] que no te lavaras la cabeza porque se te cortaba [...]
De Beauvoir, en su libro "El segundo sexo" señala que en el momento que es capaz de engendrar, la mujer se vuelve impura.
Hace un repaso a los severos tabúes que las sociedades primitivas hacen a las muchachas en el primer día de la menstruación, como dejarlas expuestas sobre el tejado de una casa, abandonadas en una cabaña situada fuera de los límites del pueblo, incluso no poder tocarlas ni mirarlas.
Una vez pasada esta primera prueba los tabúes menstruales son menos severos pero siguen siendo rigurosos y estrictos.
De acuerdo con diferentes autoras, la menstruación no se debe ver como algo sucio o señal de inferioridad, sino convertirla cuando rompe el ciclo cronológico en un aviso biológico de nuestro organismo.
Miedo a "quedarse tonta"
En este sentido, se aprecia el temor de "quedarse tonta" si se lavaban la cabeza durante la menstruación en una entrevistada joven [...] que no te puedes lavar la cabeza porque te pones tonta, y mi abuela también me decía porque se te iba a quitar totalmente [...] M16.R.23.
Miedo a volverse loca
Está muy relacionado con el miedo anterior. [...] en el pueblo había una mujer que una vez con el periodo se estaba bañando y de repente ¡uy! salió corriendo desnuda de su casa como las locas, porque eso es malísimo, esa mujer se volvió loca, perdió la cabeza por hacer eso, yo se lo digo a mi hija [...]
Es común en las informantes el hecho de poner el ejemplo de un caso real al que le asocian ese mal por haberse lavado la cabeza o duchado durante la menstruación, por lo que se refuerza el miedo de la colectividad: [...] que no te lavaras la cabeza porque se te cortaba [...]
Como se observa en los resultados, existen números miedos e ideas falsas con respecto a la menstruación sin ninguna base científica ni biológica que demuestran el desconocimiento absoluto de las propias mujeres sobre la menstruación y la falta de investigaciones.
"La misma literatura feminista adolece de falta de claridad en este aspecto, por una parte haciendo abstracción de esta realidad en la vida de muchas mujeres, para que en aras de la igualdad no tuviéramos en cuenta esta gran diferencia, o negando directamente la influencia o los condicionantes del ciclo menstrual alterado, por miedo a que la vida de muchas mujeres fuera considerada inferior o condicionada por el hecho de la menstruación". Miedo a sufrir una embolia y quedarse paralítica
Miedo relacionado también con el hecho de mojarse la cabeza.
[...] si me lavaba el pelo estando mala me podía dar digamos como una embolia o algo de eso y quedarme paralítica.
Es lo que decían.
Si me lavaba la cabeza estando con la regla [...]
Algunas informantes jóvenes refieren como sus madres les han instruido al respecto:
[...] cuando tenía yo doce o trece años para que yo supiera que no me podía lavar yo el pelo cuando tenía la regla [...]
Se observa en algunas informantes, tanto mayores como jóvenes, el temor de que se puede cortar por tomar alimentos ácidos o fríos.
[...] no te podías bañar, no podías tomar cosas de vinagre, ni naranjas en el tiempo de la naranja... nada de cosas ácidas... ni asustarte porque se te cortaba [...]
[...] no podía tomar helado porque se te cortaba la regla.
Se repite el miedo a que se corte la menstruación o a volverse loca por el más mínimo contacto con el agua.
[...] eso era, vamos, al pie de la letra, ¡no, hija, no, que la cabeza no se puede lavar! [...]
De acuerdo con otros autores existen gran cantidad de tópicos, ideas falsas, referidos a las mujeres, que se transmiten de generación en generación sin ninguna base científica con indudable repercusión sobre su salud constatando la falta de estudios, de investigación y de constatación de los hechos por parte de los profesionales que ha llevado, con frecuencia, a una transmisión de conocimientos inadecuados.
Losas enfermerosas tienen un papel muy importante en la erradicación de estas ideas erróneas desde la promoción de la salud, mediante programas específicos de educación para la salud que incidan en estas creencias erróneas y las eliminen ya que como se ha demostrado en la investigación, a pesar de las acciones y campañas dedicadas para educación para la salud a los cambios fisiológicos de la mujer muchas de las falsas creencias milenarias con respecto a la menstruación siguen presentes en nuestros días.
Los principales miedos con respecto a la menstruación obtenidos en la investigación refieren a la higiene prohibiendo a las mujeres menstruantes el más mínimo contacto con el agua, bajo riesgo de sufrir enfermedades embolias, parálisis, demencias.
Estas prohibiciones pueden tener su origen en el necesario control del agua como recurso escaso en los territorios estudiados.
Por lo tanto, las citadas prohibiciones relacionadas con la menstruación constituían una forma de discriminación y de segregación social, política y religiosa, una forma de manipulación de la mujer cuyos fines principales en muchos casos eran económicos.
Son las mujeres más mayores las que más miedos tienen con respecto a la higiene con agua durante la menstruación; quedando su contacto relegado a lo mínimo imprescindible.
Aún hoy, muchas mujeres de todas las edades y de contextos tanto rurales como urbanos siguen estando sometidas a miedos y presiones falsas, como, el "volverse loca" por ducharse durante la menstruación.
Con respecto a madres o mujeres sin hijos no hay diferencias significativas.
Se ha demostrado que a más nivel educativo de las informantes menos miedos con respecto a la menstruación presentan.
Se resalta la falta de conocimientos de las mujeres sobre la salud reproductiva y el "control de sus cuerpos".
La enfermería en una disciplina fundamental para la promoción de la salud, elaborando programas de educación sobre el ciclo menstrual, para que las mujeres entiendan la menstruación como un proceso fisiológico normal sin miedos ni falsas presiones.
Parece increíble pero es cierto.
En la India existe una mega-ciudad efímera, que dura cinco semanas, y que luego se desmantela hasta un nuevo montaje.
Esta investigación no sólo narra la historia de este impresionante ejemplo de urbanismo reversible, sino que además analiza las claves y lógicas administrativas y materiales que le permiten funcionar con una flexibilidad que difícilmente asociaríamos a un asentamiento urbano, menos aún si este puede recibir hasta 7 millones de habitantes.
Sexta recomendación: diseña ‘infraestructura liviana, temporal y reversible’; construye caminos, puentes, conexiones con sistemas no rígidos, no definitivos, removibles y lógicos que no dejen huella alguna en el suelo y que se adapten al cambio de necesidades locales a través del tiempo.
La estructura física de las ciudades alrededor del mundo evoluciona, cambia y muta, transformándose en algo más maleable, fluido y abierto al cambio que las tecnologías e instituciones sociales que las generan.
Hoy, los entornos urbanos enfrentan crecientes flujos de movimientos humanos, desastres naturales cuyas frecuencias se han acelerado, crisis económicas reiterativas que modifican los flujos de capital y su distribución en los componentes físicos de las ciudades.
Como consecuencia, los asentamientos urbanos deben flexibilizarse para responder, organizar y resistir presiones tanto internas como externas.
En tiempos donde el cambio y lo inesperado son la nueva normalidad, atributos como la reversibilidad y versatilidad parecen ser elementos críticos a la hora de pensar en la articulación de una forma más sustentable de desarrollo urbano.
El caso del Kumbh Mela y las lecciones que de éste podemos extraer están claramente alineadas con estos atributos.
Como señala Warren E. Fusfeld, podemos encontrar rastros del Kumbh Mela como una práctica religiosa regular ya alrededor del siglo 6 a. C. Surge como una estrategia militar promovida por las jerarquías religiosas, y desde su origen estaba muy relacionada a intereses políticos y económicos Fusfeld, 1974.
Los naga babas1 durante el gobierno del emperador Akhbar eran militares ascéticos.
Lochtefeld incluso los describe como un posible recurso de empoderamiento del emperador; de hecho él argumenta que:
Los orígenes últimos de la militancia ascética son inciertos.
Una bien conocida historia atribuye su origen en los reiterados ataques que recibieron los eruditos ascéticos hindúes por parte de los faquires musulmanes.
Esta historia relata que en 1565 el eminente líder sannyasi Madhusudana Saraswati fue en busca de ayuda donde Birbal, un consejero hindú del emperador mongol Akhbar.
Birbal sugirió que los ascéticos iniciaran a no-brahminos en sus órdenes, como hombres de lucha para proteger a los eruditos.
El propio Akhbar aprobó esta sugerencia, la que se puso en marcha inmediatamente.
El festival en sí comienza a ser descrito en detalle por primera vez por Hsuan Tsang, un viajero chino que pasó por India a finales del 6002. Luego de eso, los Melas3 han estado presentes de una u otra forma en los registros históricos.
De hecho, en su última versión se realizó una muestra de archivo con imágenes históricas y dibujos montada por la administración.
Sin embargo, la explicación más significativa no es la histórica sino la que reside en la memoria del pueblo hindú, construida tanto por la experiencia como por las leyendas.
El origen mitológico del festival proviene de una leyenda que describe una batalla entre dioses devas y demonios asuras, donde cuatro gotas del néctar sagrado de la inmortalidad Amrit cayeron en las cuatro ciudades donde el festival hoy se realiza.
Se dice que cuando la relación entre el planeta Júpiter y el Sol replica el mapa celestial que fue testigo de la batalla, los ríos sagrados donde cayeron las gotas adquieren el poder de entregar enormes beneficios espirituales.
Es bajo estas condiciones que millones de peregrinos se reúnen durante el mes de Magha4 para habitar en el sitio del Kumbh.
Hombres de fe, devotos, peregrinos, extranjeros, y todo tipo de personas, se juntan en la reunión pública más grande del mundo para recibir los beneficios sagrados.
El Kumbh Mela es aún más importante, sagrado y visitado cuando sucede en Allahabad, en la confluencia de tres ríos.
Hoy, dos de ellos son visibles, el Ganges y el Yamuna, mientras que el tercero es un río mítico llamado Saraswati que aparece sólo en los textos sagrados, y actualmente se asume que corre bajo tierra.
La atención entregada a este festival en relación a otros puntos de peregrinación en las Puranas y Vedas5 legitima su importancia desde el período Gupta.
Saraswati 1975, Dubey 2001, y Eck 2012 han contextualizado esta interpretación en la idea de India como una ‘geografía sagrada’ conformada por una red de lugares que se repiten y replican en relación a otros a través del país.
Los textos sagrados que relacionan a los dioses y sus sucesos con una geografía particular conectando por ende a los lugares sagrados les llaman tirthas y son concebidos como puntos donde los umbrales entre lo divino y lo mundano se desvanecen Bakker, 1990; Dubey, 2001; Eck, 2012.
Entre estos tirthas, Allahabad tiene la categoría de tirtharaja que significa «el rey de los lugares sagrados».
Se dice que éste es el lugar más sagrado de los tres mundos: el cielo, la tierra, y el inframundo Dubey, 2001:12.
Prayaga nombre original de Allahabad también es conocido como Triveni, que significa el encuentro de tres ríos sagrados Ganga  Yamuna  Saraswati.
En este sentido el Kumbh Mela que se realiza también en otras tres ciudades, Haridwar, Nashik, y Ujjain, es más popular y más sagrado cuando ocurre en Allahabad, adquiriendo una significación especial.
En Allahabad, las personas vienen al Triveni6 cada año en el mes de Magha para tomar un baño santo en la confluencia de los ríos, pero cada doce años el baño logra una escala incomparable haciendo de ese baño anual en Kumbh Mela algo muy especial.
Esta convergencia sitúa a Allahabad como uno de los tres tirthas más grandes de India, junto con Kasi Varanasi y Gaya Ayodhya Acharya, 1997.
«La tierra entre el Ganga y el Yamuna se considera el mons veneris de la diosa Tierra y Prayaga se entiende como su órgano generador.
Esta es una alusión cosmogónica del lugar que sugiere a Prayaga como el centro mítico de creación del universo» Dubey, 2001:14.
La región entre el Ganges y el Yamuna fue también el lugar donde el Aryan y los indígenas se unificaron transformándose en un centro político para varias de las grandes dinastías imperiales.
En India: una Geografía Sagrada, Eck demuestra cómo la importancia de estos lugares sagrados se puede verificar en su potencial de ser replicados.
Prayaga Allahabad fue repetido en otros lugares de India, nombrando a otras ciudades.
Prayaga como Kasi Varanasi es también un lugar donde la gente acude para recibir Moksa liberación, por lo que mendigos, peregrinos, campesinos, y reyes viajan a este lugar para bañarse en la unión sagrada.
Aparte de su naturaleza sagrada, esta reunión masiva que resulta en la mega-ciudad efímera más grande del mundo, genera un caso extremo de urbanismo efímero, forzándonos a reflexionar profundamente sobre la forma en que pensamos las ciudades de forma más amplia y sobre la cual podemos extraer varias lecciones e ideas.
Este ensayo reflexiona sobre un atributo clave de la ciudad efímera del Kumbh Mela, su condición reversible, y las lecciones que podemos extrapolar desde ella hacia la arquitectura, el diseño urbano, y la planificación en el mundo contemporáneo.
La ciudad del Kumbh Mela desafía la idea de sustentabilidad entendida como la ansiedad por preservar el equilibrio invitándonos a pensar en el diseño urbano como una operación reversible.
Tras examinar las increíbles imágenes de la ciudad efímera, uno tiende a fijar la mirada en la inconmensurable expansión que sufre la ciudad cuando está en operación.
Sin embargo, lo más notable sobre el Kumbh Mela no es sólo que se construye en un período corto de tiempo, sino que también posee la cualidad de ser desmontado con la misma rapidez con la que fue construido.
El Kumbh Mela levanta una serie de sutiles preguntas sobre cómo la reversibilidad podría ser re-imaginada en la producción de futuras ciudades.
En sólo unas semanas, la reunión pública más grande del mundo despliega sus propios caminos, puentes de pontones, carpas de algodón que sirven de vivienda, espacios para reuniones espirituales, y un gran espectro de infraestructura social, todas replicando las funciones de una ciudad real y permanente.
Esta mega-ciudad ‘pop-up’ sirve a unos 5 a 7 millones de personas que se reúnen por cincuenta y cinco días, y un flujo adicional de 10 a 20 millones de personas que visitan por ciclos de 24 horas en las principales cinco fechas de baño.
Una vez terminado el festival, la ciudad completa se desarma tan rápido como se desplegó, revirtiendo la operación constructiva, despiezando el asentamiento en sus componentes básicos, y reciclando la mayor parte del material utilizado.
Sin ver imágenes del Kumbh Mela difícilmente podríamos creer que una mega ciudad compleja y así de extensa pudiese llegar a ser desplegada en un período de tiempo tan corto, aún con todos los instrumentos tecnológicos y el conocimiento disciplinar que hoy poseemos.
Sin embargo, es precisamente en la ausencia de especificidad tecnológica y asumiendo la reversibilidad como restricción a priori para su despliegue donde radica su potencia.
Por lo tanto, una de las lecciones más valorables ofrecidas por el Kumbh Mela es la implementación de tácticas que permiten el despliegue de una ciudad completa como una estrategia provisoria para procesos urbanos temporales que no aspiran a ser permanentes.
Es en la solución no permanente para un problema no permanente donde radica la raison ďêtre de esta ciudad.
Esta alineación entre la naturaleza temporal del problema en este caso, recibir a millones de personas por cincuenta y cinco días y la de la solución, es algo que podríamos y quizás debiéramos incorporar como protocolo base para las ciudades que transformemos y generemos en el futuro.
La reversibilidad puede ser examinada en dos dimensiones contrastantes, material e inmaterial.
Sus aspectos materiales que se traducen en la reversibilidad física de su armazón construida dan soporte a la existencia del Kumbh Mela, mientras que sus aspectos inmateriales enmarcan una estructura política e institucional reversible que da sustento a la construcción y organización de la ciudad efímera.
En el contexto de asentamientos más permanentes, las instituciones asociadas a procesos urbanos toman tiempo en formarse, y a menudo no son creadas como estructuras maleables y flexibles.
Sin embargo, en el caso del Kumbh Mela, se crea un sistema de gobierno temporal y flexible para actuar como un sustituto de algo que podría haber sido más permanente.
Este sistema de gobierno se conecta a una organización de manejo urbano preexistente a nivel de estado y extrae su expertise de instituciones existentes, reuniendo muchas veces en el corto período de un año a los mejores administradores del estado.
Durante el festival, el marco institucional del Kumbh Mela se convierte en una ciudad autónoma manejada por varias agencias temporales de gobierno que tienen jurisdicción sobre el sitio.7 La estructura institucional de la ciudad varía y evoluciona según la etapa en que operan.
El despliegue de la ciudad se organiza en cuatro grandes fases que afectan a su vez la naturaleza de su gobierno.
La primera fase es utilizada en la etapa inicial de planificación, que ocurre fuera del espacio físico del Kumbh, e involucra a autoridades de gobierno que van desde un nivel local a un nivel nacional.
La segunda etapa es de implementación que sucede tanto en la periferia del sitio mientras el río aún está alto, y luego en directamente en el sitio cuando el Ganges y el Yamuna se retiran.
La administración es la tercera etapa del despliegue, que corresponde al período en el cual la ciudad se encuentra operativa, lo que no sólo incluye el desafío de manejar las multitudes de personas, sino también la vigilancia de un río que puede fluctuar o cambiar su trayectoria en treinta pies por día.
Finalmente, la etapa de ‘desmontaje’ se inicia después del último día de baño del Kumbh Mela, que reordena el espacio en campos agrícolas por unas cuantas semanas antes de que el Ganges inunde todo durante el monzón para reclamar nuevamente el terreno de la ciudad.
La administración de la ciudad es implementada a través de una estructura organizacional que no sólo es efímera algo que uno podría esperar dada la condición temporal de la ciudad sino que también es flexible, permitiendo la aparición progresiva de conexiones transversales de comunicación a través de las distintas jerarquías.
Esto se hace evidente cuando se examina la naturaleza de las reuniones y la autoridad que cada miembro tiene durante los distintos momentos de evolución de la ciudad.
Las relaciones de poder y las conexiones varían dependiendo de la etapa de despliegue.
Durante la etapa de planificación, la interacción se enmarca en reuniones por departamento que son de pequeña escala y donde la autoridad reside mayormente en los representantes del estado.
Durante este proceso, el estado de Uttar Pradesh involucra a veintiocho departamentos como también a siete divisiones centrales distintas desde el gobierno nacional.
Una vez iniciada la etapa de implementación, el sistema de gobierno se hace más dinámico, articulando circunscripciones a diferentes niveles que son representadas en terreno.
Durante esta etapa, se conforman diversos mecanismos de retroalimentación a través de distintos niveles entre las jerarquías, para así lidiar con la necesidad de decisiones rápidas y ajustes en la materialización del plan.
El dinamismo de esta estructura logra su clímax cuando la ciudad está en operación.
En ese momento, la autoridad pasa de los más altos niveles de la pirámide a nivel estatal y regional a la administración en terreno del Kumbh.
Un dato crucial es el hecho de que la administración del Kumbh se reúne en terreno todas las tardes durante el festival en una dinámica que conecta de manera transversal cada uno de los niveles de una estructura administrativa que de otra forma sería jerárquica.
Esto le da al administrador del evento la capacidad de reaccionar a imprevistos de forma rápida y efectiva, evitando cuando es posible ineficientes solicitudes de permisos y aprobaciones.
Una vez terminado todo el proceso, los administradores son habitualmente promovidos o reubicados en la estructura gubernamental preexistente.
Cuando el río inunda el terreno producto de las lluvias estacionales del monzón, el marco institucional que permitió tamaña operación se desvanece junto a las huellas de la ciudad.
La reversibilidad es también el mayor atributo que soporta el despliegue físico de la ciudad.
La estrategia de implementación, que es genérica y emplea técnicas constructivas low-tech, facilita la conformación de los edificios y morfologías más espectaculares, dejando abierta la posibilidad de revertir todas las operaciones una vez terminado el festival.
Esto también permite que los materiales sean reciclados mediante su reincorporación en las economías regionales e industrias locales.
Las escasas técnicas constructivas implementadas en el Kumbh se basan en la repetición y combinación de un módulo básico con conexiones simples.
Este es usualmente un palo de aproximadamente 6 a 8 pies de largo que, por agregación, genera diversas envolventes en una amplia gama de formas desde pequeñas carpas a complejas parafernalias constructivas, dando expresión a instituciones sociales como teatros, monumentos, templos, hospitales, etc. Todos ellos son construidos con los mismos elementos: varas de bambú como estructura y materiales laminares como metal corrugado y tela.
La simplicidad del sistema constructivo no sólo facilita el armado, reconfiguración, y desarme en terreno, sino que también facilita la logística y los canales de distribución de cada componente y pieza.
Una persona o grupos de personas definen la modulación de cada material, de forma tal que pueden ser transportados y manipulados en la ausencia de maquinaria pesada.
Los componentes materiales son pequeños y lo suficientemente livianos como para ser fácilmente transportados y distribuidos a cada rincón del asentamiento de forma rápida y eficiente, facilitando tanto la construcción y reconstrucción, así como también la formación y reabsorción en las diversas ecologías y geografías de la región.
Todo es construido y luego desarmado con igual facilidad.
Todo el Kumbh nagri comienza a ser desmantelado luego del último gran día de baño, que fue el 17 de febrero de 2013, durante el último ciclo.
Como en esa última ocasión llovió intensamente durante un período de tres días algunos de los Akharas, Ashrams, y Kalpavasis decidieron que era mejor irse antes que otros años.
La lluvia también causó inundaciones en los sectores siete y ocho, empapando las carpas.
Sin embargo, la mayor parte de las personas dejaron el lugar entre el 20 y el 26 de febrero.
Para el 10 de marzo, que fue el último día de baño, sólo unos pocos grupos de habitantes seguían en el Kumbh y participaron del baño.
El vacío de lo que antes había sido una ciudad en completo funcionamiento estaba ya, a inicios de marzo, casi totalmente desocupado, a excepción de las estructuras de gobierno que seguían en pie.
Sin embargo, siguieron apareciendo algunos visitantes por uno o dos días.
Para el 16 de marzo de 2013, sólo la mitad de las estructuras de gobierno seguían en pie, las que en su mayoría eran estructuras de tableros eléctricos.
El desarme de los campamentos de Akhara y Ashrams comenzó por los devotos llevándose sus cosas por diferentes medios autos, camiones o tractores mientras que los líderes de cada orden religiosa y sus chelas seguidores se quedaron hasta el último día.
Cuando una orden religiosa está lista para dejar el Kumbh, se ponen en contacto con el contratista que les construyó su campamento.
Esto lo hacen de forma directa, si es que ellos mismos pagaron por el campamento, o bien a través del magistrado del sector, si es que el campamento fue construido con fondos de la administración del Kumbh Mela.
Se establecen ciertos días para que camiones y trabajadores lleguen a retirar todo el material: las carpas, planchas de madera, láminas de acero que formaron las rejas, y todos los otros componentes del campamento.
Una vez desarmado, el material es llevado a recintos para ser almacenados, contabilizados, y clasificados para separar piezas dañadas.
Luego de eso, los diferentes elementos son enviados a distintos proveedores en todo India en camiones, cada uno llevando un tipo específico de material.
Gran parte de la infraestructura común también es desarmada una vez que termina el Kumbh.
Por ejemplo, desenterrando todas las tuberías de aguas residuales y de abastecimiento, los contratistas de Jal Nigam removieron todas las conexiones de servidumbre de aguas.
De la misma forma en que las carpas son despiezadas y separadas por tipo de material para ser devueltas a sus proveedores originales, las conexiones de paso, motores, y tuberías son devueltos a la tienda de la cual se pidieron originalmente.
Una vez desarmado, el material es usado en diferentes lugares de Uttar Pradesh en otros proyectos de Jal Nigam.
Una tubería de un metro de largo es posteriormente soldada como extensión de pozos tubulares, de manera que extiendan su altura para evitar que el río los llene con su crecida.
Otra parte de la infraestructura común permanece en el sitio.
Los pozos de alcantarillado, por ejemplo, son destapados de su cubierta de bambú, tratados con químicos y vueltos a tapar con arena; lo mismo se hace con las reservas de agua.
Otros tipos de infraestructura, como sacos de arena y baños, son removidos.
Los baños son una de las infraestructuras más dispersas construidas por la administración del Kumbh Mela.
La comunidad de barrenderos supervisa la remoción de los baños; ellos llevan los sanitarios de cerámica a la principal tienda de salud, mientras que el resto de los ladrillos y bambúes se vende a diferentes contratistas para ser reutilizados en otros lugares.
Lo mismo ocurre con la infraestructura eléctrica.
El cableado se baja y se enrolla, los postes se dividen en secciones de concreto, y las piezas metálicas se llevan a almacenaje.
Unos tableros eléctricos especiales llevan un inventario digital de cada ítem registrado.
Los caminos y puentes de pontones son desarmados sector por sector y llevados a tres grandes lugares de acopio en el área: uno en el terreno del festival, un segundo cerca de las líneas de trenes, y el más grande en Jhusi, al lado del paradero de buses.
Los puentes son despiezados en partes, primero las barandillas, luego las placas, y finalmente las vigas y los pontones.
Una vez que todo el material se ha despiezado, el gobierno estatal decide dónde repartirán los puentes y caminos.
Esto depende de las necesidades de cada distrito por ejemplo, pequeños pueblos con calles de tierra que son propensos a inundarse.
Una vez tomadas estas decisiones, la infraestructura es distribuida y reconstruida en diversos emplazamientos dentro de Uttar Pradesh.
Una vez terminado el Mela, no sólo el material de construcción es reciclado, sino que los desechos también se transforman en recursos a ser removidos del lugar.
Un gran número de barrenderos y recolectores de áreas dentro y fuera de Allahabad llegan al sitio; ellos desentierran carbón de desecho eliminado por las cocinas comunitarias para utilizarlo como combustible; vacían los sacos de arena utilizados en la construcción de ghats para hacer cuerdas; toman cualquier trozo de madera o bambú para hacer fuego.
Se llevan casi todo, dejando el sitio completamente limpio.
Cuando todo el material es removido, la planicie de inundación del río sigue siendo un paisaje lleno de patrones, puntos, y huellas de la ciudad.
Es posible ver una amplia gama de elementos, desde ladrillos y sanitarios que quedan inutilizables, hasta altares que permanecen como una traza fugaz.
Las grandes estatuas son trasladadas pero sus plintos de ladrillo quedan en el sitio con algunas estatuillas sagradas como shiva lingams y otras estatuas menores que no son removidas.
El material orgánico que queda allí, como sacos de arena y postes de bambú, se desintegra gradualmente con el tiempo.
Cuando la actividad de desmontaje acaba, el sitio restablece sus patrones naturales anuales.
Personas de poblados cercanos preparan paños agrícolas para plantar vegetales estacionales, como pepinos y calabazas.
El césped grueso o la paja que sirvió de estera para los suelos de las carpas es usualmente quemado, haciendo más fértil la tierra.
Se construyen pequeños pozos en las cercanías creando un sitio agrícola fecundo.
El terreno de cremación en el sector cinco es eventualmente invadido por la vegetación y la ribera del río es recolonizada.
Reflexionando sobre los procesos anteriormente descritos, uno recuerda que las oportunidades más revolucionarias para redefinir la forma en que producimos el ambiente construido radican en tácticas simples y low-tech.
Estructuras múltiples y altamente heterogéneas son organizadas en torno a sistemas combinatorios que se sustentan en estrategias mínimas de construcción.
Sus técnicas constructivas permiten un mayor grado de flexibilidad.
La condición genérica de los elementos base palos conectados por cuerdas o simples clavos tanto en relación ortogonal como diagonal ofrecen infinitas posibilidades de combinación.
Su fuerza está en la capacidad de lograr formas específicas y determinadas con un par de soluciones indeterminadas que son aplicables a diferentes contextos y ajustables en cualquier momento.
En base a esta aproximación de kit de partes, el material utilizado para erigir carpas, espacios de reunión, y construir monumentos de varios metros de altura, es posteriormente reutilizado en otras construcciones.
De alguna forma, esta condición reversible se convierte en un contrapunto a nuestra cultura constructiva contemporánea, siendo el único aspecto que ha estado notoriamente ausente del debate actual sobre qué hacer con la vida futura de las ‘cosas construidas’ que ya no percibimos como útiles.
Hoy en día, los edificios están hechos para durar el mayor tiempo posible.
Usualmente no consideramos la eventual necesidad de transformación, entendiendo que dar opciones de reconfiguración en los casos de obsolescencia no es algo que se pondere apropiadamente en la etapa de diseño.
Hemos desarrollado una técnica altamente articulada para construir y ensamblar todo tipo de estructuras, que nos permite manejar procesos constructivos más complejos y eficientes.
Sin embargo, hemos imaginado poco en relación al desarrollo de formas eficientes para desarmar las cosas que construimos.
Paradójicamente, lo que podemos aprender del Kumbh Mela es que las prácticas menos sustentables no radican en la construcción del entorno, sino en cuan ineficientes somos en la reconfiguración del espacio que ya existe.
Desafortunadamente, en asentamientos más permanentes, la demolición ha sido la respuesta generalizada para recuperar el espacio que la ciudad necesita para su crecimiento y adaptación a nuevos escenarios.
En resumen, la no incorporación de estrategias de desmontaje como parte inherente del diseño junto a los protocolos constructivos obstruyen el fluido y sostenible metabolismo del espacio urbano contemporáneo.
Luego de haber estudiado el caso del Kumbh Mela, uno podría sugerir que, en un sentido más amplio, el urbanismo y el diseño podrían avanzar hacia formas más sutiles de incorporar la temporalidad como un componente crítico de la ortodoxia institucional y tecnológica.
Para entrar en esta discusión, la exploración de paisajes temporales como el Kumbh Mela podría abrir potentes caminos a explorar cuestionando la permanencia como solución unívoca de la condición urbana.
Podríamos argumentar, en cambio, que el futuro de las ciudades depende menos de la reorganización de los edificios e infraestructura, y más de nuestra habilidad de imaginar el paisaje tecnológico, material, social, y económico de forma más abierta y versátil.
Esto quiere decir que debemos diseñar ciudades o al menos partes de ellas como estrategias provisorias, que crecen alineando su escala temporal y las soluciones que conceptualizamos en nuestro imaginario urbano.
El Kumbh Mela ofrece un modelo flexible de construcción espacial que es temporal, cíclico, en constante avance, y listo para entrar en movimiento si el entorno cambia o para dar lugar a las necesidades de los peregrinos que buscan conectarse con la geografía sagrada.
El diseño del Kumbh Mela anticipa la elasticidad, construyendo su robustez a través de su capacidad de articular variaciones de población, velocidades, y concentraciones, sin tener que borrar ni restringir la manifestación espacial de la práctica religiosa.
Un pensamiento que surge luego de haber examinado la construcción y desmontaje de esta ciudad, es que quizás existen formas de anticipar temporalidades diversas y extremas en la imaginación del diseño.
Aceptar el cambio como una dimensión activa de la producción espacial, tanto en edificios aislados como en el diseño de masterplans, es algo que arquitectos y planificadores deben considerar con mayor profundidad.
La transformación material se encuentra en todos lados, y la riqueza intelectual que uno puede ganar del minucioso análisis de este caso reside en entender que, de alguna u otra forma, toda ciudad atraviesa un constante proceso de reformulación interna; es decir, que están en un constante estado de desmontaje.
Ya sea de forma perceptible o no, los materiales envejecen y se desvanecen a distintos ritmos, y las geografías cambian a distintas velocidades.
La modulación del cambio a través del diseño permite la producción de estructuras flexibles, elásticas, y débiles, a cualquier escala.
Dejando de lado el refinamiento técnico que ya ha sido relevado en este estudio, no podemos evitar dar un vistazo a la forma en que la experiencia es vivida y percibida desde dentro.
Todo se dio en la cima de un cerro que sobre miraba la gran vista del Kumbh Mela, esta mega-ciudad temporal que literalmente se propagaba bajo nuestros pies.
Desde lejos, era imposible adivinar que la ciudad era efímera; una proeza de la planificación, ingeniería, y construcción, armada en un par de meses y desmontada con igual rapidez.
Nos paramos allí, observando en silencio, pensando en cómo mapear y entender de mejor manera esta ciudad efímera, totalmente enfocados en sus carpas, calles, e infraestructura.
Nos impresionamos de la fluidez con que los componentes más elementales podían asimilarse a los de una ciudad permanente.
Luego uno de nosotros preguntó a la dueña de un campamento, una sadhvi que trabajaba junto a los Akharas: «Entonces… ¿el río realmente inunda la planicie completa en donde se construye la ciudad?
¿O sea que las riberas son inaccesibles durante el monzón?».
A lo que ella respondió de forma tajante: «No.
Nos sentimos bendecidos de que la diosa madre Ganga se retire y nos permita sentarnos en su regazo.».
2. Para mayor información ver Los Viajes de Hsuan-Tsang  Peregrino Budista del Siglo 7, por Irma Marx, 1997, disponible en línea en la página de la Fundación Silkroad en http://www.silk-road.com/artl/hsuantsang.shtml.
4. El mes de Magha es el mes que comienza cada año cuando el Sol entre en Capricornio y según el calendario Hindú corresponde al onceavo mes del año.
En las últimas décadas una de las facetas más visibles de la temática sobre la juventud se refiere a la formulación y desarrollo, por parte de órganos públicos y de la sociedad civil organizada, de diversos programas y servicios sociales en el ámbito de la salud, del trabajo, de la cultura y del ocio destinados a jóvenes de bajo poder adquisitivo.
No obstante, las prácticas educativas y los efectos de esas acciones son, en gran medida, desconocidos.
Con el objetivo de ofrecer subsidios para la implementación y evaluación de programas sociales para jóvenes de las capas populares se realizaron investigaciones, con el apoyo de la Fundación Ford, en Río de Janeiro, Brasil y en Bogotá y Cali, en Colombia, acerca de las repercusiones de intervenciones sociales en las trayectorias juveniles y de los fundamentos teórico-metodológicos de sus acciones educativas.
Aunque guarden especificidades, los trabajos tienen en común el uso de metodologías cualitativas en el análisis de las manifestaciones culturales y de las condiciones materiales de existencia de grupos sociales de cada país.
El artículo de Simone Monteiro & Fátima Cecchetto, del Instituto Oswaldo Cruz de la Fundação Oswaldo Cruz, analiza la percepción de jóvenes de las capas populares de Río de Janeiro sobre los efectos de programas sociales en sus trayectorias biográficas.
En una perspectiva comparativa, las autoras examinan las visiones, las prácticas y las condiciones de vida de un grupo de jóvenes con y sin participación en programas dirigidos a la profesionalización y promoción de la ciudadanía.
Son señaladas las repercusiones de esas acciones en las concepciones de salud y SIDA, en los indicadores de movilidad social y profesionalización y en la formación de redes sociales, incluyendo el sesgo de género.
Mara Viveros-Vigoya & Franklin Gil Hernández, de la Universidad Nacional de Colombia, analizan las funciones y las visiones de profesionales responsables de dos intervenciones sociales en el área de la salud sexual y reproductiva, dirigidas a jóvenes colombianos.
El trabajo trata el contexto histórico, nacional e internacional, de creación de las referidas intervenciones.
Además son abordados el alcance y los problemas de la acción de los profesionales en función de las características institucionales de los programas, del escenario político local, del estatuto juvenil del país y de los diferentes agentes de socialización de los jóvenes padres, sacerdotes y educadores.
El texto de Fernando Urrea-Giraldo et al., de la Universidad del Valle, complementa la discusión sobre las intervenciones sociales colombianas tratadas por Viveros-Vigoya & Hernández.
Se focaliza el examen de los comportamientos sexuales, de la adopción de métodos contraceptivos y de prevención de ETS/SIDA y del uso de servicios en el área de la salud sexual y reproductiva de estudiantes de secundaria de las capas populares y universitarios, con una edad media de 16 y 19 años respectivamente.
En el análisis de los datos se enfatizan los sesgos de clase, género y color de piel.
Los trabajos aquí presentados apuntan los avances y los dilemas de las intervenciones con la población joven urbana de bajo poder adquisitivo, estimulando la discusión sobre el impacto de programas y servicios sociales en la disminución de las desigualdades sociales, raciales y de género.
Por medio de esas reflexiones se tiene el propósito de contribuir a la construcción de indicadores para un protocolo de evaluación cualitativa en el área de la salud sexual y reproductiva, capaces de orientar el desarrollo de programas sociales en América Latina.
Objetivo.
Evaluar el impacto del uso de ketamina perioperatoria en las secuelas dolorosas y de síntomas neurológicos de pacientes sometidas a mamoplastia de aumento.
Metodología.
Este es un seguimiento a largo plazo de un ensayo clínico que incluyó 106 pacientes que habían sido sometidas a una mamoplastia estética de aumento que evaluaba la efectividad de Ketamina para dolor postoperatorio.
La intensidad de dolor y la presencia o ausencia de síntomas neurológicos fueron recolectados.
Resultados.
Cincuenta pacientes consintieron en participar completando una entrevista telefónica.
Los grupos no difirieron en cuanto a las variables demográficas y la técnica quirúrgica.
Ambos grupos reportaron una alta incidencia de dolor moderado a intenso el primer día y la primera semana del postoperatorio 19 y 21 pacientes de los grupos ketamina y placebo respectivamente, con completa resolución de los síntomas a los tres meses.
Tres participantes del grupo ketamina reportaron hipoestesia persistente y una participante sensación de ardor.
Estos síntomas fueron marginalmente más frecuentes en el grupo placebo con siete participantes que reportaron hipoestesia y dos sensación de ardor.
En este estudio, la ketamina no tuvo un impacto significativo en la incidencia de dolor crónico posterior a mamoplastia estética de aumento.
Existe una tendencia a sugerir que la ketamina podría tener algún papel en la reducción de síntomas neurológicos que resultaron ser más frecuentes de lo esperado 20 %.
Palabras clave: Estudios de seguimiento, Ketamina, uso terapéutico, mamoplastia, efectos adversos, dolor postoperatorio Fuente: DeCS, BIREME
En Colombia, la cirugía estética, en especial la mamoplastia de aumento, ha tenido un desarrollo de consideración en los últimos años.
Infortunadamente, la incidencia de dolor y síntomas neurológicos persistentes es desconocida.
En publicaciones recientes existe una considerable disparidad en cuanto a la real incidencia de este fenómeno 1,2.
La etiología del problema divide las opiniones entre los que piensan que es una persistencia de un proceso inflamatorio, una lesión de fibras neurales o, incluso, una combinación de estos 3.
Factores como la presencia de dolor intenso agudo postoperatorio, uso perioperatorio de terapias analgésicas multimodales, técnica quirúrgica e incluso factores psicosociales como la ansiedad preoperatoria, podrían ser determinantes en el desarrollo de la entidad 4.
En un trabajo publicado previamente por nuestro grupo, se demostró que el uso de ketamina en infusión tiende a disminuir la intensidad de dolor, el consumo de meperidina postoperatoria y una tendencia no significativa a disminuir la incidencia de vómito postoperatorio en pacientes que habían sido sometidas a mamoplastia estética de aumento 5.
En este seguimiento a más de un año, se quería evaluar si la ketamina, dadas sus propiedades antihiperalgésicas 6,7, podía influir sobre la persistencia de dolor y síntomas sensitivos en esta cohorte de pacientes.
Estudio de tipo cohorte, retrospectivo, de seguimiento de un ensayo clínico de asignación aleatoria 5 que obtuvo aprobación del Comité de Ética de la institución universitaria de atención quirúrgica ambulatoria IPS Universitaria y del Comité de Educación de la Sección de Anestesia de la Universidad de Antioquia.
El seguimiento se llevó a cabo mediante entrevista telefónica o por correo electrónico a las pacientes participantes del ensayo clínico descrito previamente, insistiéndose en el contacto hasta por cinco veces.
Previa explicación del objetivo y aceptación de participar del seguimiento, las pacientes respondieron un cuestionario, el cual incluía variables de población, cambio de talla de sostén, técnica quirúrgica y efectos adversos postoperatorios.
Las participantes fueron identificadas por código durante el proceso de análisis final de la información y las encuestadoras desconocían si las pacientes habían recibido ketamina o placebo durante el ensayo clínico inicial.
Como variables de desenlace se incluyeron el recuerdo de la intensidad del dolor en sala de recuperación y en los intervalos de tiempo arbitrariamente escogidos por los autores desde la llegada a casa hasta la primera semana fase aguda, desde la primera semana del postoperatorio hasta los tres primeros meses fase subaguda y desde los tres meses hasta el momento de la realización de la encuesta fase crónica.
Para mantener la significancia clínica y dado que es un reporte retrospectivo, la intensidad de dolor se valoró, no con una escala numérica como es usual, sino con una escala categórica no dolor, dolor leve, moderado o intenso.
Finalmente se tomó como clínicamente significativo el reporte de dolor moderado o intenso.
Como variables secundarias se preguntó sobre el desarrollo de síntomas tipo dolor neuropático ardor, quemazón, hipoestesia y disestesia en los mismos periodos.
Para evitar sesgos de información, la encuesta fue realizada por mujeres profesionales de la salud.
Se creó una base de datos en el programa Excel Microsoft Corp. Microsoft Office Version 97- 2000.
En el análisis demográfico, se utilizaron medidas de resumen tipo media o mediana, de acuerdo con la distribución de las variables y medidas de dispersión como desviación estándar.
Para evaluar la asociación entre variables cualitativas, se utilizó la prueba de ji al cuadrado incluyendo la prueba de McNemar y en las variables cuantitativas se utilizó la prueba de T de Student.
En los casos en que se utilizó análisis multivariado, la prueba fue la regresión logística se tuvieron en cuenta factores como el tipo de incisión, el tiempo de seguimiento, la edad y la ubicación de la prótesis.
Se utilizó Cytel Studio 8.0 Cytel Corp. Massachusetts, Estados Unidos como paquete estadístico.
Se tomó como punto de corte de significancia estadística una p menor de 0,05.
Del grupo inicial del estudio, se obtuvo información de 25 pacientes que habían recibido ketamina y de 25 que habían recibido placebo figura 1.
Las variables de población fueron similares tabla 1.
El promedio de seguimiento fue de 18,9 meses desviación estándar DE = 1,96 y 19,03 meses DE = 1,98 respectivamente.
Con respecto al recuerdo del periodo agudo postoperatorio tabla 2, las participantes reportaron una alta incidencia de dolor y síntomas de tipo neuropático.
Hubo una menor incidencia de estos síntomas sensación de ardor, quemazón e hipoestesia en el grupo de pacientes que recibieron ketamina aunque la diferencia no fue estadísticamente significativa.
Durante la fase subaguda, no se encontraron diferencias.
En la fase crónica, no se reportaron casos de dolor moderado o intenso, pero en tres pacientes, dos del grupo placebo y una del grupo ketamina, persistía la sensación de ardor.
La sensación de hipoestesia persistía en tres pacientes 12 % en el grupo de ketamina versus siete pacientes 28 % en el grupo control p = 0,17; RR 0,43 [IC 95 %: 0,12 - 1,47].
El papel de la ketamina en la disminución de la incidencia de dolor crónico es desconocido, debido a la falta de estudios de asignación al azar con seguimiento a largo plazo 8, aunque existen estudios prospectivos en curso que sustentan la significancia clínica de nuestro trabajo clinicaltrials.gov Identifier: NCT00618423.
Se comprobó una tendencia protectora de la ketamina para disminuir los síntomas dolorosos y neuropáticos en el periodo postoperatorio que no alcanzaron significancia estadística, debido principalmente al tamaño de muestra recolectado.
Aunque observamos una significativa incidencia de síntomas neurológicos, tales como sensación de ardor, quemazón e hipoestesia, que generalmente se resolvieron durante la primera semana del postoperatorio, encontramos persistencia de hipoestesia en el área quirúrgica en 20 % y de ardor quemazón en el 6 % del total de los casos.
La interpretación de estos hallazgos queda a juicio individual de los clínicos.
Es importante resaltar que la literatura, en revistas de cirugía plástica, reporta incidencias de hipoestesia entre 4 % y 11% 1, pero estudios más recientes del mismo modelo quirúrgico informan incidencias de anormalidades sensoriales entre el 30 % y 56 % de los casos 2; el mismo estudio reporta una incidencia de dolor evocado alrededor del 13 % a un año de seguimiento.
Nuestro interés en realizar el seguimiento partió de la presunción neurofisiológica de que, en el caso del dolor intenso agudo –como ocurrió en el ensayo original– debería existir una mayor posibilidad de persistencia de dolor postoperatorio 9 y, más aún, en una zona tan inervada como la mama.
Además, sentíamos curiosidad por la incidencia del suceso en un procedimiento tan promovido en nuestro medio.
La incidencia de dolor crónico postoperatorio tiende a asociarse a la persistencia de síntomas neuropáticos como ardor, quemazón e hipoestesia; sorprendentemente, nuestras pacientes negaron persistencia del dolor, lo cual podría obedecer a un sesgo de selección que llevaría a colaborar más factiblemente con la encuesta a las pacientes que se sentían más satisfechas del resultado y a factores psicosociales relacionados con el procedimiento 10.
Mucho se ha discutido sobre el papel de la técnica quirúrgica como un factor que predispone al desarrollo de dolor crónico en otros modelos quirúrgicos, como la herniorrafia inguinal, en la cual la incidencia del hecho tiende a estar alrededor del 10 % 11.
En la mamoplastia de aumento, el abordaje retromuscular reviste mayor posibilidad de manipulación del paquete vascular-nervioso, y por ende, más probabilidad de inducir dolor persistente postoperatorio 2,12.
Las incisiones periareolares parecen favorecer el desarrollo de dolor intenso 13.
Es de resaltar que en el ensayo clínico original el cirujano plástico no practicó infiltraciones con anestésico local y, también, que en la inmensa mayoría de nuestras pacientes se usó la técnica retromuscular, por lo cual no es posible deducir de nuestro estudio la importancia de estos factores.
La única intervención que ha demostrado disminuir la incidencia a largo plazo de cambios sensoriales hipoestesia e hiperestesia, sin un efecto importante en la incidencia de dolor posterior a mamoplastia de aumento, es el uso de 125 mg de metilprednisolona 2.
En nuestra institución, tenemos protocolizado el uso sistemático de dexametasona a dosis de 4 mg para la prevención de náuseas y vómito postoperatorios, aunque recientemente se sugiere aumentar la dosis a 8 mg para agregar un efecto analgésico 14-16.
Son múltiples las dificultades que se presentan al realizar estudios de seguimiento.
En nuestro estudio, la mayoría de las pacientes venían del exterior a realizarse la cirugía y el cambio de domicilio fue otro factor importante, al igual que el suministro erróneo de información telefónica y la reserva de la intimidad de las pacientes que no quisieron aportar los datos.
En conclusión, las alteraciones sensoriales posteriores a mamoplastia de aumento son un problema real y significativo que la gran mayoría de las veces tiende a resolverse entre la primera semana y los tres primeros meses del postoperatorio.
Sin embargo, la persistencia de hipoestesia es un hecho por discutir con las pacientes que desean la cirugía.
Se requieren más estudios para definir el papel protector de la ketamina.
Queremos agradecer a las participantes del estudio, quienes de forma desinteresada nos aportaron su experiencia, a la Unidad de Cirugía Ambulatoria de la IPS de la Universidad de Antioquia y al Dr. Flavio Bohórquez, estimado cirujano plástico y amigo.
Finalmente, agradecemos muy especialmente al Dr. Fernando Montoya por colaborarnos desinteresadamente con el análisis estadístico.
Al retratar la ciudad contemporánea el cine tiene la capacidad de proponer imágenes que, por la masividad del formato, se transforman en comunes.
Basándose en la idea de que el cine genera discurso, este artículo analiza la producción fílmica chilena posdictadura para buscar aquellas imágenes de la ciudad que, de tanto aparecer en la pantalla grande, terminan por conformar el imaginario común de Santiago.
Desde la vuelta a la democracia las producciones fílmicas en Chile han aumentado año a año en cantidad de estrenos comerciales2 acompañadas de una difusión poco habitual.
Este reciente protagonismo del cine chileno ha sido publicitado por las participaciones en festivales internacionales, premios y nominaciones a renombrados galardones3, además de contar con el empuje a la creación de los fondos concursables del Estado.
Así, los filmes comerciales se convirtieron en parte de la agenda estatal, cuyo apoyo financiero asegura y garantiza una oxigenación cultural que contribuye no sólo a generar un texto visual acerca de lo chileno, sino que también permite reconocer las identidades colectivas y la heterogeneidad social.
Entonces, vale la pena destacar el efecto que ha tenido la producción cinematográfica en la promoción de la imagen de Chile en el extranjero.
La producción y distribución de filmes chilenos de ficción fue superando lentamente los argumentos convencionales.
La cantidad creciente de espectadores locales presenció evidencias de esta renovación visual  especialmente en los lugares filmados como, por ejemplo, que entre finales del siglo XX y la primera década del XXI, en plena era del comercio cultural global, Santiago fue representado como el lugar más común del cine chileno.
Con el fin de la censura, la instalación de temas antes prohibidos forjó un camino de libre expresión que mantuvo a Santiago como fondo constante en la mayoría de las historias narradas.4 Bajo la hipótesis de que el cine es clave para entender la representación de la realidad, ya que opera proponiendo un mundo distinto, pero referenciado en espacios existentes, este artículo busca entender la relación entre el cine y el Santiago representado en la cinematografía chilena, identificando el rol visual que tuvo la ciudad en el ascenso de una industria creativa, cuyo incremento de producciones y de interés por parte del público parecen no decaer.
La ciudad y el cine pueden considerarse contrapartes de un vínculo irreemplazable que conforma la sustancia misma del séptimo arte.
La cuestión urbana cobró un sentido distinto al lograr percibirse y leerse en otra escala, posibilitada por la proyección en una gran pantalla.
Las películas permitieron a los ciudadanos relacionarse con su mundo mediante las imágenes en movimiento que mostraban cortos fragmentos de la vida moderna en distintos lugares, en ocasiones desconocidos, lejanos y ajenos al espectador.
Tanto así que en ciertas oportunidades «filmar la ciudad resultaría filmar lo que en la ciudad se parece al cine» Comolli, 2002:22.
De este modo, la ciudad no se presenta como un mero decorado en la obra cinematográfica, sino que obedece a una cadena de decisiones técnicas y de producción que hacen evidente una forma de entender y experimentar la urbanidad.
Todo parece resolverse como parte de la experiencia común de ciudadanos y espectadores.
Además, si el cine es considerado discurso Bordwell, 1997, este alegato despliega una propuesta de experiencia visual que resulta atrayente para observar Santiago desde el cine genuino.
En Chile, debido a una casi inexistente industria cinematográfica y a una evidente despreocupación por la conservación del legado fílmico local, las películas de ficción que reflejan escenarios urbanos y arquitectónicos comunes se convierten en valiosos registros de Santiago.
Por ello, dichas películas atesoran planos y escenas que requieren nuevas lecturas donde el público recrea o vuelve a observar los lugares presentados en los filmes.
Para cualquier argumento local, un conjunto de locaciones conforman la imagen y visualidad de la ciudad en que habitan sus espectadores.
El crecimiento de una ciudad implica la incapacidad de sus habitantes de experimentarla de manera completa; entonces es el cine el que propone y resguarda imágenes de la ciudad en donde esta se hace asible e identificable para ser reconstruida.
Así, la imagen de la ciudad proyectada no es casual ni obedece a un simple registro natural, sino que moviliza al espectador tanto en la forma en que se nos presenta como en los modos de habitar dicho espacio.
Este es el punto de partida de esta investigación que se enfoca en las locaciones filmadas para explorar en profundidad esa zona fronteriza que, en función de la trama, brinda al espectador espacios comunes y reconocibles de la ciudad, ya sean reales o manipulados.
Los escenarios de la ciudad espacios verídicos se ofrecen como un engaño, ya que al ser proyectados se cargan de nuevas significaciones.
Si en sucesivas películas se frecuentan locaciones urbanas, se está construyendo el imaginario de una ciudad común que se comienza a repetir en la pantalla con pretensiones de compartirse como legítima, suponiendo también que el espectador «sienta el placer de imaginar algo más de lo que advierte a simple vista» Tirri, 2012:22.
Por eso, especular sobre la relación entre la ciudad y el cine hoy constituye una necesidad para entender las formas de los espacios en la vida urbana contemporánea.
Los sitios de una ciudad se convierten en un espejismo de realidad más allá de la trama que los utiliza.
Esto adquiere una sutil y profunda relevancia al pensar no sólo en los escenarios urbanos comunes que están registrados en el cine chileno, sino también en aquellos que, formando parte de nuestra experiencia urbana, no alcanzaron una dimensión visual para la cinematografía local.
Por ejemplo, materialidades existentes, famosos edificios, barrios e íconos de la ciudad carecen de significación visual al ojo de los directores locales.
De este modo, el imaginario de la ciudad se alimenta tanto de lo presente como de lo ausente.
El cine de un país propone imágenes de identidad con referentes materiales donde se muestra aquello que comunica su idiosincrasia.
Aun cuando esto puede entenderse como una expresión fluida, conlleva una serie de tensiones de distinto calibre: el cine plantea una imagen de la ciudad donde coinciden íconos propios muchas veces contrarios a lo que se etiqueta como patrimonio con un discurso acerca de su realidad material.
La historia y los personajes utilizados, puestos en contextos espaciales, se convierten en un discurso creado para provocar un impacto metafórico en la vivencia de los espectadores-habitantes.
Diversos edificios, volúmenes urbanos de notable presencia en varios filmes, se proyectan transformados en testigos, íconos y evidencias de una realidad, no siempre sirviendo únicamente a la trama, sino manifestando ciertos indicios de problemas adyacentes.
Así, se apostaría a que el registro de distintas locaciones de la capital chilena, como parte de ese discurso de representación liberado de condicionantes o ataduras, tuvo un singular desarrollo expresivo.
Sin embargo, la tesis de esta investigación reconoce un resultado inverso: a más libertad de aprovechar las posibilidades espaciales y visuales de la ciudad, el cine chileno actual se concentra en las temáticas individuales, reduciendo la presencia tácita de sitios emblemáticos de Santiago para dar cabida a emergentes argumentos intimistas en locaciones de carácter hermético.
Los antecedentes de este hallazgo paradojal plantean interrogantes clave: ¿cuáles son los valores visuales de los elementos que componen el espacio urbano del cine en su aporte al imaginario local?
¿Existen divergencias al presentar a la ciudad como un mero telón de fondo, proyectando neutralidad o hibridación urbana en pos de divulgar a Santiago como una ciudad global común?
Una síntesis del estudio sobre la proyección de ciudad comprendida en el cine chileno producido entre 1990 y 2012 circunscribe esta reflexión frente a la prueba irrefutable del registro de lo urbano que comienza con un dominante retrato de los márgenes o periferias de Santiago Caluga o menta, 1990 hasta rematar en espacios cerrados en mayor parte de uso privado en los que la ciudad es sólo un contexto de dificultosa identificación espacial y en donde lo excepcional cede ante lo genérico, lo común Gatos viejos, 2010.
En este artículo, la proyección de la ciudad en el cine chileno se abordó según dos dimensiones de análisis complementarias.
La primera, recorriendo la cronología histórica de su representación, identificando los elementos arquitectónicos que se destacan y trazan como marcas urbanas, y la segunda, delineando la conformación de distintos imaginarios de la ciudad que se reconocen como relatos espaciales de Santiago.
A continuación se realiza un abordaje panorámico de cada una de estas dimensiones.
La presencia de la ciudad en el cine chileno coincide con un floreciente desarrollo económico posdictadura y un renacer del cine como industria cultural.
Asimismo, su presencia en pantalla logró aumentarse, amplificarse o construir referentes transversales presentes en distintos filmes.
Sin embargo, desde la identificación de los referentes visuales es posible encontrar ciertas recurrencias y discontinuidades en las locaciones que pueden ser distinguidas y agrupadas en períodos temporales entre 1990 y 2012.
A continuación se presenta una aproximación general que describe el registro de lo urbano, su evolución, el tratamiento de la ciudad y sus connotaciones asociadas a la producción cinematográfica chilena, considerando cinco fases analíticas según sus estrenos comerciales 1990 a 1995, 1996 a 2001, 2002 a 2007, y 2008 a 2012.
Entre 1990 y 1995 se estrenaron producciones fundacionales en el cine chileno denominado ‘de posdictadura’.
Estas presentan una visualidad urbana caracterizada por la dualidad de la experiencia de los habitantes de la ciudad: los escenarios de la periferia versus el centro urbano, entendido como hito de la política económica de los años ochenta.
Las locaciones comunes y las tomas de espacios urbanos proponen una ciudad en tensión en la que los habitantes y sus vivencias cotidianas ocurren en un paisaje precario: blocks de viviendas implantados en extensiones no urbanizadas que evidencian la presencia de una ciudad de poder, lejana.
El ámbito dominante son las áreas semiurbanas.
Se viaja a una ciudad ajena y distante donde el personaje-ciudadano intenta resolver sus condiciones elementales de vida, casi siempre de manera problemática.
Resulta sugerente advertir que en este período los personajes de la ciudad son populares, un tanto ajenos al progreso, ya que lo moderno se presenta de manera fragmentaria y citado mediante tomas escuetas como en Caluga o menta o cerradas capturas de Santiago como ocurre en Johnny cien pesos.
En el conjunto de películas seleccionadas se observa cómo la ciudad se vuelve invisible e intangible, mientras que se diferencia y se consolida en el hábitat popular Fig.
1. Entre 1996 y 2001 se estrenaron películas que profundizaron algunos aspectos del tratamiento de la ciudad observado anteriormente.
En estos filmes vuelven a enfrentarse dos mundos: el escenario popular y la expresión urbana del progreso económico.
Las principales diferencias con las cintas previas se expresan en la radicalización de la distancia entre estos dos tipos de ciudad.
Por una parte, en las locaciones populares se continúa enfatizando la condición de paisaje a medio construir que define una precaria habitabilidad de sus personajes.
Por otro lado, la ciudad pujante, distante y definida por oposición se proyecta principalmente a través de flamantes obras privadas que denotan una presencia de avanzada, pero que, sin embargo, no han sido apropiadas por los personajes.
Santiago se proyecta con una sumatoria de íconos que definen un paisaje imponente, poniendo de manifiesto su gran tamaño ante el frágil paisaje en el que se emplaza.
Las historias promueven un deambular de los personajes como en Gringuito o Taxi para tres frente a estas arquitecturas solemnes que modifican sus tránsitos, pero no su vivencia cotidiana.
La ciudad se perfila como centro mediante tomas panorámicas que, a su vez, la perfilan como un escenario incómodo, un paisaje urbano que plantea su oficialidad visual sin referencia a sus habitantes ficticios Fig.
2. Los estrenos cinematográficos comprendidos entre 2002 y 2007 exponen una ciudad caracterizada por una amplia presencia de volúmenes urbanos.
A través de la pantalla, los espectadores son trasladados desde el margen popular hacia otros sectores de la ciudad identificados con la cotidianeidad del santiaguino.
Grandes moles arquitectónicas como símbolos de prosperidad económica ceden presencia frente a otras figuras de la metrópoli: conjuntos residenciales de alta densidad, y modernas autopistas urbanas.
En estos años, las tomas de ciudad proyectan una visión de cuerpo-ciudad caracterizada por la conjunción de sus estructuras en pos de una imperiosa funcionalidad.
Una ciudad formada en base a la agregación de cuerpos arquitectónicos construidos en distintas épocas donde los personajes intentan establecer las condiciones de su propia historia Play, 2005.
La ciudad no se proyecta como un organismo armónico, principalmente, por la insistencia de la cámara en contrapicado como en Mirageman, donde se percibe una ciudad desbordante en relación a las personas.
Santiago, símil a una gran máquina, parece adquirir autonomía y constituirse como un ente independiente de quienes la habitan Fig.
3. En las cintas estrenadas entre 2008 y 2012, la imagen de Santiago se ve sometida a otra exigencia: filtrar los espacios urbanos.
La cámara exalta su capacidad de ser sujeto para una composición fotográfica preciosista.
Las tomas panorámicas de espacios urbanos ya no ponen en evidencia su historia o conflicto con respecto a las distintas experiencias de ciudad Qué pena tu vida, 2010, sino que se escenifican como parte de las complejidades propias del personaje que dan espesor a su historia.
Este proceso jerarquiza las locaciones ordenándolas a partir del cruce de dos atributos: su capacidad de ser reconocidos como referencia icónica y su potencial de ser estetizado a través de la técnica encuadre, color, texturas, composición.
En este contexto, la imagen de ciudad se vuelve un fondo que permite reconocer el espacio particular en el que transcurre la historia.
Sin embargo, la localización no refiere necesariamente a coordenadas reales.
Así, se presenta una ciudad que propone vistas parciales y postales rápidas que no evidencian su habitabilidad ni las tensiones existentes en estos espacios La buena vida, 2008.
De esta manera, los espacios ceden frente al conflicto del personaje, haciendo que la ciudad sólo contribuya de manera visual Fig.
4. Sobre el exceso de imágenes que rodean a los ciudadanos comunes, Quintana plantea que prevalece la idea del resumen, sosteniendo que el ahorro de tiempo para alcanzar una vista capturada y a la vez concentrada puede provocar la atención del espectador: «En el mundo audiovisual actual lo importante es combinar la funcionalidad del material con el uso estético de la textura de los planos» Quintana, 2011:188.
Por lo tanto, el marco espacial que acoge la trama de la ficción, la ciudad común que contiene los lugares proyectados como también los fuera de campo, constituye un escenario que muta según los períodos antes analizados.
Sin embargo, en un contexto en que estamos rodeados de imágenes, se hace difícil que un espectador se detenga ante una de ellas; para que esta logre permanecer duradera y profunda requerimos de una única toma: «… la escena fílmica no cesa de ser recuperada como forma autómata de un discurso que parece justificar la visión de toda una película» Quintana, 2011:199.
Entonces, ¿estamos en condiciones de abreviar la representación de la ciudad de Santiago con modos o usos más actuales?
A través de la operación de un remontaje con espacios más icónicos se consolida la función del cine en cuanto «reconstruye a través de la narrativa visual y cinematográfica que ligan a la memoria y el presente» De los Ríos, 2013:116.
Para construir una imagen de ciudad común desde las películas seleccionadas5, la incógnita conduce a reconocer a aquellas más significativas para el imaginario del Santiago cinematográfico.
Con estas composiciones sus observadores viven, conocen, se reconocen y se descubren en los filmes más emblemáticos.
La exploración visual permite identificar tres tipos de retrato de la ciudad de Santiago como locación común en el cine chileno.
Si bien poseen una carga temporal coincidente con el desarrollo de la producción cinematográfica, estos forman constantes identificables y reconocibles de la ciudad, siendo revisitados de manera sistemática por los directores nacionales.
Liberado de censura, el cine chileno insistió en el descampado, poniendo de manifiesto la ausencia y, a la vez, una imperiosa necesidad del espacio común, del uso comunitario.
El ‘peladero’, un plano terroso que no está intervenido ni apropiado, es igualmente común y encuentra usos alternativos comunes como la cancha de fútbol o el estacionamiento y, también, es el único vacío que da respiro al hacinamiento interior de las moradas periféricas.
En esa desidia, las tramas de Caluga o menta y El chacotero sentimental exponen un obvio contraste con las áreas centrales santiaguinas Fig.
5. La arquitectura común de los bloques de vivienda social emerge como un conjunto de geometrías trasplantadas, tal como se proyectan las figuras de las copas de agua y las precarias edificaciones habitacionales.
En este período se expone un trazado social de Santiago con énfasis en las orillas, en los límites terminales de la urbanidad.
Es en esos espacios donde germinan los planes futuros y las esperanzas de progreso, haciendo que convivan y se contrapongan las siluetas icónicas de un modelo civilizador de infraestructura urbana grandes obras para uso público contrapuestas a un raquítico equipamiento social de las viviendas de interés social, generando un marco preciso para los conflictos de los personajes marginales.
En ese contexto, este Santiago cinematográfico actúa como contraste y crítica frente a la construcción de la ciudad oficial.
La pretendida urbe en vías de desarrollo mantiene una antagónica visualidad con la habitabilidad de los excluidos.
Por eso, la ciudad se proyecta incompleta y fragmentada; los edificios se presentan en una relación de no integridad con su contexto; lo inacabado inspira a romper lo natural los descampados con la presencia de una organización urbana funcional sin aditamentos estéticos.
Sin embargo, aunque con tintes pesimistas, los espacios excluidos atesoran los sueños de un devenir incierto, tal como ocurre en Taxi para tres.
En general, en las producciones estrenadas entre 2001 y 2010, diversos planos fijos dan forma a otra proyección de Santiago.
Postales del barrio alto, siluetas de edificios recordados, atardeceres con colores estridentes, noches iluminadas.
Las películas describen una silueta urbana consolidada con locaciones que ilustran desde un centro maquetado La buena vida, 2008 hasta las zonas más prominentes y sofisticadas del sector oriente Qué pena tu vida, 2010.
En este período, si bien la ciudad oficial se encuentra visualmente presente, Santiago se reconoce a través de un horizonte continuo respecto de la familiaridad de sus siluetas arquitectónicas comunes ya filmadas.
No obstante, esta presentación preciosista posee intenciones demostrables: la ciudad está presente, pero solo se hace identificable como un paisaje lejano.
Santiago se muestra a partir de un discurso de extrañeza donde los elementos representativos de la ciudad son reemplazados por sectores con otra escala urbana y que definen a la cordillera como referente en su tematización cardinal: oriente, poniente, norte y sur, según se van revelando a las clases sociales que acogen Fig.
6. La ciudad se naturaliza, Santiago se proyecta figurativo y sus expresivos edificios en su mayoría vidriados y espejados parecen constituir una segunda cordillera.
Tal como ocurrió en los primeros filmes estrenados en democracia, los personajes no acuden a lugares específicos, no se detienen ni se reúnen, tan solo transitan por una ciudad común que se asume como contexto heredado.
Asumido con este estilo, Santiago es proyectado como un paisaje carente de significado que no se critica, pero tampoco se exalta.
El sello común de la globalidad, incipiente en locaciones de algunos filmes previos, se acentuó en los últimos años.
Los escenarios asfixian a los personajes, especialmente, reduciendo sus dimensiones, haciendo que pierdan sus características locales para proyectarse como recintos híbridos y planteando la enajenación urbana o la introspección individual, tal como ocurre en Metro cuadrado.
Martínez García afirma que «el espacio no es más que una proyección de lo que ocurre a los personajes» Martínez García, 2011:75, pero, aun así, la ciudad como fondo aporta datos implícitos de un ambiente anónimo, caótico y un tanto amenazante.
Según Gardies «lo visible en la pantalla es un saber asertivo mientras que lo no visible, el fuera de campo, es de naturaleza hipotética » Gardies, 2014:115.
Por eso, en las películas más recientes, Santiago y su materialidad se proyectan como espejo de los conflictos de sus personajes y no como una remisión a edificios emblemáticos de la ciudad.
La descripción de los espacios urbanos cede frente a la exposición de los conflictos existenciales.
La pantalla da prueba de un fenómeno inédito, habilitando la percepción de escenarios esfumados o desenfocados La vida de los peces, 2010.
Así, las claves del Santiago cinematográfico no parecen seguir siendo ni arquitectónicas ni urbanas, sino de índole dramático.
En consecuencia, la arquitectura de la ciudad parece estar desapareciendo y sólo se percibe de manera abstracta desde la intimidad de los parlamentos.
Esta desaparición del contexto real en la ficción termina por escindir al skyline o a los volúmenes urbanos de su condición identitaria, perdiendo referencias concretas de su habitar.
Al carecer de datos narrativos como ubicación o detalles barriales, los recientes filmes chilenos apelan a escasos indicios reales de Santiago en una nueva forma de representación.
Como se mencionó, los escenarios se proyectan incompletos o sugeridos, dejando fuera del encuadre elementos que el espectador debe descifrar y hasta completar, siendo apropiado catalogar a este corpus fílmico como un tipo de cine «cuya primera materia sería la ambigüedad, en la que el espacio real estaría constantemente puesto en duda, en el que el espectador nunca podría orientarse» Burch, 2008:23.
Bajo esta perspectiva, la ausencia de lo identificable en la pantalla puede plantearse como la pérdida de la dimensión visual de los espacios arquitectónicos a vista del ojo cinematográfico.
De este modo, esta carencia acentúa la falta de experiencias significantes para sus espectadores.
Por eso, ante la escasa legibilidad de la ciudad, cabe preguntarse si hoy está superada la tradicional y exhaustiva elección de las locaciones en la etapa de preproducción.
Aún considerando que las posibilidades técnicas determinan que cualquier sitio es factible de servir como escenario, el encuadre es el encargado ‘de ocultar’ cualquier signo de reconocimiento de la ciudad, dejando en suspenso el que los espacios urbanos continúen proyectándose como elementos fílmicos decisivos de la trama.
Es decir, en el proceso de edición se reduce a Santiago a una locación ineludiblemente común.
La invisibilización proyectada no puede entenderse sólo desde las necesidades argumentales de construcción de un texto cinematográfico, sino que puede plantearse como una revelación que moviliza una crítica directa sobre la presentación de la ciudad para sus propios habitantes y espectadores.
Tal como aconteció durante gran parte de la historia del cine, la ciudad no propone convertirse en un testimonio de su tiempo, sino que sólo parece proyectar condiciones insalvables a sus habitantes.
Esto puede constatarse en el obstinado encierro de una mujer y su posterior salida a la calle Gatos viejos, 2010; en su divague senil, Santiago se limita al cerro Santa Lucía, una topografía urbana que obtura la pantalla.
La desorientación del personaje provoca en el público que sólo sea posible imaginar el contexto urbano debido una estruendosa bulla envolvente.
Así, los recientes directores parecen eludir la construcción de Santiago, haciendo que la ciudad no condicione la acción de la trama ni que ningún detalle local atente contra un posible éxito de la comercialización global de sus obras Fig.
7. La cámara en movimiento sigue siendo capaz de adquirir más capacidades técnicas para continuar ofreciendo inéditas revelaciones y posibilidades para la presentación de una ciudad real y, a la vez, fílmica; también es un ojo selectivo y crítico de cómo se construye día a día la urbe, encerrando los sueños de posibles cambios y aceptando las circunstancias de la ineludible realidad.
Este artículo reafirma la idea de que el cine sigue proponiendo formas que piensan, llaman a pensar y, sobre todo, reelaboran múltiples vínculos.
Uno de ellos es la ciudad común, planteada como una encrucijada entre sus espacios filmados, los usos verídicos y su trascendencia dramática.
El Santiago que se proyecta como real no siempre se acomoda al que se narra en la pantalla y, por eso, cualquier abstracción que se genere provoca al espectador inmóvil.
La aspiración cinematográfica del creador pensada, intencionada, construida y proyectada debe ser reinterpretada por quien la recibe y será esa devolución la que conformará el imaginario colectivo de la ciudad.
Es aquí donde la observación de la presencia de la ciudad en la imagen cinematográfica genera preguntas que trascienden la materialidad fílmica y que se instalan cercanas a los encargados de ‘hacer’ la ciudad común gobiernos, arquitectos, agentes culturales e inmobiliarios y sus habitantes: ¿Qué pretende el cine construyendo un Santiago imaginado para la pantalla?
¿Qué buscan accionar los creadores cinematográficos al fortalecer una imagen común?
Este artículo demostró que en los estrenos sucesivos, Santiago fue paulatinamente desapareciendo de la ficción, fortaleciendo su presencia ‘fuera de campo’.
¿O es que acaso comienza a surgir una original manera de proyectar y revelar la ciudad contemporánea en el cine chileno.
1. Este artículo recoge resultados de la investigación «Las narraciones visuales del paisaje urbano en el cine chileno 1990-2012» financiada por el Fondo Nacional de Investigaciones Científicas y Tecnológicas de Chile.
2. Desde 1990 al 2013 se han realizado un total aproximado de 360 producciones nacionales con un promedio anual de 23 películas estrenadas.
Cabe destacar que en el año 2014 los estrenos fueron 45.
3. En el año 2012 la película No de Pablo Larraín fue nominada al Óscar de la Academia de las Artes y las Ciencias Cinematográficas de EE .UU. en la categoría de mejor película extranjera, siendo la primera película chilena en llegar a esta instancia de reconocimiento internacional.
Previamente, La nana de Sebastián Silva había aspirado a los Premios Globo de Oro en la misma categoría, luego de obtener el Premio del Jurado en el Festival de Cine de Sundance en el año 2009.
4. Esta investigación estudió 364 películas estrenadas entre 1990 y 2012.
De ellas, aproximadamente un 65% corresponden a historias urbanas.
Se seleccionaron 43 filmes según distintas categorías de análisis cantidad de público, calidad medida en premios y permanencia, y distribución en salas, entre otras.
Los editores de revistas científicas que buscan visibilidad suelen estar buscando formas de innovación para ampliar el impacto de las mismas.
Esta responsabilidad termina siendo una actividad compartida por los editores y los investigadores; si éstos confían en la calidad de la producción buscaran utilizarla y darle visibilidad y uso en la mayor cantidad de espacios de comunicación para el debate académico; de manera que la misma sea fuente de dialogo en el sentido más simétrico de la palabra e incluso en el sentido de construir escenarios de formación.
El dialogo entre comunidades es evidentemente un reto para las mismas en el sentido que estas tienen intencionalidades, intereses e historias cognitivas y emotivas que las comprometen y es por esta razón que resulta compleja, por cuanto no siempre no encontramos con estas asimetrías.
Dinámicas particulares de las universidades, centros y países no permiten tener una predicción sobre la forma de realizar la comunicación y cooperación.
En este sentido, una discusión que se genera con alguna frecuencia en las ciencias sociales es la que está asociada a si el conocimiento local es de interés global, el principal problema de esta discusión es que apenas llevamos unos años con instrumentos de información que permiten evidenciar esta relación.
Por ahora, la producción regional y local, que aun cuando se está incrementando, no permite a un evidenciar esta relación.
Nuestra región ha sido principalmente consumidora de conocimiento y replicadora del mismo, la producción ha estado asociada a diversas hegemonías que han estado ligadas a los escenarios de formación de los académicos en nuestro país.
Algunos ejemplos en áreas de la psicología podrían servir como un predictor de esta relación entre producción y consumo.
Así, aunque la producción ha crecido a lo largo del tiempo, se mantienen tendencias de dirección en el caso de los países Europeos y las economías emergentes en América Latina, lo que lleva a sugerir una relación entre el desarrollo económico y social y la producción de conocimiento.
Hay varios estudios que recientemente han intentado sustentar una idea que es común; esta idea está asociada al desarrollo cognitivo que está directamente relacionado con las condiciones sociales y económicas.
En cuanto al contenido, la psicología social local por ejemplo, está marcada por una hegemonía en cuanto a una perspectiva cualitativa de tipo socio-construccionista. Esto evidentemente debería generar diálogos en esta dirección, sin embargo, los artículos de psicología social que expresan otras perspectivas deben buscar sus propios escenarios de dialogo académico.
Pero la virtud de esta investigación estará determinada por la capacidad para hacer de estos nuevos espacios- comunidades en términos de referencia.
Por otro lado, resulta evidente que otros escenarios de producción de conocimiento de miradas diversas deben generar dinámicas de comunicación.
Es evidente también que, acercar productos de conocimiento de calidad de carácter internacional de diversas perspectivas generan otros diálogos, otras transferencias, otras apropiaciones de conocimiento y ésta es la intención de abrir el espacio a números editados internacionalmente.
Así, este reto para investigadores y autores también se refleja en las publicaciones que deben aumentar sus horizontes y desafíos.
Este número se enmarca dentro de esta perspectiva.
Con el objetivo de desarrollar espacios de visibilidad, de conocimiento y buscar orientar la mirada internacional y local.
Esto con el fin de abordar escenarios de dialogo en nuestra revista Universitas Psychologica que busca ampliar los espacios de interacción y de transferencia.
Visibilizar múltiples y diversas voces y desarrollo de la psicología que valora y utiliza el conocimiento que se genera en el campo y campos íntimamente relacionados.
Este artículo tiene como objetivo mostrar el estudio realizado de diferentes teorías existentes para considerar el aporte a fricción de pilotes empotrado en roca.
Para ello se resume inicialmente los criterios considerados en dichas teorías y los intervalos de los coeficientes que las mismas consideran para la aplicación de sus expresiones básicas.
Los resultados de este análisis teórico fueron aplicados en la solución de las cimentaciones sobre pilote de un hotel y su marina construido en la playa de Varadero, Cuba.
La zona de estudio presentaba una alta complejidad ingeniero geológica, con una estratificación muy variables y propiedades de los suelos y las rocas de la misma igualmente variable, destacándose la presencia de un estrato de calcarenita, que aparece a una profundidad variable y con una calidad desde buena hasta muy mala, donde siempre se empotraron los pilotes.
A partir de todo ello fue que se pudo dar solución a las cimentaciones sobre pilotes del caso de estudio, la comprendía más de 2000 pilotes hincados.
La afirmación anterior es cierto cuando los pilotes se apoyan en rocas de buena calidad, pero para los casos donde los pilotes se apoyan en rocas de mala calidad, donde el mismo puede empotrarse en la roca varias veces su diámetro, la anterior afirmación no es cierta y resulta necesario tomar en cuenta a la hora de la determinación de la capacidad de carga última del pilote su aporte a fricción dentro de la roca.
En el trabajo se estudiaron todas estas teorías, estableciendo sus expresiones básicas y los intervalos de los coeficientes que las mimas proponen.
Este estudio fue necesario aplicar en la solución de las cimentaciones sobre pilotes de un hotel en la playa de Varadero, Cuba.
Para la determinación de la capacidad portante de los pilotes, se combinó la determinación de las misma por los modelos existentes, incluyendo las teorías analizadas que consideran el aporte a fricción dentro de la roca en los casos necesarios, con la realización de pruebas de cargas in-situ, que sirvieron para calibrar los modelos y establecer el intervalo en que variaban los coeficientes que las mismas consideran para las condiciones del caso de estudio.
En general en la zona aparecen, con distintos espesores, posiciones y propiedades ingenieriles los siguientes tipos de suelos y rocas:
Para los fines que interesan al trabajo realizado se puede simplificar la estratificación a dos zonas, una primera formada por el relleno, la turba, el cieno y los demás suelos sueltos que pueden aparecer o no, que está formada por suelos blandos que no aportan a la capacidad portante de los pilotes y una segunda zona formada por la calcarenita, con sus distintos espesores y calidad, que es la que en realidad aporta, tanto en punta como a fricción, según sea el caso.
Como fue planteado en la introducción del artículo, en la literatura internacional aparecen varios trabajos que estudian esta problemática, pudiéndose mencionar entre los más recientes los de Serrano 2008, Pérez Carballo 2010 y Olmo 2011, todos estos trabajos coinciden que existen dos grupos de teorías para establecer la resistencia última a fricción del pilote en la roca Tul, siendo las mismas las siguientes:
La expresión general que plantea esta teoría para la obtención de la resistencia última a fricción del pilote en la roca, es la definida por la Fórmula 1.
Según Pérez Carballo 2010, las expresiones propuestas por los principales autores son las que se muestran en las siguientes fórmulas a continuación:
Todos los autores estudiados coinciden en considerar k=0.5, por lo tanto lo que varía en cada uno de ellos es el intervalo de valores de a que consideran, según Pérez Carballo 2010, las expresiones propuestas por los principales autores son las que se muestran en las siguientes fórmulas a continuación:
Todas las teorías anteriores pueden ser expresadas por la Fórmula 7, considerando los siguientes intervalos de variación de las variables k y α.
El procedimiento para la determinación de la capacidad portante de los pilotes, dada la complejidad de la zona de estudio, es la que se establece en la Figura 2. De la metodología anterior ya se realizó un resumen muy general de los 3 primeros pasos en los epígrafes 1 y 2 del presente artículo, mientras los relacionados con los pasos 4 y 5 no lo analizaremos, debido a la extensión del artículo, solo mencionando que se realizaron 36 ensayos de hinca controlados inicialmente, para distintas condiciones de longitud de pilote y características de la estratificación, a partir de cuyos resultados fue posible tener una aproximación inicial de la capacidad portante de los pilotes, con la aplicación de distintas fórmulas de los métodos dinámicos, y de conjunto con la caracterización ingeniero-geológica de la zona realizada inicialmente se pudo establecer los pilotes a los que se le debían realizar las pruebas de cargas in-situ.
A partir de los análisis de los resultados obtenidos con la realización de los 5 primeros pasos de la metodología definida en la Figura 2, se determinó la necesidad de la realización de 8 pruebas de cargas in-situ a pilotes de diferentes longitudes y empotrados con distintas longitudes de embebimiento, LE, en las calcarenitas de distintas calidades.
En el artículo analizaremos los resultados de 5 pruebas de cargas, una de un pilote empotrado en la calcarenita de muy mala calidad, dos de pilotes empotrados en calcarenitas de mala calidad y dos en pilotes empotrados en calcarenitas de buena calidad.
Las pruebas de cargas se realizaron al pilote individual, aplicando carga por 3 celdas de carga de 1000 kN de capacidad cada una, y colocando una reacción encima de ellas siempre mayor que la carga a suministrar al pilote.
A continuación mostraremos los resultados de dos de las pruebas de cargas realizadas, una con el pilote empotrado en la calcarenita de mala calidad y otro empotrado en la calcarenita de buena calidad.
La primera de estas pruebas de cargas se realizó al pilote 026, de 11m de longitud, de los cuales 9m fueron hincados, en una estratificación cuya zona 1, compuesta por los suelos blandos, tenía una potencia de 4m y logrando un empotramiento en la calcaremita de calidad mala de 5m.
En la Figura 4 se muestran los resultados de la curva carga-deformación obtenida de la prueba de carga.
Como se puede apreciar en la Figura 4 se logró llevar el pilote a la falla con una carga última de 1305 kN y con una deformación final de 41 mm, mientras que después de realizar la descarga se mantuvo una deformación remanente de 25.8 mm, corroborando la falla ocurrida.
La segunda de las pruebas de cargas se realizó al pilote 006, de 9 m de longitud, de los cuales fueron hincados 7.2 m, en una estratificación cuya zona 1 tenía 6 m y logrando empotrar el pilote en la roca de buena calidad 1.2 m. En la Figura 5 se muestran los resultados de la curva carga-deformación obtenida de la prueba de carga.
Como se puede apreciar en la Figura 5 el pilote se logró cargar hasta 1902 kN, pero para esa carga tuvo prácticamente un comportamiento lineal, con una deformación final de menos de 10 mm y al descargarlo solo tuvo una deformación remanente de 2 mm, lo que indica que no pudo llevarse a la falla.
Como lo que se está determinando es la capacidad portante vertical última del pilote, Qvult, se trabajó para todos los casos con los factores de seguridad igual a la unidad.
Para el caso del aporte a fricción en la roca, Fórmula 17, se incluirá a la hora de obtener el Τult todo lo analizado en el epígrafe 3 del presente artículo.
En las Figuras 7 y 8 se muestran los resultados de dichos ajustes para las pruebas de cargas a los pilotes 026 y 006 respectivamente.
Como se puede observar en las Figuras 7 y 8, los ajustes obtenidos entre los modelos teóricos y las pruebas de cargas fueron muy buenos desde el punto de vista ingenieril.
En la Tabla 1 aparece los resultados numéricos de ajuste de los valores de α, tanto para los métodos que consideran la relación lineal con Rc como los que la consideran cuadrática, para la determinación de Qfvult.
En la Tabla 2 se muestran los resultados numéricos obtenidos en la determinación del aporte en punta de todos los pilotes analizados.
En la Tabla 3 se muestran los resultados numéricos obtenidos en la determinación de la Qvult por los modelos teóricos, considerando los métodos lineales como los cuadráticos a la hora de determinar la Qfvult, y los valores de la capacidad portante última obtenida de la prueba de carga Qvultpc.
En la Tabla 3 se pueden observar la buena calibración que se logra entre los valores de Qvult obtenidos por los modelos teóricos y los valores de Qvultpc obtenidos de las pruebas de carga.
Para el caso de los pilotes 010,026 y 037, donde se consideró el aporte a fricción en la roca no resulta posible establecer qué tipo de método, el que considera la función lineal o el que considera la función cuadrática, es el que mejor se ajusta al caso analizado, pero en general ambos se ajustan muy bien.
En la Tabla 4 se muestran los intervalos de los valores de a obtenidos en los ajustes realizados a la hora de determinar la Qfvult, por ambos métodos, y los intervalos obtenidos del análisis de la literatura internacional.
Como se puede apreciar los intervalos de a obtenidos en la investigación están dentro de los mencionados en la literatura, ajustándose a los límites inferiores de estos.
En la Figura 9 se muestra una planta de la edificación y las distintas zonas definidas como típicas para los pilotes, a partir de las condiciones ingeniero-geológicas de las mismas, la capacidad portante de trabajo Qvtrab y la longitud de los pilotes.
De igual forma en la Tabla 5 se resumen los valores de Qvtrab, longitud de los pilotes y el número de golpes en el último pie que debe garantizarse durante la hinca, de cada una de las zonas establecidas.
Ingeniero Agrícola, Universidad Surcolombiana, Colombia.
Especialista en Ciencia y Tecnología de Alimentos, Universidad Nacional de Colombia, Bogotá, Colombia.
Profesor Asociado, Facultad de Ingeniería, Universidad Sur colombiana, Neiva, Colombia. cerquera@usco.edu.co Ingeniera Agrícola.
M.Sc., en Ciencia de los alimentos y Enología, California state university, California, Estados Unidos.
Ph.D., en Ciencias y Tecnología de Alimentos, University of Giorga, Atenas.
Profesor Titular, Facultad de Ingeniería, Universidad Surcolombiana, Neiva, Colombia. pastrana@usco.edu.co
La poscosecha es de gran importancia en la producción de tabaco por el valor agregado que se le da a la hoja; sin embargo, en ella se han detectado muchos problemas durante las etapas de recolécción, curado, almacenamiento, acondicionamiento, y clasificación que demeritan la calidad del producto final y generan pérdidas económicas.
En cuanto a la etapa de acondicionamiento de la hoja, el Servicio Nacional de Aprendizaje, SENA 2005, afirma que la adición de agua a la hoja curada "es una práctica mediante la cual se humecta el tabaco para facilitar su manejo en el proceso de clasificación.
La humectación de tabacos estufados se debe hacer en una sala con doble encamaretado lateral y un corredor central para la ubicación de las cujes y el humidificador.
El humidificador es un equipo que genera microgotas de agua, las cuales son distribuidas y re-circuladas dentro de la sala por medio de un ventilador".
Esta recomendación recoge la práctica habitual en Colombia en cuanto al beneficio tradicional de la hoja curada.
En sistemas automatizados como el Flue cured y Bulk Tobacco, muy poco empleados en el país, esta etapa en un recinto adicional no se contempla debido a que en el mismo equipo en que se realiza el proceso de curado y como fase final del mismo se humidifica la hoja con el fin de prepararla para su siguiente paso, que corresponde a la clasificación de la hoja.
De igual manera sucede en el "horno modular bulk-cured", diseñado y evaluado por Protabaco S. A. 2005, y en el "horno de curado de tabaco por convección forzada USCO MADR"; este último cuenta con un sistema de humidificación ubicado a la salida del ducto del aire forzado y por acción del ventilador se distribuye la humedad suministrada por los nebulizadores en forma de nube al interior del horno de curado Cerquera et al., 2007.
En la fase de acondicionamiento de la hoja de tabaco, denominada "fosa de tabaco", se presentan deficiencias en el manejo de los tiempos de permanencia y en el nivel de rehumidificación de la hoja, el cual no debe superar el 16% en base húmeda; cuando es mayor suele presentarse desarrollo de hongos, cambios de coloración manchas y pérdidas causadas por descomposición; si por el contrario, la hoja sale de la fosa con muy baja humedad se hace quebradiza, poco manejable por el clasificador, y se incrementan las pérdidas por daño físico.
Según el estudio "Evaluación del secado en los hornos tradicionales de curado de tabaco" Cerquera et al., 2006, se presentan deficiencias en la humidificación de la hoja, ya que usualmente la fosa sólo cuenta con un humidificador que tiene un área de cubrimiento limitada, ocasionando desuniformidad en la humedad relativa y provocando una humidificación alta al producto ubicado en su cercanía y prácticamente ningún efecto sobre el producto alejado del equipo.
En consecuencia, se diseñó, implementó y evaluó un sistema de humidificación por nebulización, con el objetivo de brindar un mejor manejo a esta etapa, presente en el sistema tradicional de curado del tabaco.
Ubicación del proyecto. Para su ejecución se seleccionó la "fosa de tabaco" de la finca Villa Diamante, ubicada en el kilómetro 5 en la vía que conduce del municipio de Garzón al de El Agrado, en el departamento del Huila.
Cálculo del sistema de humidificación. Se calculó y diseñó el sis-tema de humidificación por nebulización para la fosa de tabaco siguiendo la metodología propuesta por Cifuentes 2001.
-Instalación de tuberías.
Se instalaron 48 nebulizadores Fogger base azul a una distancia de 1,5 m Figura 1.
Estos nebulizadores trabajan a 40 PSI con un caudal de descarga de 32 litros por hora LPH y están provistos de válvula antigoteo Figura 2.
-Instalación del sistema de bombeo.
Se instaló una electrobomba centrífuga de una pulgada y cuarto de diámetro a la succión por una pulgada a la descarga con motor monofásico de 1 HP y se instaló un tanque de abastecimiento de 1.000 litros con sus accesorios, en la parte exterior de la fosa.
-Automatización.
Se empleó un sistema de control que enciende o apaga la electrobomba en función de la humedad relativa del ambiente, diseñado por Gómez et al. 2006.
Evaluación hidráulica del sistema de humidificación: se evaluó el sistema adaptado a la "fosa de tabaco" determinando las siguientes variables: el coeficiente de uniformidad, siguiendo la metodología propuesta por Christiansen Perea et al., 1998, que es una representación estadística de la uniformidad, utilizado principalmente en los sistemas de aspersión, siendo el parámetro de uniformidad de uso más generalizado Perea et al., 1998, y el caudal de descarga, midiendo el caudal a diferentes presiones.
Evaluación de las condiciones ambientales de la fosa de tabaco: se realizó el seguimiento de la humedad relativa y de la temperatura en la fosa de tabaco durante las 24 horas del día, con ayuda de dos termohigrómetros digitales marca Extech USA, modelo 42270, los cuales registraron lecturas cada cinco minutos.
El primero fue ubicado a una altura de 3,5 m sobre el nivel del piso, quedando localizado por encima de la línea de nebulizadores medidor A2 y el segundo medidor B2 a una altura de 2 m sobre el nivel del piso, ubicado por debajo de la línea de nebulizadores y protegido contra la incidencia directa del agua al ser accionado el sistema.
Evaluación de las condiciones de humedad de la hoja de tabaco: se determinó el contenido de humedad de la hoja de tabaco tomando cuatro muestras de ésta durante el día, llevándolas a la estufa y empleando el método gravimétrico oficial No. 966.02 de la AOAC 1998.
Como a la fosa ingresó tabaco de seis hornos, el seguimiento se hizo a cada uno de ellos, para un total 24 ensayos.
En la sala de clasificación se tomaron muestras para la determinación del contenido de humedad de la hoja de tabaco y sus características en cuanto a la facilidad de manipulación.
Detalle del diseño y distribución en planta del sistema de humidificación por nebulización en la "fosa de tabaco": los detalles del diseño y las instalaciones efectuadas para el montaje y evaluación del sistema de humidificación por nebulización se observan en las figuras 3 a 6.
Caudal y presión.
De acuerdo a la información suministrada por el fabricante, el nebulizador Fogger base azul trabaja a 40 PSI con un caudal de descarga de 32 LPH.
Como se observa en la Figura 7, el caudal obtenido en la evaluación realizada a los nebulizadores instalados en la red, a una presión de 40 PSI presenta una diferencia del 2% respecto del caudal teórico.
Esta diferencia no es significativa si se tiene en cuenta que existen pérdidas de presión en la conducción y aditamentos del sistema instalado, lo que permite un alto grado de confianza en el diseño realizado con las especificaciones técnicas.
Coeficiente de uniformidad.
Se llevó a cabo un total de 32 observaciones, obteniéndose una lámina de agua promedio de 0,0028 mm, aplicada durante un tiempo de 30 minutos.
El coeficiente de uniformidad CU calculado para el sistema de nebulización fue del 76,6%; Keller et al. 1990 recomiendan valores del coeficiente de uniformidad de Christiansen CU de, al menos, el 85% en el caso de cultivos hortícolas, de entre el 75 y el 83% en el caso de cultivos con raíces más desarrolladas y 70% cuando se trate de cultivos leñosos; debido a que el sistema de nebulización se evaluó dentro de la fosa, se debe tener en cuenta que el coeficiente de uniformidad fue afectado por la estructura en guadua y madera instalada dentro de ella para colocar las varas o cujes que soportan el tabaco a humedecer, además en este sistema de nebulización parte del agua pulverizada se evapora y queda suspendida en el aire ambiental, con lo que se logra el objetivo de incrementar la humedad relativa.
Por lo anterior, este coeficiente se considera aceptable e indica que el sistema de nebulización opera dentro del rango permitido y que el espaciamiento entre nebulizadores y laterales fue el adecuado.
Comportamiento del contenido de humedad de la hoja de tabaco: en la Figura 8 se muestra el comportamiento del contenido de humedad en base húmeda bh de la hoja de tabaco para el ensayo 4 del horno 1.
Este ensayo fue el de mayor duración.
Se puede apreciar la variación del contenido de humedad durante el tiempo de permanencia de la hoja en la "fosa de tabaco".
El contenido de humedad de la hoja de tabaco que ingresó a la fosa, después de un prehumedecimiento en el horno de curado, fue del 14% bh y al cabo de 4 horas en la fosa la hoja ya había alcanzado una humedad del 18% bh, lo que permitiría su fácil manejo en la sala de clasificación; sin embargo, la hoja permaneció en almacenamiento 18 días, con continuas variaciones en su contenido de humedad, lo que es completamente inadecuado para el producto y para el proceso.
En la Figura 9 se presentan las temperaturas y humedades relativas registradas con el medidor A2, ubicado por encima de la línea de nebulizadores.
En ella se aprecia la variación de estas condiciones durante el ensayo, encontrándose valores de humedad relativa desde el 26% hasta el 92%, y de temperatura desde 19,5 °C hasta 49,9 °C. Estos registros se tomaron como referencia para observar el comportamiento del ambiente interior de la fosa donde no hay efecto directo de los nebulizadores.
En la Figura 10 se aprecia el comportamiento de las condiciones ambientales registradas con el medidor B2, ubicado por debajo de la línea de nebulizadores, que se tomaron como referencia para el comportamiento de estas variables cuando se accionaba el sistema de humidificación.
Durante las pruebas preliminares el sistema de control se programó con un rango de 70% a 75% de humedad relativa, referenciado al medidor B2, en correspondencia con la información obtenida de la curva de humedad de equilibrio para tabaco tipo Virginia North Carolina State University, 2007.
Esta programación ocasionó que el tabaco que se encontraba por debajo de la línea de nebulizadores se sobrehumedeciera.
Debido a esta situación se reprogramó el sistema con un rango de humedad relativa de 54% a 58%, referenciada al medidor B2, con lo que este efecto se redujo sustancialmente.
En la Figura 11 se presenta el comportamiento de las condiciones ambientales de la fosa de tabaco, para 1 día, en intervalos de 5 minutos.
Éstas tienen un comportamiento estable durante la mañana desde las 0 a. m. hasta las 12:00 m. y durante la noche desde las 7 p. m. hasta las 12:00 p. m. y una gran variación desde el mediodía hasta las 7 de la noche.
En las horas cercanas al medio día se empieza a observar mayor variación en las condiciones ambientales registradas por los equipos de medición, presentándose valores de temperatura máxima de 47 °C y humedad relativa
mínima de 31,6% por encima de la línea de nebulización, mientras que por debajo de la línea de nebulización se registra una temperatura máxima de 29,7 °C y una humedad relativa mínima de 52,9%.
En la curva de humedad relativa, correspondiente a las lecturas del medidor B2, se presentan picos de humedad que indican el momento en el cual fue apagado el sistema o encendido de manera automática.
Se nota claramente que en la zona de humidificación medidor B2 la humedad relativa es más estable y se halla en un rango que permite la humectación de la hoja de tabaco hasta las condiciones requeridas para su clasificación, mientras que en la zona alta de la fosa en la que no hay humidificación medidor A2 las condiciones de humedad relativa son muy bajas.
El comportamiento encontrado en los ensayos restantes fue similar al presentado para el ensayo 4 del horno 1 y se puede consultar en el documento de Cerquera et al. 2007.
Tiempo de permanencia de la hoja de tabaco en la fosa: la Tabla 4 permite observar la variación en el tiempo empleado establecido por los propietarios del tabaco para cada uno de los ensayos realizados. El de mayor duración fue el ensayo 4 del horno 1 18 días, y el de menor duración el ensayo 1 del horno 1, que duró 2 días en fosa.
Con el sistema tradicional instalado en la fosa el tabaco es acondicionado en un lapso de 12 a 24 horas, después de lo cual se debe proceder a su clasificación; sin embargo, es habitual que esto no sea tenido en cuenta en el manejo tradicional, ya que la "fosa de tabaco" se utiliza para dos propósitos: acondicionar la humedad de la hoja de tabaco, y como lugar de almacenamiento prolongado.
De acuerdo con las determinaciones de contenido de humedad realizadas a la hoja de tabaco con el sistema de nebulización en operación, se determinó que con humedades relativas entre el 55% y el 75% se alcanza el contenido de humedad requerido para su clasificación y posterior venta, en un lapso de 4 a 6 horas.
Análisis económico del efecto del contenido de humedad en la "fosa de tabaco".
Es importante alcanzar la humedad comercial de la hoja de tabaco y mantenerla durante la clasificación para obtener el precio justo a la hora de la venta.
Si la hoja se lleva a venta por debajo del 16% bh, recibe el mismo precio sin importar su contenido de humedad; si por el contrario, se lleva con un contenido de humedad superior, la hoja es rechazada y devuelta al productor para que retire la humedad en exceso.
En la Tabla 5 se detalla la ganancia que se deja de recibir por vender la hoja curada con contenidos de humedad por debajo de la establecida.
En promedio, el precio por tonelada de hoja de tabaco con un contenido de humedad del 16% bh es de $4.882.500, por cada punto que se pierda de humedad se dejan de recibir $58.125, debido a la pérdida de peso del producto.
Rediseños propuestos para el mejoramiento del sistema de humidificación por nebulización en la "fosa de tabaco".
Con base en la experiencia obtenida durante la evaluación del sistema, se presentan dos nuevos diseños denominados "Cámara de humidificación y acondicionamiento de la hoja de tabaco USCO  MADR".
Propuesta 1: Cámara de humidificación y acondicionamiento para hoja de tabaco USCO  MADR, C1.
Consiste en dividir la cámara en sectores; cada uno corresponde a dos cajones, los cuales se pueden aislar del resto de la cámara con el uso de cortinas plásticas, creando recintos independientes dentro de ella.
La operación selectiva permite que al humidificar un sector esto no afecte al resto del tabaco que se esté "almacenando" en la cámara.
En cada sector, y con ayuda de válvulas y controles, se puede operar el sistema de manera independiente y automatizada para humidificar la hoja de tabaco.
En las figuras 12 y 13 se despliegan los detalles del diseño de la "Cámara de humidificación y acondicionamiento para hoja de tabaco USCO  MADR, C1".
Propuesta 2: "Cámara de humidificación y acondicionamiento para hoja de tabaco USCO  MADR, C2".
En ésta cámara las zonas de almacenamiento y acondicionamiento de la hoja de tabaco están claramente definidas y físicamente separadas; una de ellas exclusivamente para el almacenamiento de la hoja curada, y la otra, donde se realiza la operación de humidificación de la hoja de tabaco, se instala el sistema de humidificación por nebulización, el cual opera automáticamente.
A esta zona se traslada únicamente la hoja que va a ser humidificada, para ser llevada posteriormente a la sala de clasificación.
En las figuras 14 y 15 se presentan los detalles del diseño de la "Cámara de humidificación y acondicionamiento para hoja de tabaco USCO  MADR, C2".
El recinto utilizado para la humidificación de la hoja de tabaco, tradicionalmente conocido como "fosa de tabaco", presenta múltiples inconvenientes por su concepción como instalación que cumple con dos propósitos simultáneos: almacenamiento y acondicionamiento de la humedad de la hoja.
El almacenar la hoja de tabaco en la "fosa" por tiempos prolongados, además de incrementar las pérdidas de calidad, se convierte en un cuello de botella para el proceso de beneficio de la hoja.
El acondicionamiento de la humedad de la hoja de tabaco debe considerarse como una etapa de tránsito de la hoja hacia la sala de clasificación, esta operación se puede realizar directamente en el horno o en una instalación exclusivamente diseñada para este fin.
Con el sistema de humidificación por nebulización instalado dentro de la "fosa" se logró obtener humedades relativas aproximadamente constantes que permitieron alcanzar contenidos de humedad en la hoja de tabaco requeridos para su manipulación en la sala de clasificación.
El tiempo empleado para alcanzar el contenido de humedad de la hoja de tabaco del 16% en base húmeda fue de 4 a 6 horas, con humedades relativas del ambiente entre el 55% y el 75%.
De acuerdo al coeficiente de uniformidad, el sistema de humidificación trabajó de forma adecuada, garantizando una distribución homogénea de la nube de agua en el ambiente.
En el diseño racional de pavimentos flexibles se utilizan modelos de fatiga para estimar los esfuerzos y deformaciones admisibles, los cuales son comparados con los esfuerzos y deformaciones actuantes calculadas con modelos de respuesta.
Los modelos de fatiga desarrollados para diferentes materiales y condiciones de servicio producen resultados diferentes, lo que genera la necesidad de realizar calibración de modelos para condiciones locales de uso.
En Colombia no se han realizado esfuerzos de calibración de modelos de fatiga para pavimentos, los diseñadores de pavimentos se ven obligados a recurrir a leyes de fatiga desarrolladas en otros países, para materiales y condiciones diferentes a las nacionales, lo que genera imprecisiones en el dimensionamientos de los pavimentos y su desempeño a largo plazo.
El objetivo de esta investigación es evaluar la incidencia de diferentes leyes de fatiga en el dimensionamiento y costos iniciales de construcción de pavimentos flexibles.
Para esto se evaluaron dos estructuras diseñadas por el método racional, empleando el modelo de respuesta Bisar y diferentes leyes de fatiga.
Se encontró gran variación en dimensiones y costos, revelando que el desarrollo y calibración de modelos de fatiga puede conllevar a ahorros significativos en la construcción de pavimentos en el país.
El avance de la ingeniería de pavimentos flexibles ha sido considerable en los últimos años a nivel mundial, permitiendo desarrollar metodologías de diseño más confiables, que permiten diseñar y construir pavimentos con una relación costo beneficio más conveniente para el desarrollo de la infraestructura vial, y que en consecuencia las altas inversiones realizadas para construir y conservar la infraestructura vial generen mayor beneficio, contribuyendo al desarrollo económico de las naciones.
Las metodologías de diseño de pavimentos flexibles han evolucionado de métodos empíricos a métodos mecanicistas-empíricos, estos últimos que requieren ser calibrados a condiciones locales, son lo más avanzado en métodos de diseño de pavimentos y representan el estado del arte en el tema.
Los métodos mecanicistas o racionales son una mejor alternativa a las metodologías empíricas de diseño de pavimentos Zheng et al., 2012, pero su aplicabilidad en el entorno nacional es limitada, dado que no se han realizado los esfuerzos de calibración necesarios para que su aplicación sea confiable a nivel local.
Una de las principales falencias de la aplicación de los métodos mecanicistas en el país, es que son escasas las investigaciones realizadas sobre el fenómeno de fatiga en los materiales empleados para el diseño de pavimentos flexibles, siendo este uno de los principales pasos para la calibración de los métodos mecanicistas Huang, 2004, esta situación se presenta principalmente por la poca investigación en el tema a nivel nacional y por la escases de equipos apropiados para realizar mediciones de campo y de laboratorio.
En Colombia no se han desarrollado leyes de fatiga que caractericen el comportamiento a la fatiga de los materiales locales a partir de sus propiedades mecánicas, físicas y reológicas Rondón et al., 2013.
En ausencia de una mejor información, los diseñadores colombianos se ven obligados a recurrir a leyes de fatiga determinadas en otros países con condiciones de tránsito, clima y materiales diferentes a las nacionales, problema que se incrementa al tener que escoger entre la gran variedad de leyes de fatiga disponibles, lo que genera una gran incertidumbre en el resultado final Higera, 2007. Esta investigación tiene como objetivo determinar cómo inciden las leyes de fatiga disponibles para diseño racional de pavimentos flexibles, en el dimensionamiento y costos iniciales de construcción de pavimento flexibles.
Los métodos racionales de diseño de pavimentos están enfocados en la mecánica de materiales, permitiendo un análisis teórico del comportamiento del pavimento ante las solicitaciones de carga, como el tránsito y los esfuerzos inducidos en la estructura por variaciones climáticas Valdés et al., 2012 ; Garnica y Correa, 2004.
Los métodos racionales requieren la determinación de las propiedades de los materiales que conforman la estructura del pavimento, principalmente el módulo de elasticidad y la relación de Poisson de cada una de las capas constituyentes de la estructura.
Es recomendable determinar estas propiedades mediante ensayos de laboratorio, sin embargo en algunos casos se permite el uso de correlaciones o valores típicos.
La metodología requiere de la calibración adecuada de las leyes de fatiga de los materiales, para poder predecir de forma más precisa la evolución en el tiempo de los diferentes deterioros que se puedan presentar, es por esto que la calibración aumenta de manera considerable la confiabilidad de los diseños Huang, 2004; Garnica y Correa, 2004; Sun, et al., 2003; Rodriguez, et al., 2013; Orobio, 2011;Wang, 2011.
En un diseño racional de pavimentos flexibles la respuesta ante las cargas está dada en términos de esfuerzos, deformaciones y deflexiones en cada una de las capas constituyentes del pavimento Selvaraja, 2012.
Los modelos de respuesta están basados principalmente en la teoría elástica multicapa, sobre la cual se han desarrollado varias aplicaciones de computador Alize lll, Kenpav, Depav, Cedem, Bisar, etc que se han convertido en una herramienta fundamental para determinar los esfuerzos y deformaciones actuantes en la estructuras de pavimento Zheng et al., 2012; Quintana y Lizcano, 2007.
Estos modelos son sensibles a los datos de entrada, principalmente el módulo de elasticidad y la relación de Poisson de los materiales, por lo que en el proceso de diseño requiere la correcta determinación de estos parámetros.
Por otro lado, las leyes de fatiga permiten determinar los esfuerzos y deformaciones admisibles en la estructura, como son la deformación vertical en la subrasante, la tensión en el plano inferior de la carpeta asfáltica y la deflexión de la estructura, lo que para efectos del diseño racional, permite verificar que los esfuerzos y deformaciones en la estructura, sean menores a los admisibles y de esta forma controlar el agrietamiento y el ahuellamiento del pavimento flexible Huang, 2004; Reyes, 2003; Quintana y Lizcano, 2007.
El agrietamiento del concreto asfáltico por fatiga ha sido reconocido como una de las principales formas de daño estructural en los pavimentos asfálticos Zhi et al., 2012, es por esto que se han determinado leyes de fatiga para controlar el agrietamiento en las mezclas de concreto asfáltico durante su vida útil, estas leyes de fatiga se determinan por medio de ensayos a flexión, simulando la temperatura esperada de servicio y aplicando en cada repetición un esfuerzo hasta que se produzca la falla de la probeta.
De esta manera se puede correlacionar la deformación admisible en la base del concreto asfáltico con el número de ciclos N para un periodo determinado Hafeez et al., 2013; Homsi et al., 2012; Tigdemir et al., 2002; Reyes, 2003; Yeo et al., 2007; Valdés et al., 2011; Ambassa et al., 2013; Norambuena-Contreras et al., 2011.
Como forma general de las leyes de fatiga para la deformación radial en la base de la carpeta asfáltica se tiene Sun et al., 2003; Behiry, 2012:
En la Tabla 1 se presentan diferentes modelos para estimar la deformación radial admisible en la base de la carpeta asfáltica.
La deformación vertical en la subrasante está relacionada con los esfuerzos verticales debidos a las cargas sobre la estructura de pavimento, cuando la deformación inducida sobrepasa los valores admisibles se produce ahuellamiento, una de las fallas más comunes en los pavimentos flexibles.
Diferentes investigadores han tratado de prevenir este tipo de falla en los pavimentos, para esto se han desarrollado modelos de fatiga que permiten relacionar las cargas cíclicas, generadas por tránsito durante el periodo de diseño, con el valor de deformación vertical admisible Reyes, 2003; Khana et al., 2013.
Se han propuesto diferentes leyes de fatiga para determinar el límite admisible de la deformación vertical Tabla 2, la forma general de estas ecuaciones es la siguiente Behiry, 2012:
N: Tránsito de diseño expresado en ejes equivalentes acumulados de 8.2 Toneladas en el carril de diseño durante el periodo de diseño.
Se han desarrollado investigaciones en laboratorio y campo realizando pruebas con carga repetida, considerando las propiedades de los suelos, para determinar la deformación permanente de los suelos y el esfuerzo vertical admisible en la subrasante para un número determinado de ciclos de carga Hidalgo, 2007; Suh et al., 2010; Khana et al., 2013 .
Existen ecuaciones para determinar el esfuerzo admisible en la subrasante, Ecuaciones 3 y 4 Higuera, 2008; Rodriguez et al., 2012.
La deflexión de un pavimento se relaciona con el tipo y la magnitud de la carga que afecta la estructura, las cargas que afectan al pavimento generalmente son cargas cíclicas inducidas por el tránsito.
En diferentes centros de investigación se han desarrollado leyes de fatiga que relacionan la máxima deformación vertical generada por los vehículos, con la deformación vertical admisible que puede soportar la estructura de pavimento durante su periodo de diseño Higuera, 2007.
La forma general de las leyes de comportamiento de la deflexión admisible se presenta en las Ecuaciones 5 y 6.
N: Tránsito de diseño expresado en ejes equivalentes acumulados de 8.2 Toneladas en el carril de diseño durante el periodo de diseño.
En la Tabla 3 se presentan algunas constantes que diferentes autores han propuesto para determinar la deflexión admisible en el pavimento flexible citadas en Higuera, 2007.
Con el propósito de analizar la incidencia de las leyes de fatiga en el costo inicial de construcción de pavimentos, se evaluaron dos estructuras de pavimento flexible empleando la metodología de diseño racional.
El costo inicial se calculó considerando únicamente el costo de las capas que componen la estructura de pavimento.
La metodología que se llevó a cabo se puede observar en la Figura 1.
En la fase 1 se definen las características mecánicas de los materiales que componen las dos estructuras de pavimento flexible en el análisis, se utilizaron valores típicos de la región Guzmán y Marín, 2007.
Con el propósito de comprar resultados se consideraron dos valores de módulo para el concreto asfáltico; 1500 MPa y 687Mpa, el valor más bajo trata de representar condiciones críticas a altas temperaturas de servicio, las características de los materiales se presentan en las Tablas 4, 5 y 6.
El tránsito se definió en 2.84 * 10 ejes equivalentes de 8.2 Ton, la configuración de las cargas se muestra en la Figura 2, se asumió una rueda doble que tiene una carga de 4.1Tn 40 KN, conformada por dos cargas de 2.05Tn 20 KN separadas 32.4 cm, y que se aplican en una circunferencia de radio 10.8cm, indicando que hay dos presiones de 0.546 MPa.
En esta fase se seleccionaron entre todas las leyes de fatiga disponibles, aquellas que aplican para el tipo de materiales propuestos.
Esta selección se realizó con base en las recomendaciones de los autores de los modelos y el material bibliográfico consultado, se analizó la conveniente aplicación de cada ley de fatiga, dependiendo de las características de los materiales definidos en cada una de las dos estructuras evaluadas en el presente estudio, estas leyes de fatiga se pueden observar en Tabla 3, y Ecuaciones 3 y 4.
Posteriormente, como punto de comparación se definió una estructura base, la cual fue diseñada utilizando las leyes de fatiga más comúnmente utilizadas en el diseño racional en Colombia, Tabla 7.
Por último, a partir de la estructura base se revisaron los diseños variando solamente las leyes de fatiga de deformación en la base de la carpeta asfáltica, mientras las demás leyes de fatiga utilizadas en la definición de la estructura base permanecían constantes.
Un procedimiento similar se realizó para la deformación vertical en la subrasante, el esfuerzo vertical en la subrasante y la deflexión de la estructura.
En otras palabras se revisó el diseño de la estructura base, pero con una ley de fatiga diferente cada vez.
El número de combinaciones de leyes de fatiga se pueden observar en la Tabla 8.
Luego de definir las diferentes combinaciones de leyes de fatiga, se realizó el cálculo de espesores de las dos estructuras de pavimento para cada combinación de leyes de fatiga, para esto se empleó la metodología de diseño racional de pavimentos flexible y se utilizó el modelo de respuesta BISAR 3.0 para calcular los esfuerzos y deformaciones actuantes en la estructura de pavimento, que fueron comparados con los esfuerzos y deformaciones admisibles determinados por medio de las leyes de fatiga, por otra parte se consideró que el espesor de cada capa que compone la estructura será adecuado cuando satisfaga los requisitos de confiabilidad determinados por la metodología racional.
Para hacer el análisis de variación de costos iniciales de construcción, asociados a las estructuras resultantes de cada combinación de leyes de fatiga, se calculó el costo para un kilómetro de vía con un ancho de 7.3 m. Para esto se determinó la cantidad de m que representa cada material por kilómetro y se multiplicó por su costo unitario en m, Tabla 9.
Se tomaron precios de referencia del Departamento del Valle del Cauca Gobernación del Valle, 2013 y de empresas constructoras Sispac, 2012.
La fórmula empleada para calcular el costo de cada espesor por kilómetro se presenta en la Ecuación 7.
Se aclara que en el cálculo del costo por kilómetro de construcción, solo se considera el costo de construcción del concreto asfáltico, la base granular, la subbase granular y el suelo-cemento.
Después de ser diseñadas las dos estructuras de pavimento, para las 30 combinaciones de leyes de fatiga descritas en la Tabla 8, se observó gran variación en las dimensiones de las estructuras.
Las leyes de fatiga con mayor influencia respecto a la variación de los espesores de la carpeta asfáltica, son las de deformación radial en la base de la carpeta asfáltica ya que en estas combinaciones la mayoría de los casos el diseño fue controlado por un valor admisible muy bajo de la deformación radial, y dado que el espesor que más aporta para que el valor de la deformación radial actuante sea menor al admisible es el espesor de la carpeta asfáltica, se hizo difícil controlar espesores altos en la carpeta asfáltica cuando los valores admisibles de deformación radial eran muy bajos.
Los espesores de la carpeta asfáltica aumentan de forma considerable cuando se asume un módulo de carpeta bajo 687 MPa, con respecto a los que se obtienen un valor de módulo más alto 1500 MPa Figura 3.
Las combinaciones 1, 5, 6, 8, 9 y 18 correspondientes a las leyes de fatiga de US Army Corps of Engineers, Transport and Road Research Laboratory, Illinois- Department of Transportation, Minnesota 1998, Indian model e Inglesa respectivamente, para las dos estructuras y los dos valores de módulo evaluados, requieren espesores de carpeta asfáltica altos mayores a 18 cm para cumplir con los criterios de diseño.
En estos casos cuando los espesores en la carpeta asfáltica son muy grandes se requeriría remodelar la estructura de pavimento flexible colocando una base estabilizada con asfalto sobre la cual se coloca la carpa de rodadura, este resultado se debe a que los valores admisibles obtenidos por estas leyes de fatiga son bastante exigentes, comparados con las otras leyes de fatiga estudiadas.
Al analizar el efecto de utilizar diferentes leyes de fatiga para deformación vertical en la subrasante y para la deflexión de la estructura, en la mayoría de los casos los espesores determinados son muy similares a los obtenidos para la combinación de leyes de fatiga que componen la estructura base, en consecuencia se considera que la influencia de estas leyes de fatiga en la variación de los espesores es mínima, comparada con la influencia de las leyes de fatiga para la deformación radial en la base de la carpeta asfáltica.
El rango de variación de los espesores para las capas de suelo–cemento y subbase granular en la estructura 2, para ambos casos de módulo, es muy similar y se considera pequeño al compararlo con el rango de variación de la carpeta asfáltica.
Esto se debe a que para esta estructura las exigencias de los valores admisibles al usar las leyes de fatiga de esfuerzo y deformación en la subrasante son menores comparadas con las de algunas leyes de fatiga de deformación radial en la base de la carpeta asfáltica.
En la estructura 2, la capa de suelo-cemento colocada sobre la subrasante, permite que haya una mayor disipación de los esfuerzos y deformaciones que afectan la subrasante.
Es por esto que en los casos en que el diseño es controlado por los esfuerzos o las deformaciones en la subrasante, los espesores de la base granular disminuyen, esto es notorio al comparar los espesores de la base granular de la estructura 1 que no incluye la capa estabilizada, con los espesores de la base granular de la estructura 2 que si incluye la capa estabilizada.
Para el caso de la estructura 1, la Figura 3 muestra un gran número de combinaciones de leyes de fatiga en donde la variación de espesores de las capas de las capas granulares es poca, presentando espesores muy similares a los de la estructura base, sin embargo para el caso de la carpeta asfáltica el número de combinaciones con espesores similares al de la estructura base es más reducido, indicando mayor sensibilidad de esta capa al uso de diferentes leyes de fatiga.
Para la estructura 2 se observa un número más alto de combinaciones que presenta poca variabilidad del espesor de la asfáltica, indicando que cuando se tiene una capa estabilizada, el efecto de utilizar deferentes leyes de fatiga en la variabilidad de espesores requeridos de carpeta asfáltica se reduce.
En todos los casos el rango de variación del costo inicial fue alto Tabla 10, en la Figura 4 se observa que tan solo un pequeño porcentaje de combinaciones de leyes de fatiga generan un costo superior a U$421,052.
En la mayoría de los casos cuando el costo de la estructura es superior a U$421,052. las combinaciones que corresponden a estos costos fueron las que se obtuvieron al cambiar las leyes de fatiga de deformación radial en la base de la carpeta asfáltica, es por esto que se considera que la incidencia de estas leyes de fatiga en el costo de la estructura es alta.
En las dos estructuras de pavimento, para ambos valores de módulo de carpeta asfáltica, aproximadamente el 50% de las combinaciones generan un costo inicial cercano al costo de la estructura base Figura 4, para esto se tomaron todas las combinaciones de leyes de fatiga que se encuentran en un rango de costos de ± U$52,631 el costo de la estructura base.
Las leyes de fatiga que corresponden a estas combinaciones son:
• Leyes de fatiga de deflexión de la estructura: Instituto de Asfalto, Criterio Checoslovaco, Crit.
RTAC Canadá, Criterio Ivanov, ASHTO Road Test, Crit. CGRA Canadá, Criterio Belga.
Se observó que la mayoría de las leyes de fatiga para la deflexión de la estructura, generaron un costo inicial similar al de la estructura base.
La mayoría de las combinaciones para las leyes de deformación radial en la base de la carpeta asfáltica generaron un costo mayor al de la estructura base, esto se debe principalmente a la alta incidencia de estas leyes de fatiga en los espesores de la carpeta asfáltica, y en consecuencia los costos presentan alta variación debido a que el costo del concreto asfáltico es el más alto entre los materiales que componen la estructura de pavimento.
Es de aclarar que con el análisis de los resultados del estudio, no se recomienda la selección de las leyes de fatigan que generen el menor costo inicial, esta sería una conclusión equivocada debido a que para obtener la mejor relación costo-beneficio en el diseño mecanicista de pavimentos se debe realizar la calibración local de las leyes de fatiga.
Los resultados de análisis muestran que existe alta variabilidad en costos iniciales de construcción cuando se usan en el diseño leyes de fatiga no calibradas localmente.
Adicionalmente al tener el método de diseño calibrado, se logra mejor desempeño en el ciclo de vida de los pavimentos, reduciendo los costos de conservación.
El análisis muestra que existe una variación significativa de los espesores de las capas obtenidas al diseñar un pavimento con diferentes leyes de fatiga, aun cuando las leyes de fatiga que se usan sean desarrolladas para el mismo tipo de materiales.
Este hecho genera una gran incertidumbre en el diseño mecanicista de pavimentos, reafirmando la necesidad de que se realicen los esfuerzos locales de calibración de leyes de fatiga para obtener soluciones acordes a las necesidades de los proyectos.
La variación en los costos iniciales de construcción resultante de la incertidumbre en el diseño con diferentes leyes de fatiga es grande, lo que implica que cuando no se utiliza un método calibrado existe gran incertidumbre sobre los costos iniciales de construcción y sobre la durabilidad de la estructura.
Al analizar el efecto de utilizar diferentes leyes de fatiga para deformación vertical en la subrasante y para la deflexión de la estructura, en la mayoría de los casos los espesores determinados son muy similares a los obtenidos para la combinación de leyes de fatiga que componen la estructura base, en consecuencia se considera que la influencia de estas leyes de fatiga en la variación de los espesores es mínima, comparada con la influencia de las leyes de fatiga para la deformación radial en la base de la carpeta asfáltica.
Para las condiciones del análisis, existe mayor sensibilidad a la ley de fatiga en la determinación de los espesores de las capas asfálticas, que en la determinación de espesores de las capas granulares.
Este hecho plantea una gran incertidumbre en el costo de los proyectos, debido a que el concreto asfáltico es un material que tiene alta incidencia en los costos de construcción de pavimentos flexibles.
La calibración de los métodos racionales o mecanicista de diseño de pavimentos flexibles es un componente necesario para esta metodología de diseño, los resultados confirman que diseñar con modelos de fatiga no calibrados conlleva a una alta incertidumbre en los costos de construcción inicial de los pavimentos.
En el país se necesita hacer más investigación en el área de los pavimentos flexibles.
Desarrollar modelos de fatiga para los materiales nacionales, considerando las condiciones climáticas de servicio de los pavimentos, el uso de modelos de fatiga desarrollados para materiales extranjeros y condiciones climáticas diferentes a las nacionales o regionales, podría generar sobrecostos en la construcción inicial de los pavimentos o costos excesivos en la conservación de los mismos.
La calibración local permitiría determinar las leyes de fatiga adecuadas para cada región, permitiendo determinar los espesores de las capas del pavimento que garanticen un mejor desempeño durante su periodo de diseño, con mejor relación costo beneficio.
El reporte de ocho fallecimientos de niños menores de dos años a principios de marzo de 2016 en Piura, región del norte del Perú, ha llamado la atención de las autoridades sanitarias, quienes relacionan dichos decesos con las altas temperaturas registradas asociadas al fenómeno El Niño ENSO.
Los afectados presentaron hipertermia, diarrea, deshidratación y convulsiones, cuadro que se repitió en todos los casos y conllevó a un fatal desenlace pese a los tratamientos adoptados y las medidas de soporte.
La hipótesis, manejada por los galenos de los nosocomios locales, indica un presunto golpe de calor como el principal causante de los decesos .
Dicha afirmación se basa, parcialmente, en las altas temperaturas reportadas por el Servicio Nacional de Meteorología e Hidrología SENAMHI que sobrepasan los 35ºC y cuya sensación térmica ha registrado un pico de 46ºC .
En Perú, el ENSO afecta de forma distinta según la demografía, en el caso de la costa norte y por tanto Piura, eleva las temperaturas del océano y aguas superficiales provocando gran evaporación que se extiende por los Andes, lo que ocasionan las lluvias persistentes, a diferencia de la sierra sur donde prevalece la sequía porque se protege con una capa de aire seco que bloquea el ingreso de los vientos provenientes del este.
Las manifestaciones del ENSO de 1997-1998 en Piura consistieron en inundaciones, daños en infraestructuras, en el transporte, destrucción de cultivos e incluso muertes de los habitantes , además de ello, se favoreció la presencia de plagas diversas, debido a la alteración en el ecosistema; Suárez-Ognio et al. nos ponía en sobre aviso sobre la presencia de los "golpes de calor", en el marco del fenómeno del niño, relación que se pudo visualizar en el impacto sobre la costa peruana en 1998.
Los golpes de calor, o simplemente periodos de calor extremo, surgen generalmente de temperaturas extremas que sobrepasan al percentil 95 con una carga sostenida por dos o más días, lo que repercute en la salud humana .
Actualmente, son considerados un problema de salud pública emergente, cuya evidencia se basa en la alta mortalidad registrada por los golpes de calor de Chicago EE.UU. en 1995, Europa en el 2003 y Rusia en el 2010 .
Su fisiopatología radica en el compromiso de la función termorreguladora del propio organismo; lo cual disminuye la tasa de sudoración.
La sudoración permite refrescar el cuerpo frente a una temperatura habitual, pero si esta temperatura aumenta, el sudor se excreta de forma más lenta, evitando que el cuerpo se refresque adecuadamente; de esta forma cuando se llega a los 40ºC, los órganos empiezan a dañarse .
Según los especialistas en pediatría, este compromiso directo puede ocasionar incluso la alteración en el nivel de la conciencia .
El calor excesivo en los infantes puede ocasionar deshidratación, y por tanto manifestaciones asociadas a ésta como agotamiento, calambres, síncope, edema y fiebre.
Al llegar a la deshidratación grave causaría accidentes cerebrovasculares agudos, trombogénesis; incluso un agravamiento de las condiciones crónicas pulmonares, afecciones cardiacas, trastornos renales y enfermedades psiquiátricas.
Su fisiopatología radica en la deshidratación, la cual disminuye la tasa de sudoración; esta es una causa común de la hipertermia y muerte en ambos extremos de la edad, es decir, en niños menores de cuatro años sobre todo los lactantes y adultos mayores o con deterioro cognitivo que necesitan de otra persona para poder ingerir líquidos de manera adecuada .
En casos severos, puede conducir a hipertermia y muerte .
Esto es debido a que los niños menores de cuatro años son muy vulnerables ante el cambio climático, por la inmadurez de sus mecanismos reguladores, mayor consumo de energía que genera más calor y mínima extensión de su superficie corporal; y mayor generación de calor por gasto metabólico a la escasa extensión de su superficie corporal .
Como vemos, la causa de las muertes de infantes apunta a efectos climáticos, en Piura, las temperaturas se elevaron por encima de los 40ºC en los primeros meses del año 2016, a tal punto de llegar a 46ºC.
En noviembre, ya se estaba elucidando el problema con temperaturas anómalas del océano por encima de los 4ºC en Paita, uno de los puertos principales de Piura, anormalidades que no se habían presentado tan drásticamente en ENSOs pasados, donde se llegada a +2ºC .
Según el último reporte del Panel Intergubernamental de Expertos sobre el Cambio Climático IPCC, por sus siglas en inglés, los golpes de calor aumentarán en frecuencia, debido al calentamiento global .
Esta situación es alarmante para el Perú, tercer país en riesgo de sufrir las consecuencias del cambio climático, que debe iniciar la búsqueda de nuevas formas de adaptación a cambios futuros relacionados con las olas de calor .
Una solución a la problemática futura es la implementación de un sistema Heat Health Warning Systems HHWS que se viene implementando en otros países como Australia.
Los HHWSs están diseñados para alertar a las personas sobre el peligro inminente del calor, además de servir como una fuente de consejería sobre cómo evitar los resultados adversos para la salud.
La identificación de la población vulnerable, la interacción con las partes interesadas, el diseño y la puesta en práctica de estrategias de intervención, la aplicación de procedimientos de mitigación de calor a largo plazo, así como la educación pública y la planificación urbana son sus componentes.
Con esto, se puede señalar a los HHWSs como una estrategia de adaptación importante que puede ayudar a mitigar los impactos de un mayor número de golpes de calor en el futuro .
Hasta la actualidad no hay indicios de que Perú quiera uno.
En el documento Estrategia Nacional ante el Cambio Climático del Ministerio de Ambiente no se han encontrado medidas y/o propuestas concretas frente a los golpes de calor, a pesar de la vulnerabilidad climática del país a expensas del reconocimiento de la aplicación de servicios climáticos como una prioridad del sector salud .
Ante lo expuesto, es reseñable recomendar la inclusión de las olas de calor dentro de la planificación de las estrategias en salud y medio ambiente para ello, la implementación de un sistema HHWS, sería una excelente iniciativa, que debe partir del gobierno e incluir a otras instituciones como el SENAMHI, servicios sociales y el sector salud.
Es preciso resaltar que el fenómeno ENSO y sus lamentables consecuencias son solo un aviso para algo mucho mayor y amerita una atención responsable, desde ahora.
Colaboradores
P. Aguilar-León y F. Solano-Zapata aportaron contribuciones sustanciales a la concepción del artículo; participaron en la redacción del manuscrito y en su revisión crítica, contribuyendo a su contenido intelectual; y aprobaron la versión final.
Ingeniero Químico y Magíster en Ingeniería de Sistemas de la Universidad Nacional de Colombia.
Decano de la Facultad de Ciencias Naturales e Ingeniería en la Universidad Jorge Tadeo Lozano. daniel.bogoya@utadeo.edu.co
En el año 2009 se aplicaron por séptima vez, de manera censal en Colombia, las pruebas Ecaes, ahora denominadas Saber PRO, que se ofrecen anualmente a los estudiantes que cursan último año de estudios universitarios en el país.
Luego del procesamiento de la información proveniente del trabajo de campo, el Instituto Colombiano para la Evaluación de la Educación, Icfes, dispuso las bases de datos generadas, con el fin de propiciar dentro de la comunidad académica la realización de investigaciones conducentes a generar conocimiento sobre el estado de la calidad de la educación superior colombiana y también a explorar relaciones entre los resultados observados y distintos tipos de variables que cada comunidad desee investigar.
"Un proyecto educativo es relevante y trascendental cuando puede aportar valor académico agregado a sus estudiantes, en mayor proporción que lo observado en otras personas formadas mediante otros proyectos educativos".
Para probar la hipótesis, colocando el foco en los programas ofrecidos por la Facultad de Ingeniería de la Universidad Nacional en Bogotá, se emplea el resultado de puntaje alcanzado por los estudiantes de los programas considerados en las pruebas de ingreso a la educación superior, ahora denominadas Saber 11, como línea de base o variable de entrada al modelo propuesto, y el resultado de puntaje obtenido por los mismos individuos en la prueba Ecaes del año 2009, ahora llamadas Saber PRO, como variable de salida.
El concepto de valor académico agregado que se propone para la educación superior se deriva del uso que ya se ha observado en educación básica, donde se ha definido como un proceso estadístico que provee indicadores para estimar la influencia de profesores, instituciones educativas y sistemas de educación en su conjunto Sanders y Horn, 1994: 301.
Al comparar el desempeño mostrado por estudiantes de dos instituciones distintas en una determinada prueba, en dos momentos diferentes, es posible estimar la condición de ventaja o rezago relativos, en ambos momentos referidos, si se establece la diferencia entre el resultado logrado por los estudiantes de cada institución y el respectivo valor para todo el universo Goldstein, 2001: 251-252.
En todo caso, se prevé que un proyecto educativo es más efectivo que otros cuando logra un mayor valor académico agregado, es decir, un mayor nivel de aprendizaje en sus estudiantes, demostrado mediante la mayor diferencia de los resultados logrados por estos estudiantes, entre el inicio y el término de un determinado período, respecto de la diferencia observada con los estudiantes de los otros proyectos educativos del universo mencionado.
Múltiples factores pueden explicar la mayor efectividad de un proyecto, como puede ser el caso de la conformación de redes, planeación conjunta de actividades académicas como base de la cooperación, consideración de metas conjuntas para educación e investigación, y reconocimiento mutuo de la calidad, entre otros tantos aspectos Mikkola y Snellman, 2006: 53-54.
No obstante, al aplicar pruebas al inicio y al término de un proyecto educativo con la finalidad de tener información de las entradas y salidas de los procesos involucrados, en forma análoga a como se utiliza el concepto en el mundo de la economía, suelen presentarse interrogantes fuertes a investigadores y formuladores de política en torno a los juicios de valor, asunciones conceptuales y decisiones técnicas implícitas para seleccionar qué dominios evaluar en una prueba Saunders, 2010: 253-254; estos interrogantes se acentúan en el mundo de la educación, pues aquí incide toda una constelación de factores para lograr altos niveles de calidad, como lo han planteado, entre otros, algunos investigadores del Instituto de Investigación Educativa de la Universidad de Jyväskylä Välijärvi et al., 2002: 15-46.
El recorrido en la utilización del concepto de valor académico agregado, empleando los resultados obtenidos por estudiantes que terminan sus estudios del nivel superior, comenzó en Colombia en el año 2006, tres años después de haberse implementado el proyecto Ecaes en el país, utilizando una regresión matemática y la respectiva representación gráfica del puntaje alcanzado en la prueba de ingreso a la educación superior, en el eje horizontal, como variable de entrada, y el respectivo puntaje obtenido en la prueba Ecaes de ingeniería de sistemas, derecho y fisioterapia, para el año 2003, y de nuevo fisioterapia para el año 2004, en el eje vertical, como variable de salida.
La propuesta consideró dos planos en el análisis: primero, en el ámbito de estudiantes; y segundo, en el ámbito de grupos de estudiantes por institución de educación superior.
La forma y posición de las funciones generadas mediante regresión matemática reflejan la magnitud del valor académico agregado de cada programa que se analiza, frente al valor de los demás programas, teniendo en cuenta una referencia a la norma, es decir, siempre relativo al universo de población considerado Bogoya, 2006: 18-23.
Con el fin de aplicar el concepto de valor académico agregado en el análisis de relevancia y trascendencia de un proyecto educativo, se adoptó un modelo general para representar los procesos involucrados en dicho proyecto figura 1, donde xij representa la variable de entrada, cuyo valor es el puntaje alcanzado por el estudiante i perteneciente al proyecto j en la prueba de ingreso a la educación superior, mientras que yij denota la variable de salida, como puntaje obtenido por el mismo estudiante i en la prueba Ecaes del año 2009.
Es necesario señalar que los resultados logrados en las pruebas referidas constituyen la fuente más estable, objetiva y estandarizada para valorar el desarrollo cognitivo y el aprendizaje de bachilleres y profesionales en Colombia.
Para completar el esquema, zij indica una segunda variable de entrada, referida a la potencial incidencia del contexto del estudiante i dentro del proyecto j.
Las bases de datos oficiales dispuestas por el Icfes ver el sitio ftp://ftp.icfes.gov.co fueron el insumo básico de información, desde donde se tomaron los códigos de identificación de los estudiantes y el puntaje que les fue asignado, primero en las pruebas de ingreso a la educación superior, que se utiliza como valor para la variable de entrada del modelo, y luego en la prueba Ecaes del año 2009, que corresponde al valor de la variable de salida.
Los códigos utilizados permitieron identificar en cada estudiante el programa y la institución a la que pertenecen.
De otra parte, también se utilizó la información que permitió vincular los resultados de puntaje asignado a los estudiantes en las pruebas mencionadas.
Con el propósito de ilustrar de modo gráfico el valor académico agregado de un proyecto educativo, se representó en un diagrama coordenado la relación existente entre las variables elegidas de entrada y salida del modelo asociado, en forma de puntaje asignado en las pruebas de ingreso y egreso de educación superior, frente a la relación encontrada para el universo de los demás proyectos cuyos estudiantes presentaron las mismas pruebas.
Esta representación se hizo de modo individual, para explorar la diversidad de valores de la variable de salida, que corresponden con un mismo valor para la variable de entrada, y también en el ámbito de los distintos proyectos educativos, en forma de promedios de puntajes en las pruebas referidas, para apreciar el impacto global de un proyecto.
Para el análisis que aquí se plantea se omite la variable de contexto porque no se cuenta con información objetiva que permita estimar el modo y magnitud como incide sobre la variable de salida; esta omisión equivale a suponer, bien sea un efecto de contexto similar y que opera como una constante con el mismo valor en todos los proyectos educativos del universo observado, o bien un efecto que queda incluido dentro del efecto académico de dichos proyectos educativos.
El análisis puede llevarse a cabo en el ámbito de cada estudiante o también en forma de resumen o síntesis, calculando el promedio de puntajes en ambos momentos, el de ingreso y el de egreso de un programa, y efectuando comparaciones entre la relación hallada para un proyecto educativo y la respectiva relación para todo el universo considerado.
Los resultados encontrados para el caso de estudio, y que permiten probar la hipótesis señalada, se presentan en tres apartados: primero, estadísticas generales; segundo, valor académico agregado en el ámbito de estudiantes; y tercero, valor académico agregado en el ámbito del proyecto educativo inherente a cada programa.
A manera de imagen global de los resultados obtenidos por los estudiantes de la Facultad de Ingeniería de la Universidad Nacional en Bogotá, en las pruebas Ecaes del año 2009, se indica el número de estudiantes evaluados, el promedio y la desviación estándar de puntajes asignados, para cada programa considerado y para el país en su conjunto ver tablas 1 a 8.
Es necesario advertir que los datos del país comprenden también la información de la Universidad Nacional en Bogotá.
En todos los casos mostrados el promedio global de la Facultad de Ingeniería de la Universidad Nacional en Bogotá es superior al promedio nacional, con una diferencia que oscila entre 9,97 puntos, para el programa de ingeniería química, y 15,36 puntos para ingeniería de sistemas.
Avanzando en el análisis, se ilustran las relaciones halladas entre las variables de entrada eje horizontal y de salida del modelo eje vertical, en el ámbito de cada estudiante, para el programa de ingeniería agrícola de la Universidad Nacional en Bogotá figura 2, y para los otros programas de ingeniería agrícola de Colombia figura 3, sólo con casos de resultados en ambas pruebas 64% en la Universidad Nacional y 67% en el país, donde se resalta la localización de los estudiantes con mayor valor académico agregado VAA.
Ahora, para facilitar la comparación de los resultados obtenidos por los dos grupos observados, el de los estudiantes de ingeniería agrícola de la Universidad Nacional en Bogotá, por una parte, y el de los estudiantes de las demás instituciones del país, por la otra, se presentan en un mismo diagrama las líneas de tendencia generadas mediante regresión entre las variables de entrada y salida ya referidas, empleando un polinomio de grado dos figura 4.
El programa de ingeniería agrícola de la Universidad Nacional en Bogotá revela mayor valor académico agregado que el conjunto de los demás programas del país, en todo el dominio de la función generada, porque el valor de la variable de salida como señal del aprendizaje de los estudiantes, en el eje vertical es siempre superior al respectivo valor de los estudiantes que se forman en otras instituciones y que tuvieron similar condición de ingreso al leerlos resultados para un mismo valor en el eje horizontal.
De modo análogo, se muestra el valor académico agregado, en el ámbito de estudiantes, de los programas de ingeniería civil, eléctrica, electrónica, química, industrial, de sistemas y mecánica de la Universidad Nacional en Bogotá, frente a los demás programas del país figuras 5 a 11, con líneas de tendencia generadas a partir de datos para las variables de entrada prueba de ingreso a la educación superior y de salida prueba Ecaes 2009.
Adicionalmente, y de nuevo sólo con los estudiantes para quienes fue posible encontrar resultados en ambas pruebas entre 51% y 84% de los casos, los programas de ingeniería eléctrica, electrónica, química y de sistemas de la Universidad Nacional en Bogotá también revelan mayor valor académico agregado que el conjunto de los demás programas del país, en todo el dominio de la función generada figuras 6, 7, 8 y 10, mientras que los programas de ingeniería civil, industrial y mecánica, debido a la intersección observada entre las dos funciones representadas, muestran dos comportamientos opuestos figuras 5, 9 y 11: en la zona de menor desempeño a la izquierda de la intersección se aprecia mayor valor académico agregado que para el conjunto del país; y en la zona de mayor desempeño a la derecha de la intersección, el valor académico agregado es menor que para el conjunto del país.
Ahora se representa el efecto académico global de los programas de ingeniería de la Universidad Nacional en Bogotá, en todos los casos superior a la tendencia del conjunto de los demás programas de Colombia, mediante el promedio aritmético de los resultados de puntaje de las dos pruebas mencionadas, al agrupar los estudiantes por institución de educación superior, y sólo con la información de quienes cuentan con ambos resultados figuras 12a 19.
Aunque los factores que inciden en la formación de estudiantes universitarios son múltiples y se relacionan de manera compleja, se prevé que un programa de educación superior aporta mayor valor académico agregado y alcanza mayor efecto académico cuando eleva el nivel de comprensión de sus estudiantes, entre el inicio y el término de sus estudios, en mayor proporción que el conjunto de los demás proyectos educativos del universo considerado.
Los programas de ingeniería agrícola, eléctrica, electrónica, química y de sistemas de la Universidad Nacional en Bogotá revelan mayor valor académico agregado que el conjunto de los demás programas del país, en todo el dominio de la función generada, mientras que los programas de ingeniería civil, industrial y mecánica muestran dos comportamientos opuestos: mayor valor académico agregado que para el conjunto del país, en la zona de menor desempeño, donde los estudiantes presentan la mayor dificultad de aprendizaje, pero menor valor en la zona de mayor desempeño.
Los ocho programas de ingeniería de la Universidad Nacional en Bogotá demuestran su impacto académico, relevancia y trascendencia en Colombia porque aportan un valor académico agregado global siempre mayor que el respectivo valor hallado mediante regresión para los demás programas ofrecidos en el país, cuando se mantiene constante el valor de la variable de entrada al modelo considerado, es decir, el promedio de puntaje en la prueba de ingreso a la educación superior.
En diferentes ámbitos de la cultura, la educación y las ciencias se plantea el cambio de paradigma, cambiar las ideas preconcebidas paradigm shift para tener mejores resultados.
Un paradigma se conforma de un cuerpo de conocimientos teóricos, un conjunto de preceptos metodológicos y el modo de generar conocimientos que una comunidad académica ha adoptado como guía de su quehacer cotidiano; ya sea para dirigir sus discusiones o el camino de sus investigaciones y la interpretación de los datos que arrojan sus experimentos u observaciones.
También un paradigma guía en las profesiones el cómo, quién y por qué se realizan las actividades prácticas, cómo abordan sus problemas o los problemas que la sociedad les plantea a resolver.
En nuestro caso, la identificación y valoración de lesiones, o bien, el diagnóstico y el tratamiento de las afecciones de la cavidad oral.
¿Cuál es nuestro paradigma en el caso de la caries?
¿Seguimos viendo a la caries como un proceso irreversible, como lesiones cavitadas?
Ya en 2004 Fejerskov nos plantea revisar el concepto que tenemos del mecanismo de acción de los fluoruros en la prevención y el control de la caries, y si ésta es una enfermedad infecciosa en el sentido clásico de este concepto.
En la conferencia <<Diagnóstico y manejo de la caries dental a lo largo de la vida>>, el Instituto Nacional de Salud de los Estados Unidos de América 2001, reconoció un cambio de paradigma en el manejo de la caries como un proceso de enfermedad.
El cambio del modelo quirúrgico que se centra en la restauración de las estructuras del diente a un modelo que se enfoque en la prevención y el control de la caries a través del manejo de los ciclos de desmineralización y remineralización de las estructuras dentales con el objetivo de preservar los dientes para toda la vida.
Con el objetivo de manejar de forma más eficiente las medidas preventivas dirigidas de manera particular a cada paciente, se ha propuesto el manejo de la caries a través de la valoración del riesgo, para adecuar en cada paciente las medidas necesarias para un adecuado control de la caries, a través de una serie de técnicas que se conocen como odontología de mínima intervención, que pone el énfasis en el diagnóstico y tratamiento de las lesiones no cavitadas.
¿Lesiones no cavitadas de caries?
Sí, el diagnóstico de éstas puede sistematizarse a través de ICDAS International Caries Detection and Assessment System.
Este sistema mide cualitativamente las diferentes etapas del proceso de caries desde el esmalte sano código 0 hasta las lesiones cavitadas con pérdida considerable de la estructura dental código 6.
En la educación, los docentes creemos y apostamos por la forma en la que conceptualizamos nuestra docencia; tradicionalmente nos visualizamos como los poseedores del saber, nombramos a los jóvenes que formamos, alumnos a los que hay que alimentar e iluminar con nuestra sabiduría, y como una de las funciones de la universidad el templo del saber es la docencia, pues la función del docente es la de convertirse en faro de luz para iluminar a los alumnos.
Nuestras prácticas docentes se centran en la conferencia o la clase magistral.
Además, nuestra experiencia y la forma en la que fuimos formados avalan esta metodología didáctica.
Sin embargo, en 1998 la UNESCO en su Declaración Mundial sobre la Educación Superior en el Siglo XXI, nos llama a desarrollar un nuevo modelo de enseñanza superior, que debe estar centrado en el estudiante.
¿Qué implicaciones tiene este nuevo modelo?
Que el estudiante sea capaz de buscar, analizar y utilizar la información que se genere por la investigación, y pueda transferirla a la práctica clínica después de realizar la valoración de las evidencias científicas que respaldan a la información de nuevos tratamientos o al escrutinio de las prácticas prevalentes, que desarrolle el pensamiento crítico a través de estrategias en las que el estudiante realice un aprendizaje activo en escenarios educativos en donde aprendan a través de cuestionamientos y retos como en la estrategia didáctica de aprendizaje basado en problemas ABP.
El tercer cambio al que somos convocados está relacionado con la forma en la que hemos ejercido nuestra práctica clínica, una práctica en solitario, la formación profesional del odontólogo está orientada de manera importante al tratamiento clínico individual.
Sin embargo, las características de la población que ahora atendemos, pacientes con polifarmacia, como el diabético, el postinfartado o con otras patologías hacen que ahora tengamos la necesidad de trabajar en equipos interprofesionales, por lo que debemos introducir a nuestros estudiantes en esta práctica a través de experiencias educativas que ya son promovidas y evaluadas por el organismo acreditador en la Unión Americana.
Las universidades de Norteamérica tienen que introducir cursos que promuevan que los estudiantes de odontología interactúen con estudiantes de otras profesiones para aprender sobre, desde y entre sí, permitiendo la colaboración efectiva para mejorar los resultados de salud, ya que la prevención y el tratamiento de las enfermedades puede realizarse mejor cuando los miembros del equipo de trabajo de atención bucodental trabajan juntos en colaboración, así como con miembros de otras profesiones de la salud.
El gran reto que tenemos los educadores en la odontología es adecuarnos, con una visión crítica, fundamentada, que sea producto del análisis de las evidencias que se generan en nuestro campo teniendo en cuenta que al incorporarnos a estos nuevos paradigmas, no lo hagamos de manera irreflexiva, no seamos forzosamente los primeros, pero tampoco seamos los últimos.
El dengue es una de las mayores enfermedades tropicales emergentes en 2007, solo en las Américas fueron reportados más de 1 millón de casos.
Durante la primera mitad del siglo pasado el mosquito Aedes aegypti, vector del dengue en las Américas, estaba presente en el norte y centro de Argentina.
Alrededor del año 1960, como consecuencia de la campaña liderada por la Organización Panamericana de la Salud con el fin de dar respuesta a la epidemia de fiebre amarilla, el mosquito fue erradicado.
Sin embargo, su presencia fue evidenciada nuevamente en 1987 en el norte del país y, años más tarde, en algunas provincias del centro.
Específicamente, la provincia de Buenos Aires fue reinfestada en 1991 y la Capital Federal en 1995, encontrándose altos niveles de dispersión del mosquito en domicilios particulares de ambos territorios 35% y 18%, respectivamente.
En años posteriores, se evidenció la circulación del virus dengue en diversas regiones del país: en 1998, el virus DEN-2 fue detectado en el noroeste de Argentina; en el 2000, se produjo un brote provocado por DEN-1 en el noreste del país; entre los meses de diciembre de 1999 y marzo del año 2000, se detectaron y trataron en Buenos Aires 38 casos importados desde Paraguay, que en ese mismo periodo reportó 42.000 casos; posteriormente, en 2004, un nuevo brote se registró en Tartagal, Provincia de Salta, con un total de 487 casos sospechosos de dengue.
En los años 2007 y 2008, se presentaron los casos más recientes de dengue en Argentina, localizándose en las provincias de Salta, Corrientes y Formosa, donde se confirmaron 53 casos de DEN 1, 2 y 3.
A partir del año 1999, surgió la preocupación por el reestablecimiento del dengue en Argentina, debido a la presencia de factores como, las altas densidades del vector, los bajos niveles de inmunidad de la población humana, la presencia endémica del virus en los países vecinos y el deterioro de la condiciones de salubridad, aunado al clima subtropical de la regiones norte y central del país, que favorecen las condiciones para la reemergencia de la enfermedad.
LA EPIDEMIA DE 2009
El grado de infestación por el vector en Buenos Aires es mayor al registrado en la temporada de erradicación del mosquito.
La humedad y la temperatura del medio ambiente, así como, la densidad de población humana y la disponibilidad de reservorios de agua para ovoposición, constituyen factores que ayudaron a la proliferación del Ae. aegypti.
Buenos Aires era especialmente favorable para el establecimiento del mosquito: más de 12 millones de habitantes, densidad de población de 3.230 habitantes por kilómetro cuadrado, temperatura media anual de 17 grados y humedad promedio entre el 65% y 70%.
En el norte del país, las mayores tasas de ovoposición del mosquito guardan correlación con la época de precipitaciones, de octubre a diciembre.
En Argentina, cerca del 87% de la población vive en ámbito urbano, de manera que la gran mayoría de la población habita en lugares donde el mosquito encontraría condiciones favorables para su desarrollo.
Desde el punto de vista temporal el riesgo seria máximo en los meses de enero, febrero y marzo, con riesgo medio en los meses siguientes y casi nulo entre junio y septiembre, los meses fríos.
Aunado a ello, los meses de mayor infestación coinciden con la época de vacaciones en el país, cuando los turistas regresan con el virus en su sangre e incrementan la posibilidad de brotes epidémicos.
Para entender las relaciones existentes entre las condiciones ambientales y los resultados de salud es imprescindible conectar estos datos, tomando como objeto de estudio a las poblaciones y no, consultas de personas aisladas.
En los meses finales del año 2008, se desarrolló en Bolivia una epidemia de dengue que en marzo de 2009 fue considerada, por la Organización Mundial de la Salud, como la peor de las ocurridas en ese país.
En abril se detectaron los primeros casos en Buenos Aires y el 15 de mayo, el Ministerio de Salud de la Nación confirmaba más de 24.000 casos autóctonos y cinco muertes por el dengue.
A mediados del mes de junio el Ministerio de Salud de la Nación daba por finalizada la epidemia de dengue con más de 26.000 infectados y seis fallecidos oficiales, aunque las cifras no oficiales hablan de casi 50.000 afectados.
En la actualidad, Argentina presenta una sociedad fragmentada y con un empobrecimiento de sus condiciones de vida, particularmente después de la crisis económica del año 2001.
En ese momento un informe del Banco Mundial alertaba lo siguiente: "este deterioro de las condiciones socioeconómicas de la población permite anticipar que, de no haber intervenciones oportunas, el país experimentara también un aumento de enfermedades estacionales".
Hoy sabemos que peores condiciones de vida reflejan peores resultados en salud, y esto, junto a la enorme cantidad de datos y de alertas en torno al dengue colaboró muy poco en la implementación de medidas que ayudaran a la prevención y mitigación de los efectos de la epidemia.
La interpretación "epidemiológica" de estas condiciones mostró que la combinación de los individuos y sus factores de riesgo resultaron en una situación de alta vulnerabilidad; por su parte, la población y sus determinantes reflejaron un fuerte impacto en la epidemia.
La realid, la realidad mostró un alto grado de improvisación y descoordinación entre los distintos actores involucrados, a pesar de contar con datos epidemiológicos descriptivos miden salud, de vigilancia medición de patrones y tendencias y de mapeo.
Este último recurso, el de realizar mapas gráficos, es el más efectivo no solo a la hora de "vender", o convencer a los políticos.
La evidencia generada por los epidemiólogos tiene el valor agregado de ser útil en diferentes etapas del abordaje de las situaciones de salud y tiene la ventaja de permitir ordenar las prioridades.
Siendo así, ¿Porque la información epidemiológica con que se contaba previo a la epidemia tuvo tan poco impacto en las medidas de política sanitaria, tendientes a disminuir y prevenir el impacto de una potencial epidemia?
Una respuesta posible puede ser el poco dialogo entre la epidemiología y la política.
La epidemiología como la política tienen diferente sustento técnico, también diferentes escalas de tiempo, suelen manejar distintos valores de información cualitativa y cuantitativa, y si los tienen no los integran.
Dicho en otros términos, existen problemas de convivencia muy serios.
Hasta hace muy poco la epidemiología solía ver casi siempre a través de la lente de los factores de riesgo y actualmente tiende a hacerlo a través de los determinantes sociales.
Esto no es un detalle nimio, hace al cambio de perspectiva y también al cambio de prioridades, es casi un cambio de paradigma.
Necesitamos orientación y aproximación amplia entre epidemiología y quienes planifican y diseñan políticas de salud, con mejor comunicación y capacidad de recepción más desarrollada.
La evidencia científica y su aplicación a políticas orientadas permiten proyectar el impacto comunitario.
En el fenómeno del dengue y la salud pública en Argentina, lo más importante fue que por primera vez ocurrió una epidemia a gran escala.
Esta epidemia no afectó solamente a ciudades satélites o del interior del país, sino que su mayor núcleo urbano y una de las mega ciudades de la región presentó muerte de personas que desarrollaron la enfermedad de manera autóctona.
Por otro lado, quedaron al desnudo falencias que deberán ser corregidas en el corto plazo para la prevención de nuevas epidemias.
Las acciones que se tomaron a principios de los años 1990 con los primeros brotes de dengue fueron ineficaces.
Los esquemas de control durante la etapa de erradicación, basados en estrategias verticales - ideadas desde los niveles centrales de la administración y sin participación comunitaria - no tuvieron los resultados esperados.
Esto ocurrió porque las acciones no fueron técnicamente adecuadas, o no hubo políticas sanitarias con la fuerza y el convencimiento necesario de la administración conformada por técnicos y políticos, para implementar las que debieron ser correctas.
La comunicación es un factor decisivo pero no suficiente.
La información, el conocimiento y la percepción de riesgo constituyen un sistema continuo, parte dentro de un proceso que tiende a modelar practicas, hábitos y conductas, orienta en este caso a la promoción y prevención en salud.
El otro punto de análisis y reflexión fue la no revalorización el rol de la atención primaria de la salud en medio urbano.
Analicemos el caso de Brasil, el país con mayor número de casos anualmente reportados.
La mayor parte de los últimos casos de dengue se han concentrado en la ciudad de Rio de Janeiro que tiene menos de 12 millones de habitantes y una densidad de 4.800 habitantes por kilómetro cuadrado, es decir, algo menos que Buenos Aires.
Sin embargo, la ciudad vecina de Niterói, a pesar de tener las mismas características poblacionales, reflejó diferencias en la tasa de infección por habitante 1.038/100000, con relación a Rio de Janeiro 2.036 casos por 100000 habitantes.
¿A qué se debió la diferencia?
En los últimos 20 años la población de Niterói pasó a tener una cobertura de salud basada en atención primaria del 1% al 77%, cambio que fue paralelo a la disminución de casos de dengue en esta ciudad.
Rio de Janeiro solo tiene el 7,2% de su población cubierta por un sistema de atención primaria, constituyendo el valor más bajo entre las capitales de estado de Brasil.
El tratamiento medico de la enfermedad del dengue es una práctica básica de cualquier sistema sanitario. Esto significa que en el caso del dengue, su nivel de atención por excelencia es el primer nivel.
La progresión de la enfermedad se ha hecho imposible de controlar, por lo que volver a los programas de erradicación es una utopía.
Es por ello que los esfuerzos deberían estar orientados a la capacitación y al fortalecimiento de la atención primaria.
El tomar en consideración las mejores prácticas en la región podría ser una forma de reducir de forma efectiva y con evidencia de buena practica, la brecha que aun hoy existe entre lo que es y debería ser, entre salud pública y política sanitaria.
Poco antes de su muerte en 2003, Cedric Price se aseguró de que el Interaction Centre edificio que él mismo había diseñado veintisiete años antes fuese demolido.
Si bien muchos interpretan ese acto como una demostración de excentricidad, también se puede argumentar que Price estaba siendo fiel a una arquitectura que, para él, debía ser como la comida que se prepara, come, digiere, y luego se evacúa; así, no habría necesidad de mantener un edificio tras su vida útil, aun si eso implicaba rechazar las intenciones de la comunidad de preservarlo como monumento histórico.
Este singular ejemplo da cuenta, sin embargo, de una idea mucho más extendida: que las estructuras habitables pueden no estar destinadas a perdurar, cuestionando así la noción de que la arquitectura se define por su permanencia.
Hablamos de aquellas estructuras que como las carpas que Semper proponía como el origen de la arquitectura se plantean con una temporalidad limitada, pudiendo ser desmanteladas y removidas, pero permaneciendo listas para ser nuevamente instaladas.
Esta noción, que podría parecer muy simple, implica una redefinición de fondo que aún no ha sido resuelta.
Porque si el proyecto de arquitectura busca prever la forma final y diseñar detalles que permitan que la construcción resista la intemperie y perdure en el tiempo, las estructuras desmontables implican una preocupación adicional por la reversibilidad del proceso, exigiendo al menos una definición ampliada del alcance de un proyecto.
La reciente insistencia sobre estas arquitecturas y los diversos caminos de exploración que abren, se presentan en esta edición a través de un dossier con 12 ejemplos de distintas escalas y procedencias.
Pero más allá del proyecto, nos interesa recordar que el montaje y desmontaje opera también en otras esferas, con la arquitectura participando como herramienta, objetivo, o incluso como problema.
Por ejemplo, las fotografías de Andrea Ferro del montaje de la Expo Milán 2015 que abren este número nos llevan a preguntarnos por el futuro de esos pabellones tras el fin de la exposición.
Como una respuesta inicial a esta interrogante, Rahul Mehrotra y Felipe Vera nos presentan Kumbh Mela, una ciudad que año a año se monta y desmonta, llegando a albergar temporalmente a más de 5 millones de personas.
Elvira Pérez abre otra posibilidad al desdramatizar la supuestamente férrea relación entre arquitectura y lugar, recordándonos que hasta el patrimonio puede ser desmontado y vuelto a montar.
Reafirmando la validez de este argumento presentamos los viajes de un panel de hormigón que en cada parada parece cargarse de más y más valor, un fenómeno certeramente observado y también producido por Pedro Alonso y Hugo Palmarola.
En la misma línea, Tania Tovar describe brillantemente los cambiantes mecanismos desde el edificio al documento que usa la arquitectura para perdurar una vez que asume que sus productos no resistirán por siempre.
En este punto José Hernández nos trae de vuelta a Price, quién en 1976 propuso un edificio capaz de ‘aburrirse’ si los usuarios no lo reconfiguraban.
Esta línea de pensamiento es reforzada por Matías Garretón, quién propone que la co-producción es fundamental para la proliferación de subjetividades.
Finalmente, y cerrando el círculo de las preguntas abiertas por las fotografías de la Expo-Milán, la investigación de Marina Otero no sólo descubre que los pabellones de la Serpentine Gallery en Londres tienen una nueva vida en manos de coleccionistas privados, sino que también desmonta los mecanismos de acumulación de capital que ocurren alrededor de la arquitectura de autor.
Este episodio londinense nos recuerda además que la primera gran estructura desmontable el Crystal Palace fue diseñada en 1851 por el jardinero inglés Joseph Paxton, y que fue en la Inglaterra de los sesenta donde jóvenes arquitectos como Price o Archigram revivieron esta tradición ya sea como arquitectura desechable, plug-in, instantánea, o móvil.
Pero si bien podemos entender que estas estructuras surgieran con la revolución industrial, y luego reaparecieran junto a los deseos de emancipación y movilidad de los jóvenes en los sesenta, ¿cómo explicamos que hoy en día hayan dejado de ser manifestaciones marginales para transformarse en protagonistas del discurso de la arquitectura contemporánea?
Boltanski y Chiapello argumentaban en 1999 que la mutación más reciente del capitalismo consistía precisamente en haberse adueñado de los ideales de emancipación y libertad que los jóvenes del ‘68 habían levantado como bandera de lucha.
Así, podríamos leer el revival de las arquitecturas de los sesenta y sus estructuras desmontables como representaciones de la ductilidad del nuevo capitalismo.
Pero también podríamos entender la reciente avalancha global de arquitecturas temporales como una reacción al adjetivo ‘atemporal’ con el que algunas prácticas contemporáneas justifican sus proyectos.
Sin ánimo de resolver esta interrogante, y siguiendo a Price, en este número de ARQ nos preguntamos por las estructuras desmontables simplemente por la curiosidad que nos genera su resurgimiento en el contexto actual.
Pero si esa misma curiosidad juvenil por entender es la que llevó a las vanguardias a desmontar estructuras y supuestos existentes, renovando y vitalizando el discurso de la arquitectura, ¿no deberíamos estar constantemente desmontando estructuras para entenderlas, cuestionarlas, y así vitalizar nuestra disciplina?
Obviamente no tenemos la respuesta, pero a punto de cumplir 35 años, y ya con 90 ediciones, en ARQ mantenemos intacta la curiosidad para hacernos estas y otras preguntas.
El presente numero de la revista contiene cuatro artículos.
En el primero Jaime Bonet y Adolfo Meisel estudian la convergencia en el ingreso regional en Colombia, utilizando las cifras de ingreso calculadas recientemente por el Centro de Estudios Ganaderos y Agrícolas CEGA.
Los autores encuentran que existe un proceso de polarización entre Bogotá y el resto de los departamentos, y que el ingreso per capita de la capital es más del doble de la media nacional.
A continuación, Juan José Echavarría, Enrique López, Martha Misas, Juana Téllez y Juan Carlos Parra estiman la tasa de interés natural TIN para Colombia entre 1982 y 2005.
Los principales resultados sugieren que la política monetaria fue contraccionista en 1998 y 1999, y relativamente expansiva en años recientes.
En el tercer artículo Hernan Rincón, Edgar Caicedo y Norberto Rodríguez cuantifican el grado de transmisión de la tasa de cambio nominal a los precios de los bienes importados de una muestra de la industria manufacturera colombiana, y evalúan si el tipo de régimen cambiario y monetario afecta dicho grado de transmisión.
En el último artículo Hernando Vargas y Yanneth Rocio Betancourt muestran la existencia de un efecto moderador sobre el volumen transado en el mercado cambiario por agentes con poder de mercado, como son los fondos de pensiones, al tener en cuenta la influencia de sus acciones sobre la tasa de cambio.
Finalmente, me es grato informar que ESPE ha sido indexada en dos nuevas bases, a saber: en Scientific Electronic Library Online Scielo y en CSA Social Sciences Collection, que a su vez esta incluída en las bases Worldwide Political Science Abstracts, Sociological Abstracts y en Social Services Abstracts.
Introducción.
La evaluación de la satisfacción de los pacientes luego de los procedimientos anestésicos es un importante parámetro para el control de calidad y mejoramiento continuo en la atención hospitalaria.
El objetivo del estudio fue evaluar la satisfacción del paciente luego de la administración de anestesia general, regional o combinada en el Hospital Universitario de San Ignacio, midiendo la estancia en unidad de cuidado postanestésico, según la técnica anestésica utilizada.
Métodos.
Se diseño un estudio prospectivo observacional en el cual se recolectó información de 550 pacientes, 200 procedimientos de anestesia general, 200 de anestesia regional central o del neuroeje, 100 procedimientos de anestesia regional periférica y 50 procedimientos de anestesia combinada general más regional del neuroeje.
Para la medición de la satisfacción se diseñó una encuesta que fue diligenciada por personal ajeno al estudio y al procedimiento anestésico, en la modalidad cara a cara e incluía preguntas de respuesta abierta, respuesta múltiple y la escala verbal análoga para la medición de la satisfacción.
La duración de la estancia en la unidad de cuidado postanestésico se determinó por medio del tiempo necesario para obtener las condiciones aptas para el alta de cada paciente.
Resultados.
El 99,1 % de los pacientes refirieron estar satisfechos con el procedimiento anestésico, sin encontrarse diferencias significativas entre las diferentes técnicas anestésicas.
Como quejas más frecuentes, los pacientes refirieron dolor y sensación de frío en la unidad de cuidado postanestésico y dolor al colocar la anestesia entre otras.
El tiempo en dicha unidad fue significativamente menor con las técnicas de anestesia regional periférica, frente a las otras técnicas aplicadas.
Con estos resultados podemos concluir que, aunque con la anestesia regional periférica el tiempo en la unidad de cuidado postanestésico es menor que con otras técnicas anestésicas, la satisfacción parece ser igual con todas las técnicas anestésicas evaluadas.
La expresión “satisfacción del paciente” fue introducida en la práctica clínica en los años noventa, conociéndose desde entonces la gran subjetividad que la acompaña y lo difícil de su medición; hoy por hoy es un gran indicador de la atención y calidad de la asistencia médica, que contribuye a la evaluación de la estructura, el proceso y el resultado de los servicios de salud 1-14.
Diversas teorías psicológicas sugieren que la satisfacción del paciente, finalmente, es la combinación entre las expectativas de éste y la percepción del servicio recibido; es un concepto multidimensional que incluye componentes socio-demográficos, cognitivos y afectivos.
Cada paciente comienza con una comparación estándar contra la cual va a juzgar su nueva experiencia; un cambio en la satisfacción ocurre cuando la diferencia entre la situación actual y la expectativa excede la capacidad de asimilar la diferencia por parte del paciente, por lo tanto, la satisfacción depende de la congruencia entre lo que espera el paciente y lo que ocurre realmente 1,8,14.
Entre estos componentes, encontramos los relacionados con el paciente, como factores sociodemográficos, edad, sexo, grado de educación, estado marital, ocupación, raza, etc.; los relacionados con el proveedor de salud, como interacciones verbales, no verbales y competencia profesional; y los relacionados con el proceso en sí, como accesibilidad, conveniencia, servicios auxiliares, factores burocráticos, costos, factores ambientales y organización de los servicios de salud 15.
No ha sido fácil encontrar la relación entre estos factores y la satisfacción del paciente desde el punto de vista estadístico y aun hoy en día no es claro cuáles de ellos son los más importantes a la hora de una medición objetiva 15.
Para la medición de la satisfacción del paciente, se han utilizado instrumentos unidimensionales escala numérica, escala visual análoga y escalas categóricas tipo Likert que, en general, brindan información global acerca de todo el cuidado en salud recibida, a menos que sean estrictamente dirigidas a un factor en especial, y encuestas multidimensionales de compleja construcción psicométrica que pueden dar información más específica y confiable por la gran cantidad de variables que evalúan.
A gran escala se han utilizado cuestionarios como el QoR del inglés Quality of Recovery Score y la versión expandida QoR-40 en países como Australia 8,14,15.
La satisfacción en salud usualmente es muy alta y en múltiples estudios se encuentran valores de satisfacción superiores al 85 %.
La satisfacción del paciente en relación con la anestesia no varia en cuanto al valor anteriormente mencionado; sin embargo, los estudios disponibles son pocos, no son de asignación aleatoria, y se han hecho mediciones con instrumentos unidimensionales con muchos sesgos y carentes de rigor 1,7,8.
En general, se ha llegado a la conclusión de que los pacientes se encuentran satisfechos no sólo con el acto anestésico en sí, sino con el resultado final del procedimiento quirúrgico y muchas otras variables como la accesibilidad, la conveniencia de los servicios de salud, la estructura institucional, las relaciones interpersonales, la competencia de los profesionales de la salud y las propias expectativas y preferencias del paciente, variables que se alejan bastante de la propia experiencia anestésica 1,7,8.
En encuestas realizadas a más de 10 mil pacientes en el Reino Unido, en las que se interrogaba sobre satisfacción y anestesia, se ha documentado que los factores que más se relacionan con la falta de satisfacción de los pacientes son el despertar intraoperatorio, el dolor intenso no controlado, la presencia de náusea y vómito, sed, frío, temblor y mareo así como la presencia de cualquier complicación en la unidad de cuidado postanestésico 1,11,13.
En cuanto a las variables que producen satisfacción en los pacientes en relación con la anestesia, se encuentran el uso de anestesia regional por el mayor control del dolor postoperatorio, el adecuado trato del anestesiólogo, la edad avanzada, el sexo masculino y la presencia de enfermedades médicas coexistentes pacientes con clasificación ASA III 1,15.
En cuanto al tiempo en recuperación, hasta hace poco se sabía que con la mayoría de técnicas regionales los pacientes permanecían menos tiempo en la unidad de cuidado postanestésico y, así mismo, los costos institucionales eran menores 3, sin embargo, con la introducción de los agentes anestésicos de corta acción y rápida eliminación, este concepto ha cambiado.
El impacto de la técnica anestésica en el proceso de recuperación y de las complicaciones perioperatorias es determinante en el costo de la atención del paciente 3.
La combinación perfecta es una técnica anestésica de bajo costo, segura y efectiva, que permita un tiempo de estancia corto en la unidad de cuidado postanestésico y con la cual el paciente se sienta muy satisfecho 3.
Con los objetivos específicos de evaluar la satisfacción de los pacientes que reciben anestesia general, regional o combinada regional del neuroeje más general en el Hospital Universitario de San Ignacio, y la medición del tiempo de estancia requerido en la unidad de cuidado postanestésico según cada técnica anestésica, se diseñó un estudio prospectivo observacional sin intervención directa en el manejo clínico de los pacientes.
Se decidió, por comodidad para recolectar la información y obtener mayor homogeneidad de los pacientes, incluir únicamente a aquellos programados para cirugía en el Hospital Universitario de San Ignacio, en el horario de 7 a.m. a 2 p.m., a partir de julio de 2006, hasta completar la muestra calculada de 550 pacientes, distribuidos en 200 procedimientos de anestesia general, 200 procedimientos de anestesia regional del neuroeje anestesia peridural o espinal, 100 procedimientos de anestesia regional periférica en miembro superior o inferior y 50 procedimientos de anestesia combinada anestesia regional del neuroeje más anestesia general.
La muestra se calculó para obtener una diferencia del 10 % en el grado de satisfacción con las diferentes técnicas anestésicas, con un poder del 80 %.
Se tomaron como criterios de inclusión la utilización de anestesia regional, general o combinada en pacientes mayores de 18 años, ASA I a IV; se excluyeron aquellos pacientes que requirieron hospitalización en la unidad de cuidado intensivo en el postoperatorio, que presentaron incapacidad de comunicación oral o incapacidad mental para responder de forma adecuada el cuestionario, con más de una anestesia durante la hospitalización y pacientes sometidos a cirugía por urgencias vitales.
Luego de seleccionar el paciente por la lista de programación de cirugía, se consignaron los datos básicos, como identificación y tipo de cirugía, en el formato de recolección de datos.
No se informó al paciente, ni al anestesiólogo encargado del caso, ni al personal de salas de cirugía ni al de la unidad de recuperación de cuidado postanestésico, si el paciente estaba incluido en la observación.
El procedimiento de ingreso a la sala de cirugía, manejo preanestésico, procedimiento anestésico y manejo en la unidad de cuidado postanestésico se realizó como se hace habitualmente, no hubo ninguna intervención por parte de los investigadores.
Una vez el paciente cumplía con los criterios de salida del la unidad de cuidado postanestésico tiempo de estadía en UCPA, se aplicaba la encuesta por parte de personal entrenado y se completaban los datos necesarios con base en la valoración preanestésica, el registro de anestesia y el registro de la unidad de cuidado postanestésico.
Dicha encuesta se construyó con base en la escala verbal análoga y preguntas dirigidas hacia factores que pudieran afectar la satisfacción de los pacientes.
No seleccionamos ninguna de las encuestas validadas por estar en otro idioma, por incluir preguntas irrelevantes en nuestro medio y por ser muy complejas en su aplicación.
Posteriormente se ingresaron los datos de cada paciente en una base de datos elaborada en Excel y se procesó con el paquete estadístico SPSS V.17.
En el análisis estadístico, se calcularon medidas de tendencia central y de dispersión para variables continuas y se calcularon las frecuencias relativas para las variables cualitativas.
En este estudio se quiso evaluar si existía asociación entre la satisfacción y algunas variables, para lo cual se aplicaron tablas de contingencia, obteniendo para las variables dicotómicas χ2 de Pearson, los odds ratio, intervalo de confianza y el valor de p, y para las variables nominales politómicas, se obtuvo la V de Cramér.
Para las variables ordinales se hizo regresión logística obteniendo odds ratio, intervalo de confianza y valor de p.
Se recolectó información de 550 procedimientos anestésicos según lo establecido.
En la tabla 1 se pueden ver los diferentes tipos de procedimientos quirúrgicos realizados, de los cuales, el 54,0 % 297 casos fueron de complejidad media, el 44,5 % 245 casos de complejidad baja y media, y solamente el 1,5 % 8 casos de alta complejidad.
Se recolectó información de 200 procedimientos de anestesia general, 200 de anestesia regional central o del neuroeje, 100 procedimientos de anestesia regional periférica y 50 procedimientos de anestesia combinada general más regional del neuroeje tabla 2.
En la tabla 3 se muestran los datos demográficos de los grupos de los diferentes tipos de anestesia y en la tabla 4 los diferentes tipos de cirugía por tipo de anestesia.
En general, en la población estudiada 550 pacientes la satisfacción fue evaluada con la escala verbal análoga, en donde 0 era muy insatisfecho y 10 muy satisfecho.
La satisfacción en general tuvo un promedio de 9,23 DE = 1,09.
En la tabla 5 se ven los promedios de puntajes de satisfacción según cada tipo de anestesia y, en la tabla 6, las frecuencias en cada puntaje de escala verbal análoga en la evaluación de la satisfacción.
En general la satisfacción definida como un puntaje mayor de 5 en la escala verbal análoga de 0 a 10 fue del 99,1 % y la insatisfacción con el procedimiento anestésico, definida como un puntaje igual o menor de 5 en la escala verbal análoga de 0 a 10 fue del 0,9 % 5 pacientes, ver tabla 5.
En general, y en cada grupo según el tipo de anestesia, más del 90 % de los pacientes calificaron la satisfacción en valores iguales o mayores a 8 en la escala verbal análoga, sin observarse diferencias significativas, como se ve en la tabla 6.
Ninguno de los pacientes a quienes se les administró anestesia regional periférica o anestesia combinada reportó puntajes iguales o menores a 5.
De los cinco pacientes insatisfechos con el procedimiento anestésico, uno era bachiller y cuatro universitarios; ninguno de los pacientes con educación primaria o sin ningún tipo de educación refirió insatisfacción.
Entre los pacientes insatisfechos, encontramos que las causas para su respuesta fueron, más o menos, las mismas reportadas en la literatura, como son dolor, frío, dolor de garganta, náusea y vómito durante el tiempo transcurrido en la unidad de cuidado postanestésico tabla 7.
Aunque de los 550 pacientes sólo 5 reportaron estar insatisfechos con la anestesia, 11 pacientes no quisieran tener la misma anestesia para una futura cirugía.
Llama la atención que, aunque no es significativo, el 3 % de los pacientes con anestesia regional periférica no elegirían la misma técnica anestésica, básicamente por incomodidad al administrarla tabla 8.
De los once pacientes que no desearían repetir la experiencia, cuatro recibieron anestesia general y refirieron mareos, y uno refirió vómito en el postoperatorio.
Tres recibieron anestesia regional del neuroeje y se quejaron por estar despiertos durante el procedimiento, tres de los pacientes recibieron anestesia regional periférica y se quejaron de dolor e incomodidad en el momento de aplicación de la anestesia “dolor con las punciones”, y uno de los pacientes recibió anestesia combinada y refirió adormecimiento.
No se observó relación entre experiencias previas anestésicas y la satisfacción con la anestesia recibida.
En cuanto a la sedación, se observó que los pacientes que más recibieron agentes sedantes fueron los de anestesia regional periférica y, además, estos mismos presentaron un mayor puntaje Ramsay frente a los de anestesia regional del neuroeje en la unidad de cuidado postanestésico tabla 9.
En general la duración de la anestesia fue de 120 minutos, con una desviación estándar de 60,4 y rangos entre 30 y 480 minutos, con una estancia en la Unidad de recuperación postanestésica de 106 minutos en promedio, con una desviación estándar de 56,4 y rangos entre 20 y 480 minutos.
En la tabla 10 se presentan los tiempos de recuperación por tipo de anestesia administrada.
En la tabla 11 se pueden ver en detalle los rangos de tiempo y número de pacientes por tipo de anestesia.
Las quejas o inconformidades reportadas por los pacientes se pueden observar en la tabla 12.
Ninguno refirió recuerdos intraoperatorios, molestia con la máscara facial u olor al anestésico inhalado; dos pacientes uno de anestesia general y uno de anestesia combinada refirieron desorientación.
No se encontró asociación ni estadística ni clínicamente significativa entre satisfacción y las variables estudiadas tabla 14.
Al establecer nivel de asociación entre las variables ordinales politómica y la satisfacción, no se encontraron asociaciones estadísticamente significativas entre estas tabla 15.
La evaluación de la satisfacción de los pacientes luego de los procedimientos anestésicos es un importante parámetro para control de calidad y mejoramiento continuo de la atención hospitalaria.
Existen múltiples instrumentos para evaluar la satisfacción en el paciente quirúrgico, desde instrumentos unidimensionales como la escala verbal análoga, hasta encuestas elaboradas y extensas.
En este estudio se tomó la escala verbal análoga, como instrumento de medición de satisfacción debido a la fácil aplicación y a la posibilidad de aplicarla en un futuro a un gran número de pacientes.
El instrumento completo para la recolección de la información utilizado en este estudio, fue un modelo de encuesta no validada, cara a cara, que permitía la recolección de múltiples variables, respuestas abiertas y medición de la satisfacción por medio de la escala verbal análoga.
Según lo estipulado en el protocolo, dicha encuesta se aplicó en el momento de salir de la unidad de cuidado postanestésico, por lo cual se evaluó mas el sentir o satisfacción del paciente de un episodio, en el momento de la salida, más que los efectos secundarios o complicaciones presentados durante la anestesia y el tiempo en la unidad de cuidado postanestésico.
Es importante tener claro este concepto, para poder interpretar adecuadamente los resultados expuestos.
La satisfacción evaluada con la escala verbal análoga de 0 a 10 en los 550 pacientes, tuvo un promedio de 9,23 DE = 1,09 similar en todos los tipos de anestesia; el grupo de anestesia combinada obtuvo el menor promedio 8,98 % DE = 1,13, pero no fueron significativas las diferencias, ni clínica ni estadísticamente.
Con respecto a los estudios previos que evaluaban la satisfacción con la atención anestésica, este trabajo corrobora la tendencia mundial al obtener altos valores de satisfacción en este aspecto, así como se ha visto en los trabajos de Myles et al., 1, en el que reportan una satisfacción del 96,8 % y en otros, como el de Hellwagner et al. en el cual los porcentajes de satisfacción estuvieron por encima de 90 %.
El artículo de revisión de Fung et al. 8, por su parte, indica que los valores para la satisfacción de los pacientes con los procedimientos anestésicos se encuentran en el rango de 80–100 %.
Los puntajes de satisfacción discriminados por técnica anestésica no muestran diferencia significativa, clínica ni estadística, como se ve en las tablas 5 y 6, en contra de lo reportado en la literatura mundial, en la que refieren mayor satisfacción con la anestesia regional.
En este estudio se observó que, en los pacientes evaluados en el Hospital Universitario de San Ignacio, la satisfacción fue similar con el uso de anestesia regional, tanto del neuroeje como periférica, frente a la anestesia general y combinada.
Es importante tener en cuenta que más del 90 % de los pacientes encuestados reportaron satisfacción con la escala verbal análoga en valores mayor a 8, lo que muestra un adecuado grado de satisfacción general, sin que se hubieran observado tampoco diferencias significativas entre las diferentes técnicas anestésicas utilizadas, teniendo en cuenta que existe un porcentaje mayor con la anestesia regional periférica.
Dicha leve diferencia entre anestesia regional periférica y anestesia regional central, podría estar influenciada por el mayor grado de sedación que recibieron los pacientes sometidos a la primera técnica y que permite una adecuada aplicación de los diferentes tipos de bloqueos nerviosos.
Por lo anterior, también se puede explicar el que ningún paciente del grupo de anestesia regional periférica hubiera referido puntajes de satisfacción inferiores a 6.
Solo cinco pacientes reportaron valores iguales o inferiores a 5, los que consideramos insatisfechos.
Tres recibieron anestesia general y su principal inconformidad fue el dolor postoperatorio y frío durante la recuperación de la anestesia.
Si tenemos que solamente cinco pacientes se consideraron insatisfechos con el procedimiento anestésico, el 99,1 % estaban satisfechos.
Sin embargo, como se discutió en la introducción, la satisfacción que refieren la mayoría de los pacientes es respecto a todo el proceso de atención anestesia, cirugía, procesos administrativos, hotelería, etc. y es muy difícil independizar cada uno de los factores a no ser que se realicen encuestas dirigidas para cada factor en particular.
La respuesta a la pregunta “En caso de ser llevado a un procedimiento similar en el futuro, ¿elegiría usted la técnica anestésica recibida hoy?” es para nosotros muy relevante, pues resume el sentir del paciente ante la anestesia recibida.
En este estudio, encontramos que 11 pacientes no desearían recibir la misma anestesia nuevamente.
Llama la atención que, aunque las diferencias no son significativas, el mayor número de pacientes 3 % que no deseaba la misma anestesia pertenecía al grupo de anestesia regional periférica y refirió dolor e incomodidad con las punciones.
Las causas de insatisfacción, así como las principales incomodidades reportadas, están de acuerdo con la literatura y fueron, especialmente, frío en recuperación, dolor al colocar la anestesia, inclusive en anestesia general y, posiblemente causado por la venopunción, el propofol o el rocuronio, náuseas y vómito postoperatorio y dolor de garganta.
En el estudio de Myles 1, se reportan como motivos de insatisfacción el despertar intraoperatorio y la sed, los cuales no fueron reportados por ningún paciente en el presente estudio.
Aunque la incidencia de náusea y vómito postoperatorio está reportado en la literatura mundial entre el 1 % y 15 % según las técnicas anestésicas y los medicamentos utilizados, en este estudio sólo lo reportaron como un evento incómodo seis pacientes 1,09 %.
Como los resultados fueron obtenidos mediante una encuesta aplicada al salir de recuperación, se limita el reporte de ciertos efectos secundarios si para el paciente no fueron importantes como, por ejemplo, las náuseas y el vómito.
Los resultados muestran lo que fue importante para el paciente en el momento de salir de la unidad de cuidado postanestésico.
Es interesante ver cómo, al disminuir los efectos secundarios más llamativos de la anestesia, como las náuseas y vómito postoperatorio y controlar el dolor adecuadamente, otros efectos que antes se consideraban menores adquieren una gran importancia para los pacientes, como el fróo y el escalofrío en recuperación, los cuales fueron más frecuentes en el grupo de anestesia general y significativamente más intensos que con las otras técnicas anestésicas.
Como se ve en los resultados, los pacientes insatisfechos estaban entre los 35 y 55 años, de los cuales 4 eran hombres, todos contaban con educación secundaria o superior y estaban clasificados como ASA I y II.
No se observó que ninguna de las anteriores variables, así como las experiencias previas con anestesia ni ansiedad preoperatoria, hubiera influido en la aparición de la insatisfacción, dichos resultados pueden explicarse por el bajo número de pacientes insatisfechos.
Los factores que se han asociado a satisfacción son: edad avanzada, sexo masculino y la presencia de enfermedades médicas coexistentes pacientes ASA III 1.
Sin embargo, en nuestro estudio la satisfacción iba de la mano con el adecuado trato de los anestesiólogos y el adecuado control dolor en la unidad de cuidado postanestésico, sin que se encontrara asociación estadística ni clínicamente significativa con ninguna de las variables estudiadas.
Al analizar los resultados, el 43 % de los pacientes refirieron un adecuado trato por parte de los anestesiólogos y el 65,2 % refirieron un adecuado control del dolor.
Las afirmaciones anteriores por parte de los pacientes se dieron como respuesta a la pregunta “Las razónes de la satisfacción/insatisfacción es son: y se listaban factores que podrían tener influencia en la apreciación de la satisfacción o de la insatisfacción.
En el caso anterior, el 43 % de los pacientes marcaron el adecuado trato de los anestesiólogos como factor que influyó en la satisfacción y, el 65,2 % el adecuado control del dolor; sin embargo esto no quiere decir que el 57 % haya tenido un inadecuado trato y básicamente, esta respuesta resulta del tipo de encuesta y de la forma de las preguntas.
El 65,2 % de los pacientes refirieron un adecuado control del dolor, pero no podemos asumir que el 34,8 % hayan tenido inadecuado control de dolor.
En cuanto al tiempo en recuperación se sabe que con la mayoría de las técnicas regionales de los pacientes permanecen menos tiempo en la unidad de cuidado postanestésico, pues cumplen rápidamente los criterios de salida; esto se confirmó con el presente estudio, en el cual los menores tiempos en recuperación fueron los de los pacientes en el grupo de anestesia regional periférica.
La diferencia en tiempo cuando los pacientes cumplían criterios para ser dados de alta de este tipo de anestesia, frente a la anestesia general y regional del neuroeje, fue de 30 minutos, más o menos, y, frente a la anestesia combinada de 40 minutos.
Esta diferencia en tiempo de estadía en recuperación tiene un efecto importante en la rotación de la unidad de cuidado postanestésico y en los costos de la atención.
Si comparamos el tiempo de permanencia de los pacientes en la unidad de cuidado posanestésico en nuestro trabajo, frente a la información que se encuentra en la literatura, vemos que los datos obtenidos se correlacionan con estudios como el de Hadzic et al. 4 en el que se comparan los tiempos de recuperación de los pacientes llevados a cirugía de mano con bloqueo regional periférico con los de anestesia general; se encontró que transcurrían 100±44 minutos para dar de alta a los pacientes que recibieron anestesia regional y 203±91 minutos para los pacientes que habían recibido anestesia general.
Asímismo, tenemos tiempos de recuperación mucho más cortos que los reportados en el estudio de Song et al. 3, en el que los pacientes sometidos a herniorrafia mediante bloqueo nervioso periférico y sedación, llegaron a alcanzar tiempos para ser dados de alta de hasta 133 minutos, comparados con 80,4 minutos para aquellos con pacientes con anestesia regional en nuestro estudio.
Pensamos que el tener tiempos cortos de recuperación en la unidad de cuidado postanestésico para cumplir los criterios de alta de los pacientes se debe a la implementación de técnicas anestésicas seguras y eficientes con medicamentos de corta acción, a dosis justas para cada procedimiento, al cumplimiento estricto de protocolos de manejo en la unidad de cuidado postanestésico y a la presencia de un anestesiólogo permanentemente en dicha unidad, lo que favorece el paso rápido y seguro de los pacientes de la fase 1 a la 2, la rotación de camas y los procesos administrativos para la salida.
Este estudio además de los resultados comentados, nos aporta información importante en cuanto a los tipos de anestesia utilizados y sus efectos en tiempos de recuperación y efectos secundarios, lo cual es muy útil en el mejoramiento continuo del departamento de anestesiología.
Como ventajas de este estudio, tenemos que es una muestra precisa de la realidad que vivimos como institución prestadora de servicios de salud y como departamento de anestesiología, que nos sirve para mejorar cada día nuestro servicio y evaluar los procesos dentro de la institución.
Como limitantes encontramos que no utilizamos un cuestionario con una escala validada de evaluación, por las razones explicadas anteriormente, sin que esto limite la importancia de los resultados obtenidos en este estudio.
En la actualidad, se están utilizando con más frecuencia la anestesia intravenosa, los anestésicos inhalados de baja solubilidad y las técnicas de anestesia regional, que permiten un tránsito rápido en la unidad de cuidado postanestésico y excelente satisfacción de los pacientes.
Podemos concluir que, en general, los pacientes que reciben anestesia en el Hospital Universitario de San Ignacio se encuentran satisfechos con la técnica anestésica recibida, y como factores puntuales de esta tendencia, además de la calidad científica, encontramos el adecuado trato de los anestesiólogos y el adecuado control de dolor en el postoperatorio.
No se encontraron diferencias significativas en la satisfacción respecto a diferentes técnicas anestesias, y se obtuvo un menor tiempo en la unidad de cuidado postanestésico con las técnicas anestésicas regionales.
Este estudio, no sólo refleja la calidad de nuestro trabajo día a día, sino que nos alienta a seguir esforzándonos para brindar un servicio de alta calidad técnica, científica y humana, con los mejores estándares anestésicos, que brinden seguridad y satisfacción a nuestros pacientes.
Al demarcar los límites entre lo público y lo privado, la definición arquitectónica de la ciudad a través de un plano genera condiciones precisas de vida en común a diferencia de un plan que define condiciones generales.
Releyendo el Plano Oficial de Brunner de 1939, este artículo analiza una propuesta que, a través de la definición de la forma de las calles el espacio común, pudo establecer una nueva idea de urbanidad para Santiago.
El Plano Oficial de Urbanización de la Comuna de Santiago de 19391 es el primer plan de transformación que se implementa y aprueba para la comuna, permaneciendo vigente por cincuenta años1 is the first transformative plan that was implemented and approved by the city and remained in effect for fifty years fig.
1. En el horizonte de modernización de la capital, el plan centra su atención en el abordaje racional de la cuadrícula mediante la apertura de calles y nuevas plazas, subdivisión de manzanas e introducción de jardines, y desarrollo de nuevas urbanizaciones en la periferia.
En la historiografía urbana sobre este plan y sus antecedentes, cabe destacar los aportes de Andreas Hofer 2003, quien complementa el importante trabajo realizado por académicos del Departamento de Urbanismo de la Facultad de Arquitectura y Urbanismo de la Universidad de Chile2 entre los que destacan los estudios de Alberto Gurovich, quien lo enmarca en un contexto cultural asociado a la figura de Brunner Gurovich, 1996, y el plano de María Isabel Pavez, específicamente su aplicación en la actual comuna de Independencia Pavez, 2009-2010.
Este texto estudia el plan desde el Plano Oficial como fuente primaria, es decir, en la especificidad de su representación, lo que nos ha permitido distinguir el rol efectivo que Karl Brunner jugó en todo este proceso.
Como imagen unitaria de un nuevo orden y lógica organizadora de una ciudad moderna, el Plano Oficial de Urbanización de la Comuna de Santiago no fue fruto de un acto extraordinario.3 Formó parte de un trabajo colectivo que se fue gestando como consecuencia de un conjunto de circunstancias y hechos de larga data, entre los cuales las condiciones urbanas anteriores resultan fundamentales en el entendimiento del cambio que se propone.
Esto exige remontarse hasta la iniciativa transformadora de Benjamín Vicuña Mackenna hacia el último cuarto del siglo XIX, a partir del cual se inició un proceso de modernización que se cristalizó en el Plano Oficial.4 Asimismo, resultan esenciales una serie de leyes, ordenanzas y disposiciones regulatorias que abordaron la mejoría del espacio urbano; un conjunto de obras públicas y trabajos previos para dotar de una infraestructura viaria y redes de servicios adecuados a la fase de metropolización; y los Planes de Transformación Hidalgo y Camus, 2007; De Ramón, 2011; Almandoz, 2013 de principios del siglo XX que propugnaban una visión de gran ciudad o, al menos, de ciudad puesta al día.
Incluso, la misma ambigüedad de la autoría de dicho plano y la diversidad de actores que son parte del proceso impulsado por un comité en 1929, continuado por Brunner en 1934, incorporado por Muñoz Maluschka en el Plan Gran Santiago estudio regulador de 1936 y concluido por un funcionario municipal como el arquitecto Roberto Humeres en 1939, describen la formación e institucionalización de capacidades que hacen posible un proyecto y ponen de manifiesto la complejidad de esta transformación.
Esta continuidad de esfuerzos de diferentes autores, estudios, equipos, organismos técnicos y leyes durante todo este período de modernización urbana, permiten esclarecer la historia hasta ahora poca conocida detrás del Plano Oficial de 1939 y situarlo en el complejo contexto que le da forma.
La propuesta contenida en este plano debe entenderse en el contexto conceptual e instrumental de creación de un nuevo paisaje urbano de la ciudad moderna del primer cuarto del siglo XX.
No obstante, su aplicación debe leerse con distinto énfasis frente a otros grandes planes registrados en la región Hofer, 2003 en el contexto favorable de expectativas tipológicas que ofrece la geometría del tejido urbano existente, y donde la parcelación y edificación registrada son un estrato más del proyecto.
El propio urbanista vienés señala algunas ideas que guían la transformación de Santiago a partir de las huellas precedentes: la consideración de los planos históricos de la ciudad y el estudio detallado e individual de todas las partes constituyentes; la mantención de edificios importantes y características de los barrios dentro de la trama; el entendimiento del proyecto de una ‘ciudad moderna’ desde la regulación y ajuste de la trama urbana existente; y la fuerte convicción de que los cambios no deben partir de la presentación de un nuevo proyecto ideal Brunner, 1932.5
En este contexto, ninguna forma se adecuaba mejor a los cambios y operaciones de proyecto urbano propuestos que el orden de cuadras, que por casi cuatro siglos había sido el soporte de urbanización del territorio, y cuyo tejido urbano había sido dúctil a diferentes tipologías de ocupación, más aún si la cuadrícula ya se había consolidado a partir del trazado e instalación de un sistema de alcantarillado y agua potable moderno que siguió los principios ortogonales del tejido urbano fundacional Pérez et al, 2005.
En efecto, la continuidad regular de la trama urbana de Santiago, organizada a partir de la calle y la manzana, junto con poner de manifiesto los valores de permanencia y adaptación al cambio de estos elementos, revela la condición común que este patrón morfológico ha tenido en la materialización de la ciudad en diferentes períodos históricos.
Con el Plano Oficial de 1939 que impulsa Brunner, a pesar de nuevas circunstancias políticas y técnicas que lo determinaron, y los principios que reformularon el orden de los tejidos urbanos desde la calle en la manzana, es posible afirmar que sólo por el hecho de construirse desde estos elementos los jerarquiza y los revela.
Todo esto nos permite plantear que tanto las trazas de la ciudad existente como las lecturas de un proyecto de ciudad moderna vienen a establecer un plano común, en el que se superpone un plan a un plano, al que se agregarán los futuros suburbios en extensión.
No es posible entender el Plano Oficial de 1939 sin Karl Brunner.
Pero tampoco se le puede adjudicar completamente su autoría, ya que lo termina ejecutando y aprobando el arquitecto Roberto Humeres De Ramón, 20116.
Es decir, sin ser ajeno a las influencias del urbanista vienés, el Plano Oficial de 1939 tiene su propia autonomía.
Como es sabido, Brunner visitó la ciudad de Santiago en dos oportunidades.
La primera entre fines de 1929 y principios de 1932 para asumir un estudio general de la ciudad capital por encargo del gobierno nacional y dictar un Seminario de Urbanismo en la Facultad de Arquitectura de la Universidad de Chile.
La segunda, durante los últimos meses de 1934, para dejar establecidas las directrices fundamentales del plan de urbanización para la comuna de Santiago, encargo encomendado por el gobierno municipal.
En la primera visita registró su pensamiento en el texto Santiago La Ciudad Moderna Brunner, 1932, editado al momento de su partida.
En la segunda, los planteamientos para la ciudad capital fueron trazados en su anteproyecto de estudio para el plan comunal, cuyos ecos resuenan en el Manual de Urbanismo Brunner, 1939, texto clave escrito en Bogotá.
Cabe señalar que en el libro Santiago La Ciudad Moderna, Brunner ocupa en reiteradas ocasiones la palabra ‘moderno’, intentando caracterizar la labor futura de los urbanistas sobre la planta de la ciudad.
Sintetizando, su planteamiento se puede entender en dos sentidos: como un proceso de transformación a largo plazo y como una aplicación científica de la nueva disciplina del urbanismo Brunner, 1932.
En todos sus escritos, propuestas y proyectos subyace una sola voluntad: el poder entregar a Santiago las condiciones para asumir un nuevo estadio urbano desde su propia condición original, para llegar a ser una ciudad moderna.
Es decir, un plan para una nueva escala y tamaño acorde al nuevo momento urbano y al crecimiento poblacional futuro.
No fueron grandes transformaciones o radicales negaciones a etapas pasadas las encargadas de construir esa nueva ciudad, sino el trabajo inteligente, pragmático, exhaustivo sobre la comprensión de lo existente y sus posibilidades de cambio.
El Proyecto del Plano Regulador de Santiago de 19347, tal como lo denomina Karl Brunner, puede ser considerado el anteproyecto del Plano Oficial de 1939.
Es muy importante hacer esta distinción y separar ambas instancias, entendiéndolas como hechos en sí mismos.
Pero a la vez, es pertinente señalar sus continuidades y divergencias, y considerar además las coincidencias con el plano realizado por Luis Muñoz Maluschka para el Proyecto del Gran Santiago de 1936.8
El Proyecto del Plano Regulador de Santiago de 1934 es un documento muy poco difundido y, por lo mismo, su rol no ha sido reconocido a lo largo de este proceso.
En efecto, sólo lo conocemos a partir de publicaciones periódicas de la época que reseñan sus principales características.9
En primer término, se debe reconocer que este proyecto descansa sobre los estudios de la ciudad que Brunner realizó en su primer viaje a Chile, instancia en que conoció la ciudad desde una diversidad de perspectivas: como transeúnte y extranjero sensible y culto; como aviador y fotógrafo que produjo las primeras imágenes áreas de la capital10; y como profesional urbanista especializado en estas materias.
Esa primera experiencia en la ciudad puede considerarse un contrapunto a su proceder posterior cuando, en escasos cuatro meses, debió enfrentar y concretar una propuesta importante, capaz de conducir la transformación urbanística de la capital.
En la segunda ocasión aplicó, por primera vez en nuestro medio, un método disciplinar sistemático, reconociendo que el proyecto de la ciudad futura puede y debe organizarse a partir de sus principales dimensiones estructurantes: red de vialidad, centro de negocios, zonas residenciales, áreas verdes y sector industrial, entre otras.
El Proyecto del Plano Regulador elaborado por Brunner en 1934 se circunscribe específicamente a la comuna de Santiago.
A este proyecto le anteceden estudios preliminares y complementarios de cuyos antecedentes cabe destacar: «un plano que indicaba gráficamente el censo del tránsito, un plano de categorías de edificación, un plano de áreas verdes, un plano de densidad de población, y uno de localización industrial» Prat, 1935:23, entre otros aspectos.
Este anteproyecto de la comuna de Santiago fue integrado por Muñoz Maluschka en el proyecto intercomunal para Santiago en 1936 Pavez, 2003.
Según Alfredo Prat, el Plano Regulador de Santiago «es un estudio profundo de las características y de los problemas actuales de la ciudad» Prat, 1935:23.
Prat se desempeñó como colaborador de Karl Brunner en la propuesta del Plano Regulador de Santiago y, luego de su partida, continuó colaborando en la Municipalidad de Santiago con el arquitecto Roberto Humeres, quien se hizo cargo de la concreción definitiva del Plano Oficial que finalmente se terminaría aprobando en 1939 Pavez, 1996: 44.
Fue en relación a los estudios preliminares antes mencionados que Brunner propuso distintos proyectos urbanos.
Ellos se mantuvieron en la propuesta del Plano Oficial de 1939, pudiéndose clasificar en tres categorías: proyectos urbanos de jerarquía metropolitana como la avenida Central hoy avenida Bulnes, la Diagonal ubicada en la avenida Alameda esquina Carmen actual Diagonal Paraguay Prat, 193511; proyectos urbanos a escala local en el centro o la periferia como el área residencial definida por las avenidas Alameda, Brasil, Amunátegui y Catedral Brunner, 193912; e intervenciones estratégicas que conectaban y ponían en juego el futuro desarrollo de la ciudad hacia los nuevos suburbios residenciales como la urbanización ubicada detrás del Cementerio General, la Diagonal Ochagavía, y la Diagonal Oriente a Macul.13.
En suma, el Plano Regulador de Santiago de 1934 se caracteriza por representar las grandes intervenciones o proyectos que tienen consecuencias a escala metropolitana.
De hecho, el estudio para un proyecto de barrio residencial vecino al centro, recogido posteriormente en la lámina a escala 1:1000 del sector 5 y publicado como ejemplo en el Manual de Urbanismo, estableció las bases para la subdivisión razonada de la manzana, considerando sus plazas interiores y nuevas calles, siendo, en parte, implementado en el Plano Oficial de 1939 Brunner, 1939.
El plano de 1934, a diferencia del Plano Oficial de 1939, incorporaba las comunas de Providencia y Ñuñoa, demostrando el rol de los proyectos urbanos de la periferia como articuladores entre la ciudad consolidada y su futura extensión.
En relación a ambos planos, existen otras divergencias en proyectos puntuales como, por ejemplo, la omisión de la diagonal en el sector sur oriente de la Alameda en el plano de 1934.
A partir de lo anterior, se puede afirmar que se entretejen distintas escalas de pensamiento e intervención en una serie de propuestas y proyectos para dar respuestas de calidad urbana a los modos de vida cotidianos.
Así, se asume la ciudad como la expresión más democrática de una sociedad y el tratamiento de su cuerpo como «un organismo sintético único» Brunner, 1932:85.
Sin embargo, en los hechos, este anteproyecto del gran Santiago del futuro fue acogido tan solo parcialmente.
El Plano Oficial de 1939 consiste en una serie cartográfica compuesta por un plano general a escala 1:500014 y 59 láminas de detalles a escala 1:100015 correspondientes a los 51 sectores en que estaba dividida la comuna de Santiago.
Los complementa un plano índice que muestra estos sectores como conjunto.
Por otro lado, el juego de planos es acompañado por un texto normativo: la Ordenanza Local de Edificación para la Comuna de Santiago aprobada junto con el Plano Oficial en el mismo año.16 El conjunto de planos más la normativa correspondiente pueden considerarse como una síntesis representativa de un proyecto moderno.
Además, fue la primera vez que una propuesta se presentó con este grado de detalles y claridad en sus operaciones, aprobándose como un conjunto único e indisoluble.
El plano, a escala 1:5000, incorpora sintéticamente y con precisión los trazos de los proyectos de intervención sobre la ciudad existente, y se caracteriza por mostrar los límites de la comuna de Santiago con las comunas colindantes.17
El documento que hemos utilizado como fuente es una fotocopia, posiblemente tomada de una reproducción del original18, trazado en blanco y negro, cuya ubicación hasta ahora se desconoce fig.
2. La fotocopia es borrosa y de difícil legibilidad, y pertenece a los Archivos de la Dirección de Obras de la Ilustre Municipalidad de Santiago.19.
Según se indica en la leyenda, el plano representa en tres tipos de líneas Rosas et al, 2015 los siguientes elementos: calles existentes, calles propuestas, nuevos jardines, calles proyectadas al interior de las manzanas y límites comunales.
El plano encuadra en su totalidad la comuna de Santiago, considerando todas las calles que le dan continuidad a la ciudad, incorporando aquellas que se prolongan a las comunas vecinas, exceptuando sólo las de las comunas de Providencia y Ñuñoa.
El plano incorpora los cerros San Cristóbal, Blanco y Santa Lucía, además de los trazados de los parques Cousiño, Quinta Normal, Forestal, Hipódromo Chile y Club Hípico.
A la vista del plano, puede decirse que esta forma de representación acentúa o jerarquiza el proyecto, permitiendo distinguir con gran nitidez las intervenciones.
En efecto, las partes proyectadas fueron trazadas con una línea más intensa, mientras que ciudad existente se representa con una línea más débil.
Es decir, la disposición de líneas con códigos e intensidades diferentes sobre los tejidos urbanos y huellas parcelarias registradas en el manzanero busca establecer un claro reconocimiento de las operaciones del proyecto sobre las distintas partes de la ciudad.
Por otro lado, el conjunto de 59 láminas representadas a escala 1:1000, con una simbología basada sólo en tres líneas continuas, de segmentos, y de segmento y punto, muestra en detalle y por sectores la superposición del proyecto y la ciudad consolidada fig.
320. Esta serie de láminas se caracterizan por su precisión en las medidas, siendo la definición de los perfiles de la manzana y la calle su principal objetivo.
Estas 59 láminas abordan 51 sectores, que en su mayoría quedan encuadrados completamente en la lámina correspondiente.21
La original forma de presentar esta información, considerando los tres tipos de líneas en blanco y negro, permite una lectura simultánea entre las directrices del proyecto y las trazas de la ciudad existente, lo que nos permite observar, en cada calle y manzana, la transformación, materialización y configuración del nuevo orden.
El Plano Oficial de 1939 también puede interpretarse como una instancia que permitió la convergencia de diferentes instrumentos técnicos, poniendo en juego rigurosos registros planimétricos de Santiago que habían sido realizados con anterioridad.
En efecto, el Plano Oficial logró activar en términos propositivos unos registros de la ciudad preexistente.
Nos referimos, por una parte, al levantamiento realizado por Alejandro Bertrand en 1890 como plano base para registrar el estado de calles a la fecha, y el proyecto de incorporación de las redes de infraestructuras de servicios urbanos básicos; y, por la otra, al catastro de manzanas de 1910 que acometió la propia municipalidad con fines similares, pero en su extensión al dominio privado.
Ambos instrumentos coincidieron como insumos fundamentales en la elaboración del Plano Oficial de 193922.
Sin duda, Karl Brunner debió tener conocimiento de estos materiales, ya que desde su mismo origen fueron intensamente utilizados en las actividades propias de la gestión municipal.
Al disponer de estos instrumentos, al urbanista se le allanaba el camino para comprender cabalmente la forma y las condiciones de la ciudad existente; pero más interesante aún, es que le ofrecían dos claras categorías a partir de las cuales poder pensar sistemáticamente la ciudad moderna: la reformulación de las calles y las manzanas existentes figs.
Por todo ello, el Anteproyecto de Brunner de 1934 y el Plano Oficial definitivo de 1939 se concibieron a partir de la manipulación de estos elementos e instalando en ellas una nueva idea de urbanidad encajada en el orden morfológico general.
Brunner trató la manzana y las vías como los elementos a partir de los cuales se podía dotar de imagen e identidad y orden a los distintos tejidos urbanos de la ciudad.
El proyecto de ciudad moderna introdujo en la trama viaria una enorme variedad de soluciones formales y de ordenación transversal en sus tramos.
La operación que se privilegió fue la penetración de la manzana y la singularización de las vías principales en las que variaban los anchos, perímetros, pliegues de la edificación, y ciertas acentuaciones en cruces o plazoletas.
La propuesta de Brunner en la zona residencial interior intentó hacer un uso más eficiente de las superficies de las manzanas existentes, aprovechando los interiores de las parcelas, y formando lugares de estacionamiento con ensanches centrales en forma de plaza en el interior, para satisfacer las nuevas demandas de la residencia moderna.
Así, la operación sobre las calles de la cuadrícula existente mediante el ensanche, trazados en diagonal, y la inclusión de pasajes interiores dentro de la manzana, constituyeron los recursos para generar una imagen de ciudad moderna.
En el sector del centro propuso una edificación densa, siguiendo la tendencia de algunas manzanas que registraban pasajes interiores, portales y galerías, seleccionando un conjunto de arterias principales y evitando el ensanche generalizado de calles.
La mayoría de las intervenciones propuestas en el Plano Oficial reconocieron en el Anteproyecto de 1934 los principios de transformación de las calles, los que se formalizaron en ensanches y nuevas alineaciones, según una secuencia espacial compuesta por bandejones centrales, y centrada en la continuidad de fachadas y alturas, con cruces y esquinas reconocibles.
Todas estas operaciones tendían a construir una nueva morfología urbana de manzanas alargadas o rectangulares, con una nueva tipología edificatoria y mayor número de plantas, incluyendo luz natural en su centro, y dando la posibilidad de una nueva circulación de vehículos y peatones dentro de la trama viaria existente.
Como se sabe, los pasajes son calles interiores de longitud limitada, prácticamente de la medida de la manzana que penetra y su objetivo es posibilitar una subdivisión del suelo menor a la existente.
En este contexto, el levantamiento de Bertrand fue clave para entender y proyectar la configuración posible de las nuevas calles en tanto espacio público por excelencia ya que era la base para las operaciones de ensanchamiento y nueva alineación.
De igual modo, el catastro de manzanas de 1910 fue fundamental para explorar sus posibles particiones y generar un nuevo tipo de espacio público en su interior, ya que en el catastro la subdivisión predial era uno de los datos esenciales.
El plano a escala 1:5000 en formato desplegable que se acompaña este número de la revista es una construcción inédita.23 Afirmamos que es una construcción, porque está basada en la transcripción y ensamblaje de las 59 láminas a escala 1:1000.
Y es inédita, porque estas 59 láminas nunca han sido publicadas.24
La decisión de destacar en gris claro las manzanas propuestas se debe a que permite mantener una lectura independiente de los elementos representados.
Su condición de construcción se debe, por tanto, a que incorpora información disímil proveniente de las láminas a escala 1:1000 y del plano a escala 1:5000.
De este último provienen el área extracomunal, las poblaciones periféricas, los elementos geográficos y los espacios públicos, que no están presentes en las láminas.25
Las diferencias entre el plano oficial a escala 1:5000 y el plano recompuesto que adjuntamos como dossier son mínimas.26 Si el primero tiene un grado de esquematismo en función de su lectura, el segundo queda supeditado a la relación más estrecha que se establece entre el orden de calles y el de las manzanas Rosas et al, 2015.
Respetar la representación de las láminas 1:1000 en base a los tres tipos de línea señaladas, permite que su montaje a escala 1:5000 haga aún más evidente la relación entre la ciudad existente y la proyectada como ciudad moderna.
Es en el dibujo del plano donde se sintetizan las ideas de construcción de la ciudad moderna y donde se implementan, de modo sintético, los preceptos expuestos en su Manual de Urbanismo para lograr «una imagen unitaria de un nuevo orden y lógica organizadora de la ciudad» Brunner, 1939.
Por todo esto, el plano publicado puede leerse tanto desde el orden de la calle como desde el orden de las manzanas, confirmando que es en la zona de contacto entre estas dos instancias donde se debate la propuesta de Brunner para Santiago.27.
1. Este artículo forma parte del proyecto FONDECYT n°1141084 «Santiago 1939.
La idea de ‘ciudad moderna’ de Karl Brunner y el Plano Oficial de Urbanización de Santiago en sus 50 años de vigencia» de los investigadores José Rosas, Wren Strabucchi, Germán Hidalgo, Pedro Bannen.
José Rosas agradece el apoyo del Centro de Desarrollo Urbano Sustentable, CEDEUS, a través del programa CONICYT/FONDAP n°15110020.
2. Al respecto, ver Revista De Arquitectura 8 1996.
Facultad de Arquitectura y Urbanismo de la Universidad de Chile.
Número Extraordinario en Homenaje a Karl Heinrich Brunner.
3. El Plano Oficial de Urbanización de Santiago de 1939 deriva de una concepción científica y pragmática del urbanismo moderno del Städtebau, cuyo enfoque compartía Brunner y que tenía por objetivo la transformación de la ciudad existente desde el interior de la manzana como unidad compositiva.
En el urbanismo latinoamericano, la modernización de la trama urbana a través de la reconfiguración de la manzana fue una estrategia utilizada en otras propuestas, entre las que destacan las de Hegemann, Forestier, Agache, Rotival, entre otros.
Incluso, esta aproximación se registró en propuestas vinculadas al urbanismo de los CIAMS.
Cabe señalar en este contexto el Plan Director de Le Corbusier con Jorge Ferrari Hardoy y Juan Kurchan de 1937 que como señala Liernur y Pschepiurca propugnaba principios similares: una transformación molecular de las ciudades en damero y tejido ortogonal, una nueva manzana por sobreimposición a la trama existente, y una refundación del centro por condensación urbana.
Al respecto ver Liernur y Pschepiurca 2008, Gutman y Hardoy 2007 y Torrent 1995.
Complementa esta noción de un modelo de crecimiento ‘hacia adentro’ en la cuadrícula la conferencia «El futuro como metamorfosis del pasado: el plan de Le Corbusier para Buenos Aires» dictada por Ana María Rigotti en el Doctorado en Arquitectura y Estudios Urbanos de la PUC el 20 de agosto de 2014, donde aborda la regeneración del damero bonaerense y una reinterpretación de las manzanas de la ciudad de cuadras a través de las supermanzanas.
En relación a la forma en que este planteamiento se concreta en el plano de transformación de Santiago de 1939 y cómo fue caracterizado en la historiografía, ver Almandoz 2013.
4. Los autores de este artículo han desarrollado estudios sobre estos materiales en sucesivos proyectos FONDECYT en colaboración con la Ilustre Municipalidad de Santiago.
6. Además,: «El primer viaje de Brunner es gatillado por el fuerte terremoto de Talca ocurrido en 1928, el desenlace de 1939 es consecuencia de otro terremoto acaecido a inicios de ese año devastando las ciudades de Chillán y Concepción, algo más al sur del valle central chileno».
«La segunda visita de Brunner al país, más breve que la anterior, ocurre el año 1934, y obedece al encargo de elaborar el Expediente Urbano para el plan regulador de la comuna de Santiago, trabajo que prolonga el arquitecto Roberto Humeres, colaborador y promotor de las ideas del maestro.
Este logra la aprobación definitiva del trabajo de Brunner el año 1939, ante la amenaza de una inminente visita del propio Le Corbusier, para hacerse cargo de un nuevo plan sobre la misma ciudad de Santiago» Bannen, 2015.
7. El contrato entre la Municipalidad de Santiago y Karl Brunner en que se detalla el encargo oficial del «Proyecto del Plano Regulador» fue publicado en el Boletín Municipal de la Ciudad de Santiago nº2.686 el 28 de septiembre de 1934, Año X, páginas 3059-3060.
9. Una de las reseñas más completas la encontramos en el artículo escrito por Alfredo Prat Echaurren titulado «El Plano Regulador de Santiago» Prat, 1935.
10. Varias de estas fotografías se publicaron en el libro Santiago de Chile.
12. Este estudio de proyecto de barrio residencial fue publicado por Brunner en su Manual de Urbanismo, Volumen II, página 11 Brunner, 1939.
17. En el contexto del FONDECYT N°1141084 «Santiago 1939.
Como idea general, en el rescate y preservación de estos materiales y documentos se ha optado por los siguientes criterios: 1.
Privilegiar el detalle de la información contenida en el plano a escala 1:1000 por sobre una reedición del plano 1:5000 sobre nuevos anchos de calle y nuevas formas de la manzana líneas oficial y de edificación.
2. Incorporar el contexto topográfico, las grandes áreas verdes y el contexto extracomunal del plano 1:5000 que no están presentes en las láminas a escala 1:1000.
3. Incorporar en un costado del plano la transcripción textual de la normativa que complementaba el PUOCS de 1939.
4. Se ha decidido representar el plano a través de un dibujo lineal de acuerdo a una nomenclatura en blanco y negro, soslayando el uso del color del plano original a escala 1:1000 rojo, café y verde.
18. Es posible que la reproducción haya sido un sensibilizado o directamente se trate de un original dibujado en un papel de origen vegetal.
19. Esta documentación nos ha sido facilitada en el marco de un convenio de colaboración por el equipo de profesionales de la Dirección de Obras de la Ilustre Municipalidad de Santiago compuesta por Miguel Saavedra, Gustavo Carrasco e Ignacio Corvalán, a quienes agradecemos su permanente colaboración.
Por otra parte, sabemos que existe una fotocopia similar en los archivos de la Facultad de Arquitectura y Urbanismo de la Universidad de Chile.
De hecho, esta versión del Plano Oficial es la que ha sido más difundida en artículos y textos.
21. Un hecho que merece ser destacado es que estas fotocopias fueron coloreadas.
Al no existir una leyenda explicativa y asumiendo una equivalencia con el plano a escala 1:5000, se presupone una simbología similar: en café, línea oficial existente; en rojo, la línea oficial propuesta; y con verde, los jardines y antejardines.
22. Sabemos que Brunner ocupó las planchetas del catastro de manzanas de 1910 y el levantamiento de las calles de Alejandro Bertrand en el plano 1934, porque parte de este trabajo lo publicó en su Manual de Urbanismo Brunner, 1939.
23. Este formato permite ser desplegado como un plano muro o ser estudiado con la proximidad que permiten las planchetas individualmente.
24. El plano a escala 1:5000, por el contrario, se ha publicado en varias oportunidad, aunque en imágenes de tamaño muy reducido, lo que impide comprender cabalmente lo que allí se represente.
Introducción
Este trabajo forma parte de una investigación más amplia que se propone estudiar las dimensiones conceptuales y semánticas de causalidad y contracausalidad, especialmente el procesamiento lingüístico que hacen los hablantes cuando producen y comprenden lingüísticamente este tipo de relaciones ; ; ; ; .
Tomamos aquí un enfoque psicolingüístico y por tanto, experimental y en este sentido, la perspectiva discrimina cuestiones que en los estudios gramaticales teóricos ; , de análisis del discurso ; MARTIN ZORRAQUINO; o en los planteamientos pragmáticos suelen estar juntas, y engloba otras que solían analizarse por separado.
Es importante señalar que en la propuesta que planteamos quedarán unificadas dentro de la dimensión global de causalidad tanto estructuras consecutivas como causales dos formas lingüísticas de expresar una misma relación de causa-efecto y no se harán diferencias a priori entre causalidad física y causalidad mental.
Así, causas reales/naturales, causas por conocimiento de mundo creencias o causas por expectativas personales razones serán muestras de una misma noción general y básica, la relación de causa-efecto.
En este caso particular, proponemos articular dos cuestiones centrales en torno a la causalidad y a su procesamiento lingüístico: por un lado, los supuestos de la Hipótesis de Continuidad y, por el otro, la intervención de dos tipos de conocimiento durante el procesamiento discursivo de relaciones causales: conocimiento de mundo y conocimiento lingüístico.
Esta distinción nos interesa particularmente porque permite analizar en qué medida el primer tipo de conocimiento interviene en la comprensión de relaciones causales, presentadas en sus dos formas sintagmáticas causa-efecto vs. efecto-causa; y de qué modo se articula con el segundo tipo, a través de verificar cuál es el rol de las partículas conectivas con contenido semántico específico información lingüística.
En este trabajo, nos interesa especialmente analizar esa articulación a la luz de los supuestos teóricos planteados por para verificar hasta qué punto su Hipótesis de Continuidad se verifica en español rioplatense, teniendo en cuenta estas variables cruzadas.
Con el fin de analizar estas cuestiones, se diseñó una prueba de comprensión de relaciones causales entre dos oraciones y se analizaron los resultados de la misma.
Para cada tipo de estímulo – cotidiano y técnico- se evaluaron las siguientes condiciones: a sin partícula conectiva presente, en orden habitual causa-efecto y en orden invertido efecto-causa; b con partícula conectiva “entonces” orden habitual y “porque” orden invertido.
Marco teórico
Esta investigación específica se inscribe en el marco de los estudios psicolingüísticos y por lo tanto, partimos de ciertos supuestos que determinan el acercamiento al problema: 1 para estudiar cómo se produce y comprende cualquier lengua es necesario estudiar procesos y no resultados; 2 la gramática es entendida como una capacidad del hablante/oyente y no como un constructo teórico al que los enunciados pueden acercarse en mayor o menor grado; 3 un modelo teórico debe presentar correlato mental testado experimentalmente que lo avale para presentar verdadero poder explicativo.
Causalidad en el lenguaje
Dos han sido los ámbitos lingüísticos en los que se ha analizado la causalidad con mayor consistencia: los verbos y su capacidad de contener en su estructura conceptual , y transmitir a la predicación oracional, lo que algunos llaman “causalidad implícita”, y los conectores o partículas conectivas, en tanto instrucciones de procesamiento discursivo ; entre otros.
Suele llamarse “causalidad implícita” a la inter pretación causal que puede derivarse o proyectarse del significado de ciertos verbos.
En algunos estudios el foco se ha puesto en la tendencia del oyente/lector a construir una continuación causal o consecutiva a partir de oraciones como “El abogado interrogó al detenido […]”, que estaría suscitada por la estructura eventiva del verbo .
En otros estudios, el foco está puesto específicamente sobre los verbos causativos léxicos “Marina rompió los huevos sobre la mezcla.” y sobre aquellas construcciones que se conocen como causativos perifrásticos “Carlos hizo que su perro se sentara.”, en relación con la Teoría de Dinámica de Fuerzas , .
Por otro lado, con una proyección más discursiva o textualista, se encuentran los estudios sobre conectores causales y su rol primordial en el establecimiento de coherencia local y global.
Una de las primeras líneas de investigación psicolingüística que se ha concentrado en el nivel discursivo es aquella que se propone estudiar y explicar los complejos procesos implicados en la comprensión de textos ; ; ; .
Una de las líneas más desarrolladas en este ámbito propone que, durante este proceso, el lector construye una representación mental del estado de cosas descripto: el recuerdo y manejo exitosos de la información procesada consistirá en la correcta recuperación de la información organizada en aquella representación mental.
Desde y , la Teoría de modelos de situación ha hecho propuestas novedosas y productivas, cuyas premisas y presupuestos se han ido retomando y reformulando.
Entre los estudios sobre comprensión de textos realizados, sobre todo, en inglés, existe una importante cantidad de evidencia acerca de que los lectores rutinariamente mantienen su atención sobre la información causal de un texto, durante el proceso de lectura/comprensión.
Muchos autores ; ; ; ; ; ; ; entre otros sostienen que las relaciones causales forman la “columna vertebral” de los modelos de situación, y resultan primordiales para el establecimiento de coherencia, tanto a nivel local como global.
Gran parte de las investigaciones postulan que uno de los condicionantes fundamentales para que este proceso se lleve a cabo de modo exitoso, es la capacidad de manipular adecuadamente cierto tipo particular de lexemas, conocidos como partículas conectivas o conectores.
Estas partículas serían las encargadas de estructurar gran parte del esqueleto textual témporo-causal, las que trabajan para dar instrucciones de procesamiento conceptual y semántico específico, y las que posibilitan, en gran medida, la generación de inferencias y el establecimiento de vínculos entre información textual y conocimiento de mundo.
La mayoría de los estudios acerca de este tipo particular de relaciones conceptuales/semánticas ; ; ; ; ; ; ; entre otros se dividen en dos grandes líneas: las que analizan las relaciones discursivas/textuales explícitas y el rol de los conectores para el adecuado establecimiento y/o comprensión de estas relaciones; y las que intentan analizar la generación de relaciones a través de mecanismos inferenciales.
En todos los casos, hay un especial interés en estudiar de qué modo se interrelaciona la información discursiva/textual de superficie, el conocimiento de mundo y los modelos mentales de situación construidos en pos de interpretar y comprender una pieza de discurso.
Iconicidad, continuidad y causalidad
Iconicidad y causalidad
La noción de iconicidad que suele relacionarse con la de isomorfismo, pero que no se pueden identificar plenamente es una parte fundamental de debates clásicos como la relación del lenguaje con el mundo y con el pensamiento ; ; .
Opuesta a las tesis sobre la arbitrariedad del signo lingüístico y el relativismo lingüístico ; ; , la iconicidad supone que existe una relación de influencia entre el mundo físico o su representación conceptual y el modo de verbalizarlo y que esa relación va en el sentido mundo-lenguaje suele hablarse “motivación”.
A nivel discursivo, esto supone que los enunciados se estructuran en correspondencia con los hechos a los que remiten o refieren y que la relación que existe entre ellos es la misma que existe entre los hechos referidos: los enunciados sustituyen los hechos, porque son reflejo de ellos .
De los tres principios clásicos que se consideran para analizar la iconicidad cantidad, proximidad y orden secuencial el que más se ha estudiado en relación con la comprensión de discurso es el principio de orden secuencial: el orden de los eventos en el mundo real o representado está reflejado en el orden sintagmático de las cláusulas que lo describen verbalmente .
La causalidad, por su parte, puede funcionar como modelo para analizar la idea de iconicidad el orden causa-efecto vs. efecto-causa resulta paradigmático, pero también es una dimensión conceptual en la que puede evidenciarse otro debate teórico y filosófico.
Dado que el debate sobre realismo o conceptualismo causal , ; ; ; ni sobre los vínculos entre percepción de causalidad física y razonamiento, juicio causal y causación mental ; aún no está saldado, no es posible afirmar cuál es la dirección de la influencia para el caso de la dimensión causal y, por ende, no sería posible definir iconicidad para todos los casos de juicios o razonamientos causales.
Sí, en cambio, sería posible asumir que existe alguna organización conceptual de las relaciones causales sea cual fuera la relación de esta representación con el mundo físico y evaluar psicolingüísticamente los procesos puestos en juego en los distintos casos e inferir, desde esos resultados, cuál podría ser aquella organización ; .
Esto, por supuesto, mantendría la noción de iconicidad en términos del vínculo representación conceptual-lenguaje y nada diría de la relación de ninguno de los dos con el mundo físico; pero sería un paso adelante en sentido de algunos de los cuestionamientos mencionados.
Existen variados estudios que han analizado empíricamente el efecto de la iconicidad para el procesamiento de discursos ; ; ; : el mantenimiento del orden icónico tanto temporal como causal facilita consistentemente el procesamiento.
Sin embargo, no está clara qué interacción puede tener esta variable con la ausencia/presencia de conocimiento previo sobre el mundo.
Dado que la misma noción de iconicidad requiere contrastarse con el mundo o su representación mental, conocer la naturaleza de este vínculo parece fundamental.
La pregunta sería: ¿qué efecto tiene la inversión del orden icónico en un texto en caso de que el lector no pueda involucrar su conocimiento de mundo previo durante la comprensión?
Continuidad y causalidad
Hasta principios de la década del noventa existían pocos estudios sobre el rol de las partículas conectivas o conectores durante la lectura y para la comprensión de un texto ; .
Durante esa misma década fue notable la cantidad de investigaciones casi únicamente en inglés que se enfocaron en este tema y demostraron, con cierta uniformidad, que las partículas conectivas funcionaban como facilitadoras del proceso de lectura y comprensión , entre otros.
Sin embargo, también surgió la necesidad de afinar ese dato y determinar si todos los conectores incluso los pertenecientes a una misma dimensión semántica influían del mismo modo el procesamiento.
presenta una investigación que intenta indagar sobre esta cuestión y muestra que tanto en términos de recuerdo medida off line como en términos de tiempos de lectura medida on line, sólo los conectores adversativos poseían un rol verdaderamente facilitador. vuelve sobre este tema y plantea explícitamente su Hipótesis de continuidad.
Esta propuesta tiene, al menos, dos supuestos de base: 1 el lector tiene una tendencia a representar la información textual respetando el orden sintagmático de las oraciones esto es, se asume que los eventos se siguen linealmente y en el orden sintagmático en el que son presentados: principio de iconicidad; 2 la continuidad es la estrategia de organización textual por defecto, por ende, un texto que respete esto se procesará con mayor velocidad y facilidad.
Sobre estos supuestos, plantea el rol de las partículas conectivas y, a través de tres experimentos, verifica sus hipótesis: a los conectores funcionan como instrucciones semánticas de procesamiento y son críticos durante el proceso on line de lectura los lectores son sensibles a las diferencias semánticas de los distintos conectores y no todos funcionan del mismo modo; la continuidad textual parece establecerse, efectivamente, por defecto; c los conectores que marcan ruptura de la continuidad tienen mayor impacto facilitador que aquellos que solo refuerzan una relación de continuidad.
Sin embargo, también deja abiertas algunas líneas para futuros estudios y, casi todas, se relacionan con la dimensión de causalidad.
Por un lado, él mismo marca la necesidad de analizar el rol de conectores específicos e, incluso, comparar distintos conectores dentro de la misma dimensión: por ejemplo, el caso de “porque” vs. “entonces”, ya que el primero caería dentro de los discontinuos en su uso más frecuente, mientras el otro sería una marca de continuidad.
Pero, por otro lado, vale destacar un efecto que surge de su tercer experimento y que no se traduce en un análisis posterior: los lectores no encontraron más disruptivo un conector causal vale aclarar que se utilizó sólo la forma consecutiva de la causalidad con conector “entonces” inadecuado que la ausencia de conector; y este efecto se encontró sólo para los conectores causales.
Por su parte, , en una línea similar a la que se plantea en este trabajo, propone una “hipótesis de causalidad por defecto” para resolver lo que él define como la “paradoja de la complejidad causal”: a pesar de que las estructuras causales son consideradas estructuras complejas más que las aditivas, por ejemplo, la evidencia empírica muestra que su procesamiento es privilegiado y más sencillo más veloz y más eficaz en la representación mental de la información discursiva.
La hipótesis de causalidad por defecto explica esta situación planteando que:
Precisamente, en esta línea de futuros estudios requeridos, pretendemos encuadrar este trabajo.
Los objetivos principales de este experimento fueron: 1 testear hasta qué punto la Hipótesis de continuidad se verifica a la hora de comprender relaciones causales, presentes en dos tipos de textos cotidianos y técnicos y manipulando dos variables en cada caso: a orden habitual causa-efecto vs. orden invertido efecto-causa; b ausencia vs. presencia de partícula conectiva causal; 2 relacionar nuestros resultados con la Hipótesis de causalidad por defecto de .
Se propone evaluar las siguientes hipótesis:
En ausencia de partícula conectiva, habrá una tendencia a procesar la causalidad por iconicidad: causa-efecto orden causal por defecto o no marcado.
En estímulos técnicos, ante la imposibilidad de hacer uso del conocimiento de mundo previo, la situación planteada en 1 se hará más evidente.
En presencia de partícula conectiva: a la tendencia planteada en 1 tenderá a desaparecer; b el procesamiento de los estímulos técnicos se equiparará al de estímulos cotidianos.
La inserción de partícula conectiva responderá a las predicciones realizadas por la hipótesis de continuidad: porque, al ser marca de discontinuidad, tendrá un efecto más beneficioso que entonces, como marca de continuidad.
Método
Participantes
Participaron 44 sujetos de ambos sexos 32 mujeres y 12 varones, con un promedio de 39,29 años, desvío estándar D.E. de 13,78 entre 21 y 69 años, hablantes nativos de español rioplatense, con una escolaridad formal de entre 12 y 18 años.
Dado que el experimento completo involucraba la evaluación de los mismos estímulos en cuatro condiciones distintas ver apartado Materiales, con el fin de evitar efectos facilitadores u obstaculizadores por la exposición reiterada a estímulos muy similares, los 44 participantes totales se organizaron en 22 parejas diseño de emparejamiento de sujetos o matched subjects: equiparadas en edad, escolaridad y sexo, con el fin de poder tratar estadísticamente los resultados como medidas repetidas del mismo sujeto Grupo 1: media edad=38,7, D.E.= 12,97; Grupo 2: media edad=39,9; D.E.=14,83.
Con esta distribución, se obtuvieron datos de 22 participantes por condición evaluada.
Materiales
Los estímulos presentados constan siempre de dos proposiciones.
En la primera condición forman dos oraciones y en la segunda, conforman una única oración que vincula las dos proposiciones a través de una partícula conectiva causal.
A cada texto, le sigue una pregunta con la forma “¿A genera B?”.
En relación con la estructura sintáctica de las oraciones utilizadas y otras restricciones gramaticales, debe aclararse que: a tienen una estructura básica S-V-O; b se armaron oraciones breves, evitando, en la medida de lo posible, oraciones compuestas; c los verbos siempre se presentan en modo indicativo y varían entre presente y pasado se usan ambos tipos de pretéritos simples, según el estímulo; d no se presentan estructuras hendidas, proposiciones incluidas adjetivas ni especificativas ni explicativas, proposiciones incluidas adverbiales o proposiciones incluidas sustantivas; e se evitaron las negaciones explícitas, tanto en los estímulos como en las preguntas se utilizaron sólo negaciones léxicas cuando resultaba estrictamente necesario.
Respecto de la distinción entre estímulos “cotidianos” y “técnicos”, es necesario especificar que llamamos estímulos “cotidianos” a aquellos textos que expresan narran o describen situaciones/eventos cotidianos para el informante y en los que, por ende, éste puede y generalmente, lo hace de modo automático involucrar su conocimiento de mundo durante el procesos de comprensión.
En estos casos, se pone en juego información familiar del tipo “el agua apaga el fuego”.
Por su parte, los que llamamos estímulos “técnicos” son textos que expresan situaciones/eventos no conocidos por los informantes por ser parte de dominios de conocimiento muy específicos de ciertas disciplinas científicas, por lo que resulta poco probable que los informantes puedan involucrar su conocimiento de mundo durante el procesamiento textual.
La información que se pone en juego en estos casos es del tipo “la enzima calmodulina genera el proceso de fosforilación de la sinapsina I”.
Se controló la extensión de los estímulos por cantidad de palabras.
Dado que no se harían comparaciones de tiempos entre los estímulos cotidianos vs. los estímulos técnicos, sólo se controló la extensión intra-grupo “cotidianos” y “técnicos”.
El resultado de este diseño fue el siguiente:
atodos los estímulos presentan entre 12 y 18 palabras; entre los estímulos “cotidianos”, el promedio es de 14,3 palabras por estímulo y entre los “técnicos”, de 19,5 palabras por estímulo.
btodas las preguntas tienen una extensión de entre 7 y 12 palabras; entre los estímulos “cotidianos”, el promedio es de 9,4 palabras por pregunta; mientras que en los “técnicos”, es de 12,4 palabras.
Se equilibró la variable “tiempo” verbal o de cualquier otro elemento lingüístico de modo que la mitad de los estímulos representasen una estructura con dos eventos puntuales temporalmente sucesivos T1-T2: “El secuestrador los amenazó con su arma.
Los rehenes entraron en pánico.” y la otra mitad expresara dos eventos de forma temporalmente genérica, en donde no hubiera elementos que expresaran explícitamente el factor temporal T1: “Camila tiene sensibilidad dental.
En los estímulos “técnicos” se controló la cantidad de lexemas o frases técnicas: en todos hay entre 2 y 4 palabras o frases técnicas y un promedio de 3 por estímulo.
Ejemplos de los estímulos utilizados:
Procedimiento
Todas las pruebas fueron diseñadas y tomadas con SuperLab 4.0.
Se evaluó tanto la adecuación o el tipo de respuesta como los tiempos TR de lectura del estímulo y de respuesta o resolución de la tarea.
En todos los casos, los estímulos se presentaron al azar.
La administración de las pruebas fue individual, con el evaluador presente controlando que no se produjeran inconvenientes durante la toma.
En los casos en que se evaluaron los mismos estímulos con la sola diferencia de la partícula conectiva ausente o presente o el cambio de orden causal, las sesiones se distanciaron por un lapso no menor a 7 días para evitar efectos facilitadores u obstaculizadores.
En todos los casos, se presentó la consigna por escrito en la pantalla de la computadora y oralmente: el evaluador se encargó de explicar todo lo que fuera necesario para reforzar la consigna escrita y asegurarse de que se comprendiera la dinámica de cada prueba.
Luego de cada consigna, el informante podía hacer un ejemplo de práctica y verificar si tenía alguna duda acerca de cada ejercicio.
El informante presionaba la barra espaciadora y aparecía el texto escrito en letras negras sobre pantalla blanca; el informante debía leerlo a su propio ritmo y luego presionar la barra espaciadora nuevamente.
En ese momento, aparecía una pregunta cerrada sí/no, debajo del texto que permanecía presente en la pantalla, también escrita en letras negras, pero resaltada con negrita y cursiva.
Se presentó, en el mismo bloque, un total de 40 estímulos, de los cuales 20 eran estímulos “cotidianos” y 20 estímulos “técnicos”.
Dentro de cada grupo, la mitad presentaban una relación causal y la otra mitad, una relación contracausal: esto es, 10 estímulos en cada condición.
Aquí sólo se analizarán los resultados para la modalidad causal.
De este modo, los estímulos en modalidad causal, se respondían con “sí” mientras los estímulos en modalidad contracausal se respondían con “no”, por lo que el tipo de respuesta esperada también se encontraba equilibrada dentro de cada bloque.
Los informantes tenían la posibilidad de no responder, si no sabían o consideraban que no podían hacerlo sólo con “sí” o “no”, presionando la barra espaciadora.
Además, se presentaron dos estímulos distractores o de relleno al inicio del bloque, que luego se descartaron, con el objetivo de que la medición de las medias de los TR no se viera afectada por problemas externos a la comprensión como la habituación a la tarea.
La variable “orden” habitual vs. invertido y la variable “tipo de información” “cotidiano” vs. “técnico” se evaluó cruzada en cada bloque, del siguiente modo: en un bloque se presentaron los estímulos “cotidianos” en orden habitual y los estímulos “técnicos” en orden invertido, y en el otro bloque, la combinación inversa Confounded Factorial Design .
El diseño experimental total se organizó de tal modo que cada miembro de las parejas de participantes ver apartado Participantes quedó en un grupo.
El Grupo 1 realizó la tarea en las siguientes condiciones: estímulos cotidianos sin conector en orden habitual y con conector “porque”; estímulos técnicos sin conector en orden invertido y con conector “entonces”.
El Grupo 2 realizó la tarea en las siguientes condiciones: estímulos cotidianos sin conector en orden invertido y con conector “entonces”; estímulos técnicos sin conector en orden habitual y con conector “porque”.
Resultados
Se observaron tanto los tiempos de lectura TRL y los tiempos de respuesta TRR, como el tipo de respuesta dada y la precisión de dicha respuesta.
En primer término, se llevó a cabo un análisis exploratorio que permitiera detectar los casos extremos de TR y depurar la base de datos crudos.
Se optó por utilizar un método de detección que tuviera en cuenta el tamaño de la muestra ; y que no generara casos perdidos a través de la eliminación de los valores extremos , .
Se verificó si existían casos por fuera de 2 desvíos estándar D.E. de la media por sujeto por condición.
No se encontraron casos susceptibles de ser eliminados según este criterio ni para TRL ni para TRR.
Como primer paso del análisis de resultados, se calcularon las frecuencias de cada tipo de respuesta.
Para poder analizar el tipo de respuesta con análisis de varianzas con porcentajes o proporciones no es posible realizar este tipo de prueba: WOODS; FLETCHER; HUGHES, 1986, se realizó una transformación logística sobre la proporción de respuestas adecuadas de cada sujeto en cada condición: con estos datos se realizaron las comparaciones pertinentes con pruebas de comparación de medias para medidas repetidas o pruebas ANOVA para muestras independientes, según correspondiera.
En segunda instancia, con los casos que fueron respondidos adecuadamente, se calcularon las medias de TRs por sujeto y se realizaron distintas pruebas de comparación de medias para medidas repetidas, con el objetivo de hacer sólo los contrastes de medias de TRs relevantes para este trabajo y evitar la multiplicación innecesaria de comparaciones múltiples y la consecuente restrictividad en los valores de p. Tal como sugieren y otros, se realizaron los cálculos correspondientes a F1 análisis por sujeto, F2 análisis por ítem y min F´ quasi F ratio para la generalización de ambos efectos.
Los datos de frecuencias, medias de TRs y desvíos se muestran en las tablas I y II.
Tanto para el tratamiento de las respuestas como de los TRs, se realizó un análisis factorial completo 2x2x2 con dos factores entre sujetos TIPO DE INFORMACIÓN y ORDEN y un factor intra sujetos/medidas repetidas presencia/ausencia de CONECTOR.
En el análisis intra-sujeto, sólo se encontró un efecto del factor presencia/ausencia de CONECTOR F=27,48; p=,000, mientras ninguna de las interacciones resultaron significativas.
Para el análisis entre sujetos, ambos factores TIPO DE INFORMACIÓN y ORDEN de la relación causal mostraron efectos significativos y su interacción también lo fue: FTIPO DE INFORMACIÓN=50,66; p=,000; FORDEN=6,85; p=,010; FTIPO*ORDEN=9,22; p=,003.
Luego, se realizaron los contrastes específicamente relevantes para este trabajo.
Para analizar las respuestas, se realizaron varios contrastes.
Un primer grupo de comparaciones intragrupo para cada tipo de estímulos cotidianos y técnicos: 1 sin conectiva en orden habitual vs. sin conectiva en orden invertido; 2 sin conectiva en orden habitual vs. con conectiva “entonces”; 3 sin conectiva en orden invertido vs. con conectiva “porque”.
Un segundo conjunto de comparaciones entre grupos para comparar estímulos cotidianos vs. técnicos en las distintas condiciones de orden y presencia/ausencia de conectiva: 4 sin conectiva en orden habitual; 5 sin conectiva en orden invertido; 6 con conectiva “entonces”; 7 con conectiva “porque”.
Del primer grupo, los dos primeros contrastes resultaron estadísticamente significativos para los estímulos técnicos contraste 1: F1,21=7,07, p=,015; contraste 2: F1,21=11,69, p=,003, pero no para los cotidianos; mientras el tercer contraste fue significativo para los dos tipos de estímulos cotidianos: F1,21=9,93, p=,005; técnicos: F1,21=54,66, p=,010.
Del segundo grupo de comparaciones entre grupos, resultaron significativas todas excepto la 6.
Contraste 4: F1,42=10,79, p=,002; contraste 5: F1,42=29,64; p=,000; contraste 7: F1,42=35,36, p=,000.
Para analizar los tiempos de procesamiento, se realizó un primer análisis factorial completo.
Para TRL, en el tratamiento intra-sujeto, se vio un efecto del factor presencia/ausencia de CONECTOR F=7,97; p=,005, mientras las interacciones no fueron significativas.
Para las variables entre sujetos, sólo TIPO DE INFORMACIÓN mostró un efecto significativo F=53,48; p=,000.
Ni la variable ORDEN de la relación ni su interacción TIPO DE INFORMACIÓN*ORDEN fueron significativas.
Para TRR, en cambio, en el análisis intra-sujeto, tanto el factor presencia/ausencia de CONECTOR como sus interacciones resultaron significativas: FCONECTOR= 35,59; p=,000; FCONECTOR*TIPO DE INFORMACIÓN=11,67; p=,001; FCONECTOR*ORDEN=4,48; p=,037; FCONECTOR*TIPO DE INFORMACIÓN*ORDEN=18,60; p=,000.
Para el análisis entre sujetos, sólo se mostró un efecto significativo para la variable TIPO DE INFORMACIÓN: F=120,45; p=,000.
En este marco, para analizar los tiempos de procesamiento, interesaban, básicamente, tres contrastes para cada tipo de estímulo cotidiano y técnico:
1Sin conectiva en orden habitual vs. Sin conectiva en orden invertido.
Para estímulos cotidianos, en el análisis de TRs por sujeto F1, no se registraron diferencias estadísticamente significativas para TRL F1,21=,600; p=.447 ni para TRR F1,21=2,68; p=.116.
En el análisis por ítem F2, tampoco se registraron diferencias estadísticamente significativas ni para TRL F1,21=,649; p=.441 ni para TRR F1,21=,252; p=.119.
Para estímulos técnicos, la comparación por sujeto F1 no resulta estadísticamente significativa para ninguno de las dos medidas de tiempos para TRL, F1,21=,107; p=,747; para TRR, F1,21==1,606; p=,219.
En cambio, en la comparación por ítem F2, la comparación de TRL resulta significativa estadísticamente F1,21=7,619; p=,022, aunque min F´ no lo es F1,34=,11 La comparación de TRR no resulta estadísticamente significativa.
2Sin conectiva en orden habitual vs. Con conectiva “entonces”.
Para estímulos cotidianos, en el análisis de TRs por sujeto F1 no se registraron diferencias estadísticamente significativas para ninguno de los dos tiempos para TRL, F1,21= ,031, p= ,863; TRR: F1,21=,151, p= ,701.
El análisis por ítem F2 tampoco registra diferencias estadísticamente significativas entre las medias de TRL F1,21=,196; p= ,668 y TRR F1,21= ,088; p= ,774.
El valor de min F´ tampoco resulta significativo.
Para estímulos técnicos, en cambio, todos los contrastes resultaron estadísticamente significativos.
Comparaciones por sujeto F1: para TRL, F1,21=14,59; p=,001 y para TRR, F1,21=27,56; p=,000.
Comparaciones por ítem F2: para TRL, F1,21=38,12; p=,000 y pata TRR, F1,21=52,63; p=,000.
El cálculo de min F´ también resulta significativo: para TRL, minF´1,32=10,55; p<.05 y para TRR1,32=18,09; p<.05.
3Sin conectiva en orden invertido vs. con conectiva “porque”.
En este caso, todos los contrastes para estímulos cotidianos resultaron significativos.
Contrastes por sujetos F1: para TRL, F1,21=5,19; p=,033 y para TRR, F1,21=26,09; p=,000.
Contrastes por ítem F2: para TRL, F1,21=35,71; p=,000 y para TRR, F1,21=82,82; p=,000.
Dados estos resultados, se calculó minF´ para ambas medidas y ambos fueron significativos: para TRL minF´1,30= 4,53; p<.05; para TRR, minF´1,30= 19,84; p<,05.
En cambio, para estímulos técnicos, ninguno de los contrastes resultó estadísticamente significativo.
Contrastes por sujeto F1: para TRL, F1,21=,866; p=,363 y para TRR, F1,21=1,66; p=,211.
Contrastes por ítem F2: para TRL, F1,21=,298; p=, 598 y para TRR, F1,21=4,25; p=,069.
Discusión
Tipos de respuesta
En primera instancia, resulta fundamental analizar el tipo de respuestas.
Si se observa la Tabla II, el dato más sobresaliente es el nivel de azar de las respuestas en la condición sin partícula conectiva en orden invertido para los estímulos técnicos, pero no así para los estímulos cotidianos, en los que el orden invertido de la relación causal sólo parece obstaculizar levemente la comprensión sin llegar a resultar estadísticamente significativo.
Asimismo, vale notar que en la condición sin conectiva, pero en orden habitual, existe una diferencia significativa entre los estímulos cotidianos y los estímulos técnicos pero no resulta tan marcada y, por supuesto, no está en el nivel de azar.
Es decir, si bien en ambos casos es una diferencia estadísticamente significativa, sólo en el caso de la condición en orden invertido, el tipo de respuesta no muestra una tendencia clara.
Este dato parece mostrar, al menos, dos cuestiones: a la ausencia de conocimiento de mundo previo como elemento participante en el proceso de comprensión resulta significativa por sí misma para el éxito del proceso; b el orden de presentación de la relación causal parece tener algún efecto en el procesamiento en todos los casos, aunque su interacción con la ausencia de conocimiento de mundo previo resultaría un impedimento concreto para la comprensión.
Sin embargo, el nivel de azar en la condición sin partícula conectiva de estímulos técnicos es un dato interesante por otro motivo y central en términos del principio de iconicidad.
Si este principio según el cual existe la tendencia a comprender que el orden sintagmático de las proposiciones respeta el orden de los eventos se cumpliera de manera irrestricta, deberíamos esperar que en esta última condición, sin el elemento de conocimiento previo del “orden de los eventos”, las respuestas tendieran a resolver la comprensión adjudicando a la primera cláusula el rol de causa de la relación, mientras la segunda sería el efecto lo que se reflejaría en un nivel de error mucho más alto que el nivel de azar, es decir, un patrón invertido respecto de la misma condición pero en orden habitual.
En cambio, estos resultados indican que los sujetos, en ausencia de información previa sobre los eventos involucrados, no utilizan el orden sintagmático como criterio irrestricto, sino, más bien, vuelcan una ambivalencia en sus respuestas: el azar bien puede leerse como “ambas podrían ser” o “realmente, no se sabe”.
Por otro lado, debemos analizar el efecto de la inserción de la partícula conectiva en cada caso.
Para los estímulos técnicos, la presencia de partícula conectiva esto es, inserción de instrucción semántica, en términos lingüísticos resultó en una mejora estadísticamente significativa del proceso de comprensión en todas las condiciones.
Pero es necesario destacar que, mientras en el caso de la condición en orden habitual, la introducción de “entonces” mejora la comprensión pero mantiene la tendencia ya existente, en el caso de la condición en orden invertido la introducción de “porque” elimina el nivel de azar y marca, por primera vez, la tendencia de respuestas.
Nuevamente, es posible puntualizar, al menos, dos cuestiones a partir de estos datos: a en casos de ausencia de conocimiento de mundo previo, la presencia de elementos lingüísticos que funcionen como instrucciones semánticas de procesamiento es relevante en todos los casos, sin importar el orden de presentación ni la condición de continuidad/discontinuidad entre las cláusulas; b para los casos de relaciones causales desconocidas que no puedan ser resueltas por conocimiento de mundo previo presentadas en orden invertido, la inserción de partícula conectiva parece ser no sólo facilitadora sino indispensable para llevar a cabo con éxito el proceso de comprensión.
Por último, es interesante notar el efecto de cada partícula conectiva particular entonces vs. porque en los dos tipos de estímulos.
Mientras entonces no produjo efecto facilitador significativo en los estímulos cotidianos, pero sí en los técnicos, porque resultó significativamente facilitador en ambos casos, llevando los niveles de respuesta adecuada de los estímulos cotidianos casi al 100%.
Esta situación, a su vez, lleva a que si se comparan los niveles de respuestas adecuadas en los estímulos de cada tipo con la misma conectiva, aquellos textos con entonces no muestren diferencias significativas entre estímulos cotidianos y técnicos, mientras que los estímulos con porque mantienen una diferencia significativa a favor de los estímulos cotidianos cuya dificultad de comprensión sigue siendo menor.
Es probable que comprender este patrón requiera articular simultáneamente todas las variables estudiadas: a aceptando la hipótesis de continuidad, no es esperable que la inclusión de entonces en estímulos cotidianos repercuta de manera decisiva, en cambio, sí se espera un mayor efecto de la inclusión de porque: esto, efectivamente, se refleja en los resultados presentados aquí, lo que lleva a asimilar los niveles de respuesta de los estímulos cotidianos en ambas condiciones de orden o dicho de otro modo, a neutralizar las dificultades surgidas de la presentación en orden invertido; b en los casos de estímulos técnicos, la ausencia de conocimiento de mundo previo parece pesar más que la inversión de orden de presentación de la relación causal aunque, por supuesto, combinada con ella, resulta la condición de mayor complejidad por lo que en cualquier caso, la inclusión de información lingüística que supla la ausencia de conocimiento previo repercutirá significativamente; c la combinación de ambas variables conocimiento de mundo previo y orden da como resultado una “escala” de dificultad en la que los estímulos técnicos en orden invertido son aquellos que mayor complejidad muestran y los que no llegan nunca a asimilarse completamente con los estímulos cotidianos.
La inserción de la partícula parece suplir la dificultad generada por una de las dos variables pero no la de ambas combinadas: así, los estímulos técnicos en orden habitual llegan a asimilarse con los cotidianos, ya que tendrían una “barrera” resuelta orden y la conectiva supliría la ausencia de conocimiento de mundo previo, mientras que en los estímulos técnicos en orden invertido la partícula porque puede neutralizar sólo una de ambas variables obstaculizadoras, por lo que no se llegaría a los niveles de comprensión de estímulos cotidianos en esa misma condición que, además, presenta el nivel más alto de todas las condiciones analizada.
Este patrón, por ende, complejizaría y demandaría cierta revisión de la hipótesis de continuidad: la presencia/ausencia de conocimiento de mundo previo conforma una variable que puede modificar algunas de las predicciones realizadas por dicha hipótesis.
Tiempos de procesamiento
En primer lugar, es necesario destacar que en las medidas on line de tiempos de procesamiento TRL y TRR no hubo una facilitación estadísticamente significativa de la condición en orden habitual, en ninguno de los dos tipos de estímulos.
Sin embargo, sí vale revisar un dato: en el caso de los estímulos cotidianos, en consonancia con las predicciones de la hipótesis de continuidad y el principio de iconicidad, la condición en orden habitual muestra una velocidad de lectura y respuesta menor aunque no significativamente menor; sin embargo, en el caso de estímulos técnicos, este patrón se invierte aunque tampoco llega a ser estadísticamente significativo.
Una vez más, el principio de iconicidad parece no funcionar de manera irrestricta, sino sólo en los casos en los que puede operar el conocimiento de mundo previo: podría pensarse que, en realidad, lo que se produce es una emparejamiento de la representación textual de la relación causal con la representación mental de la estructura causal de los eventos ya almacenados y que, en ese caso, la condición en la que ambas coinciden resulta facilitadora; pero no sucedería esto en el caso de que la relación causal no estuviera ya almacenada.
Dicho de otro modo, el orden sintagmático no impone el orden en el que serán representados los eventos y no facilita la comprensión en caso de relaciones desconocidas.
En segundo lugar, es preciso analizar el efecto de la inserción de la partícula conectiva en cada caso.
Es interesante notar que se reitera un patrón similar al analizado en el apartado anterior.
En el caso de entonces la partícula conectiva acelera significativamente el proceso sólo en el caso de los estímulos técnicos, tanto en TRL como en TRR.
En cambio, para el caso de porque, su inserción acelera el proceso significativamente sólo en el caso de estímulos cotidianos; en el caso de estímulos técnicos, sí existe una facilitación pero no se traduce en tiempos significativamente menores ni en TRL ni en TRR.
Nuevamente, este patrón alerta sobre ciertas limitaciones de la hipótesis de continuidad: sus predicciones se ven respaldadas nuevamente para el caso de estímulos cotidianos, en los que existe involucramiento de conocimiento de mundo previo y en los que el proceso de comprensión implicaría reconocer/identificar una relación causal ya almacenada.
Sin embargo, esas mismas predicciones no se darían para los casos en que la ausencia de conocimiento previo sobre la relación causal impide ese “reconocimiento”.
Dicho de otro modo, en los casos de estímulos técnicos, un marcador de discontinuidad como sería porque no resultó más beneficioso que un marcador de continuidad como sería entonces: este patrón parece darse sólo para los casos en los que lo único que deba suplirse es la continuidad/discontinuidad de relaciones conocidas, pero no para aquellas que requieren construcción “de cero” en el mismo proceso de lectura/comprensión.
En este sentido, la continuidad/discontinuidad podría referirse más al modo en el que se encontrarían almacenadas las relaciones conocidas y su emparejamiento con las relaciones presentadas textualmente, que a las relaciones discursivas propiamente dichas.
En los casos en los que la relación causal no es previamente conocida, la condición de menor dificultad es en orden habitual con partícula conectiva entonces y aquí el refuerzo de la conectiva sí parece conllevar un beneficio significativo, aunque se trate de relaciones de continuidad.
Al contrario, la partícula porque que representa un beneficio significativo cuando se trata de relaciones conocidas presentadas en su orden no habitual, no llega a provocar un efecto facilitador tan potente como para suplir dos obstáculos conjuntos: no involucramiento de conocimiento previo e inversión del orden.
Conclusiones
A modo de conclusión y a la vista de los resultados obtenidos, es importante revisar las hipótesis planteadas en un inicio.
La primera hipótesis postulaba que, en ausencia de partícula conectiva, habría una tendencia a procesar la causalidad por iconicidad: causa-efecto orden causal por defecto o no marcado.
Esto resultó respaldado para los estímulos cotidianos, aunque no es tan claro para los estímulos técnicos, en los que se impide el involucramiento de conocimiento previo.
Este dato lleva a la segunda hipótesis que proponía que, en estímulos técnicos, ante la imposibilidad de hacer uso del conocimiento de mundo previo, la situación planteada en primer término se haría más evidente.
El estudio de los efectos de la variable “tipo de información” constituye uno de los ejes centrales de este trabajo y los resultados obtenidos en este experimento no respaldan nuestra predicción inicial y muestran una limitación para los supuestos del principio de iconicidad.
Fue posible ver que para el caso de los estímulos técnicos hay dos cuestiones especialmente destacables: a la condición sin conectiva presente y en orden invertido lleva a niveles de respuesta al azar y no a un patrón de respuestas inverso al obtenido en orden habitual, lo que mostraría que el principio de iconicidad no se impone de manera irrestricta; b los tiempos de procesamiento no muestran diferencias significativas, pero resultan menores en la condición de orden invertido.
Inversamente, en los estímulos cotidianos sí estaría funcionando un principio de iconicidad, compatible con la hipótesis de continuidad, que indica que el caso por defecto es el de orden habitual causa-efecto y este se procesa más rápidamente y con mayores niveles de éxito.
La tercera hipótesis postulaba que en presencia de partícula conectiva: a la tendencia a procesar la relación por iconicidad tendería a desaparecer, gracias a la acción de la instrucción semántica precisa otorgada por la partícula conectiva y en consonancia con la hipótesis de continuidad, por la cual el mayor beneficio se observaría con conectivas que resulten marcas de discontinuidad; b el procesamiento de los estímulos técnicos se equipararía al de estímulos cotidianos.
La primera parte de esta hipótesis se ve respaldada para los estímulos cotidianos, ya que, efectivamente, la inserción de porque produce un efecto facilitador notable: no sólo lleva los niveles de respuestas adecuadas casi al 100%, sino también disminuye los tiempos de procesamiento de modo significativo.
No sucede lo mismo con estímulos técnicos y vuelve a verse cómo el tipo de información involucrada condiciona ostensiblemente el proceso: el mayor beneficio se da con la inserción de entonces.
En este sentido, la segunda parte de la tercera hipótesis se ve respaldada sólo en la condición entonces, en la que estímulos cotidianos y técnicos logran equiparar los niveles de respuestas adecuadas, pero no así en la condición porque, en la que las respuestas adecuadas a estímulos técnicos siguen significativamente por debajo de las respuestas adecuadas a estímulos cotidianos.
En relación con esta última hipótesis según la cual los efectos de la inserción de la partícula responderían a la hipótesis de continuidad, es posible decir que a partir de los resultados obtenidos aquí sería preciso limitar los alcances de la hipótesis de continuidad propuesta por a casos de relaciones causales previamente conocidas por el hablante a la hora de procesarlas lingüísticamente: el proceso implicaría más bien recuperar información ya almacenada y contrastarla con información textual.
Sin embargo, no parece ser tan sencillo ampliar las predicciones implicadas por estas propuestas a los casos de relaciones causales nuevas, que deben ser construidas “de cero”, en el mismo momento de la comprensión.
Por último, es importante mencionar que, más allá de los resultados específicos y las relaciones particulares que se puedan establecer con los postulados y predicciones de , y , este trabajo pretende ubicarse en una serie de investigaciones con intereses e interrogantes más amplios ; ; , ; ; ; entre otros: ¿Cómo intervienen nuestras representaciones mentales sobre el mundo y su particular organización conceptual durante el procesamiento de discurso?
¿Cómo se articula dicha información almacenada en la memoria semántica con la información provista por el texto y el conocimiento lingüístico de los hablantes/lectores?
¿Son procesos que se desarrollan estratégicamente condicionados por el tipo textual, el tipo de oyente/lector o los objetivos específicos de una determinada tarea?
Específicamente, en este artículo, se exhibe de modo claro que la posibilidad o imposibilidad de involucrar nuestro conocimiento previo sobre el mundo es un elemento fundamental y decisivo para el procesamiento discursivo y, aun cuando no sea posible determinar las exactas características de la organización conceptual de dicho conocimiento, se puede sostener que los conceptos de iconicidad y continuidad parecen ofrecer un posible criterio de organización.
Otros experimentos desarrollados , con relaciones que suspenden la causalidad esperada por ejemplo, a través de partículas conectivas adversativas o concesivas permitirán definir con mayor claridad si la causalidad también podría ser un criterio de organización conceptual de nuestro conocimiento sobre el mundo y qué relaciones se podrían establecer con los criterios mencionados anteriormente.
En la línea de , creemos que la causalidad constituye una dimensión privilegiada para estudiar y discutir la compleja relación entre pensamiento y lenguaje, e incluso entre pensamiento, lenguaje y mundo/realidad.
En este marco, nuestra intención es continuar investigando la articulación entre esta potencial organización conceptual causal, la organización causal de los discursos y los procesos psicolingüísticos implicados durante su comprensión.
Los estados-nación, entre las normas y los valores
El Estado-nación moderno se concibe como una unidad política laica o en otros casos no confesional, donde el poder se distribuye entre las personas en un estado independiente controlado por el mecanismo de la ciudadanía GELLNER, 1983; ANDERSON, 1991; HOBSBAWM, 1990.
Esta unidad se concibe como culturalmente homogénea ANDERSON, 1991; CALHOUN, 1994.
Desde la perspectiva del Estado como agente, el origen étnico, la especificidad cultural y la religión se "desestiman como una característica de sociedades 'simples' y 'pre-políticas', o de grupos marginales que deben integrarse en el Estado-nación" HUTCHINSON, 2000, p. 653.
Como legado de la filosofía de la Ilustración y los acuerdos específicos a nivel nacional de laicidad, la religión se considera opuesta a la razón y a la racionalidad, se considera como algo separado de la esfera política y se sitúa en la vida privada de las personas.
El principal paradigma a través del cual la ciencia social ha estudiado la religión es la teoría de la secularización.
Casanova 1994 distinguió tres direcciones diferentes que la teoría de la secularización ha tenido: la diferenciación de la esfera laica de la religión, la secularización como un declive de la religión prácticas y creencias y la secularización como la privatización de la religión a su propia esfera.
Él acepta la diferenciación dentro de la sociedad occidental, pero muestra que las instituciones religiosas siguen desempeñando un papel importante, sobre todo dentro de la sociedad civil.
Esto no se opone necesariamente al proceso de secularización.
Sengers 2005 afirma que la secularización y la transformación de la religión pueden ser procesos simultáneos.
La secularización en todos los aspectos de la sociedad y la transformación de la religión evidente en el número de asociaciones religiosas y su forma de tratar con la sociedad, y el número y la forma de trabajar de las organizaciones no occidentales pueden ir de la mano DOBBELAERE, 2002.
La construcción de Estados-nación europeos supuso en muchos casos, la atribución, incluso forzada, de una lengua nacional, una cultura nacional y unas instituciones nacionales.
En este contexto, los migrantes por definición, eran vistos como los otros, que por el hecho de cruzar las fronteras de la nación-estado reforzaron el significado de dichas fronteras.
Los demás de la nación-estado son vistos como invitados con un objetivo trabajo, ocio etc. y se espera que regresen, a no ser que se nacionalicen.
Pero incluso cuando se nacionalizan, se hacen parte de una nación, el tema de la diferencia sigue siendo doloroso.
La misma diferencia que se encuentra en la base de la identidad es también la base de la diferencia CONNOLLY, 1991.
No hay que olvidar que los ciudadanos suelen ser habitantes, los miembros de asociaciones de poder universales y particulares, entre los que el Estado-nación no es más que una HAMMAR, 1986.
Otras asociaciones podrían ser muy bien definidas en términos de religión, que puede ser nacional o de carácter transnacional ROY, 2004.
El dilema de la diferencia, el dilema de negar o afirmar la diferencia en lo referente a la igualdad y la pluralidad en el concepto de ciudadanía, está lejos de ser resuelto YOUNG, 1990.
La migración y la formación de las minorías representan retos para el Estado-nación.
En el caso de los inmigrantes/minorías de origen musulmán, la tensión se puede identificar a varios niveles, de los cuales nos gustaría destacar dos: las desigualdades socio-económicas que son propios del proceso de la migración laboral y el desafío que el resurgimiento de la religión representa para el Estado laico.
Estas tensiones se producen en el contexto de cambios más generales en la política de integración en Europa, es decir, la localización de la formulación de políticas, la transformación de las ciudades complacientes en ciudades exigentes, la combinación de la integración con la inmigración y, finalmente, el papel importante de la agenda de integración en el partidismo GUIRAUDON; LAHAV, 2006.
Desde el punto de vista del Estado laico, la migración se presenta como un desafío por la posibilidad de un resurgimiento religioso que pueda presentar.
La presencia religiosa puede ser vista como una doble amenaza: en primer lugar, como pluralismo cultural y en segundo lugar, como una amenaza para el Estado laico.
Sin embargo, la cuestión es más complicada.
En la raíz de esta doble tensión se encuentra la construcción del Estado moderno en todo el proceso de secularización.
Hay una fuerte conexión entre la teoría de la secularización, el discurso ideológico de la formación del Estado y los discursos racionalistas sobre la modernidad HADDEN, 1987; STARK; FINKE, 2000.
El laicismo necesita un sustituto para la base ideológica de la religión y lo encuentra en el nacionalismo ANDERSON, 1991.
La interacción entre política y religión no deja intacto a ninguno.
De hecho, los dos nunca han estado completamente separados.
Aunque en la actualidad pensamos en el laicismo como la separación de poderes entre el Estado y las instituciones religiosas, en detrimento de estas últimas WILSON; SOUTH PLACE ETHICAL SOCIETY, 1996, según señala Asad, lo laico y lo religioso son interdependientes.
Asad atrae nuestra atención hacia los hechos históricos que hay detrás de la conexión entre los dos conceptos, a saber, que mientras que lo laico fue inicialmente una parte del discurso teológico saeculum, lo religioso se construye con los discursos políticos y científicos como la diferenciación a través del desempeño del organismo de lo laico y de lo religioso ASAD, 2003.
El Islam permite una identificación personal y colectiva alternativa con respecto al Estado, y parafraseando a Mahmood 2005, a través de la posibilidad de una política de piedad que presenta un posible desafío a las formas de acción propuestas por el principio de ciudadanía.
Al mismo tiempo, los ideales y valores islámicos propuestos como directrices para la buena ciudadanía, y por tanto pertenencia a la nación-estado, ofrecen una alternativa, si no una visión radicalmente diferente de los valores considerados universales para el Estado-nación.
En este artículo, el término religionalización se ha utilizado para describir dos tipos de fenómenos relacionados con la religión.
En primer lugar, tiene que ver con la falta de una frontera clara entre los ámbitos político y religioso ver también MARTIN, 1978, en el objetivo común de los dos, y en segundo lugar, se utiliza como una deconstrucción de la objetividad y la universalidad de los valores políticamente nacionalizados.
Al utilizar el término de religionalización, nos gustaría señalar que las creencias y los valores percibidos como algo natural y universal son tan socialmente construidos y son una cuestión tan de convención y creencia social como la propia religión.
Por otra parte, los discursos de la unificación de la nación usan el mecanismo de la sacralización con el fin de ganar autoridad.
A medida que los sentimientos nacionalistas aumentan en la población y en el discurso político, los valores que promueve el Estado-nación adquieren, a través de actos rituales de pertenencia, un aura de santidad, esencial para la identidad individual y colectiva de los ciudadanos.
La religión en el currículo social: el Islam en Holanda
En esta sección, nos referiremos a la forma en que la religión, ayudada por la preocupación sobre la inmigración, se politiza articulando un currículo social.
La tragedia multicultural, un término acuñado por el publicista Scheffer 2000 en su influyente artículo que apareció en los medios de comunicación nacionales, es probablemente la mejor descripción de cómo se percibe y se maneja el tema del Islam y los musulmanes.
El supuesto básico era el de la incompatibilidad entre los valores occidentales y los islámicos.
Sin embargo, esto no era nuevo en la política nacional holandesa.
La misma situación fue adoptada libremente por los políticos influyentes, como Bolkestein, el líder del Partido Popular para la Libertad y la Democracia Volkspartij voor Vrijheid en Democratie, VVD de corte liberal, ya en el comienzo de la década de 1990.
A finales de la década de 1990, se predijo la relación existente entre la incompatibilidad de culturas y un drama socio-cultural y tal vez hasta cierto punto, se creó como una posibilidad en la conferencia de Paul Schnabel, el director de la Oficina Social y Cultural de Planificación Sociaal en Cultureel Planbureau, SCP, agencia nacional de investigación, que fue de la opinión de que la integración de los inmigrantes podría no funcionar.
Lo más importante tal vez es la visión esencialista de la cultura, que es vista como un bloque monolítico de normas y valores que determinan la presumiblemente homogénea forma de vida de ciertos grupos y/o individuos.
Esta manera de ver la cultura, de inmediato se polariza, ya que se supone que hay una cultura holandesa inmutable y una cultura musulmana que se oponen, no se comunican, y no se influyen entre sí DUYVENDAK; PELS; RIJKSCHROEFF, 2009.
El Islam como tema de controversia abierta y debate político salió a la luz con PimFortuyn, el líder carismático de la Rotterdam Habitable Leefbaar Rotterdam, LR, el partido populista de derechas.
Su discurso se basaba en la polarización de los holandeses nativos y los inmigrantes, y una promoción activa del Islam como el principal problema, ya que el Islam es una cultura atrasada.
La hipótesis principal fue que los inmigrantes musulmanes no integrados son el principal problema de los Países Bajos, su presencia y su actitud ponen en peligro los logros y placeres de Occidente.
El logro de LR fue convertirse en el partido más importante de la ciudad de Rotterdam en el período comprendido entre 2002 y 2006.
Después del asesinato de Fortuyn en 2002, LR continuó empujando una agenda política con el tema central del Islam.
El problema con el Islam se define como la tensión existente entre los valores y normas islámicos y occidentales, y la tensión entre las culturas arraigadas en las tradiciones y las culturas arraigadas en la modernidad.
Sin embargo, la distinción entre la tradición y la modernidad no es inocente, sino que está profundamente inmersa en la lucha por el poder y la supremacía.
El debate representa que los países occidentales son, sin duda, modernos, y los Países Bajos se presentan como individualistas y laicos GEMEENTE ROTTERDAM, 2004.
Los musulmanes representan el mantenimiento de sus raíces en la religión y la tradición, y por lo tanto se muestra que no son capaces de pasar el umbral de la modernidad, lo que requiere distancia de la religión como requieren los principios del laicismo, y la relativización de las normas y valores tradicionales como promueven las ideas democrático-liberales.
El debate político se inició con los expertos invitados y representantes de la población musulmana, que, de acuerdo con las prácticas democráticas, estuvieron involucrados en la discusión.
La forma en que se celebraron las reuniones de expertos sólo consiguió reforzar la percepción de que el Islam es la causa de los problemas de integración.
La religión, junto con la cultura, recibió toda la culpa por el mal estado de la integración.
Los debates internos terminaron estando repletos de consejos y de la definición del problema.
Por otra parte, al señalar la importancia de los debates públicos por encima de los internos, fue el escenario de acción que se consideraba más importante -la interacción pública entre musulmanes y no musulmanes, o rotterdameses autóctonos.
El objetivo de los debates internos era eliminar tanto como fuera posible "ideas erróneas y la ignorancia" en la comunidad musulmana GEMEENTE ROTTERDAM, 2004, p. 9.
Los debates internos fueron una serie de seminarios y encuentros destinados sólo para la comunidad musulmana, que tenía por objeto aclarar la posición, objetivos y ambiciones de los musulmanes en la sociedad y sus puntos de vista acerca de la contribución civil y la participación.
Al mismo tiempo, los debates fueron dirigidos directamente hacia los temas delicados, mostrándose también el punto de vista del municipio sobre lo que era el problema y cómo tenía que resolverse.
Entre los temas delicados estaba la posición de las instituciones religiosas en la sociedad, es decir, que las mezquitas, el trabajo de los imanes y las auto-organizaciones actúan como obstáculos a la integración, lo que provoca separatismo social.
En otras palabras, las organizaciones religiosas se perciben como lugares posibles para el comunitarismo religioso o étnico.
Como solución, las instituciones religiosas, se argumentó, deberían estar abiertas a la sociedad en general y también deberían convertirse en centros sociales, además de religiosos.
Parte de la solución era oponerse a la desigualdad de género dentro de las instituciones religiosas y cambiar el hecho de que las mezquitas eran exclusivas del mundo de los hombres, en términos de visitas y de poder de decisión GEMEENTE ROTTERDAM, 2005.
En este caso, vemos un intento de intervenir en las funciones sociales de las instituciones religiosas y en la jerarquía social de las creencias y organizaciones religiosas.
La política intervencionista del Estado a nivel local también se puede seguir en relación con el tema de la emancipación.
La declaración "los musulmanes han de emanciparse renunciando a su religión" GEMEENTE ROTTERDAM, 2004, p. 13 provocó una acalorada discusión.
El discurso de la emancipación relacionado con el tema de la religión no es algo nuevo en los Países Bajos.
Como señalaremos en los siguientes capítulos, uno de los factores que contribuyen a la disminución de pilarización es la fructuosa implementación del proceso de emancipación que hace que el aislamiento y la diferenciación sean redundantes.
En el proceso de emancipación, las diferencias se nivelan hacia abajo, diferencias que son importantes desde el punto de vista de la igualdad social.
Desde el punto de vista del Estado laico, la diferencia importante que debe ser destruida es la de las creencias, normas y valores que difieren de los promovidos por el Estado.
El renovado interés y preocupación por la religión no aparece en un vacío.
Con el fin de comprender la dinámica que facilitó el éxito de Pim Fortuyn, LR y su programa centrado en el Islam, es fundamental que tengamos una comprensión más profunda de las formas en que el Estado holandés ha abordado la religión y la inmigración.
Para ello, es importante seguir la intersección de la tradición de pilarización específica de la zona, con su compromiso especial de laicismo a través de la institucionalización pública de la religión, y la forma en que el trato de igualdad y diferencia a través del principio de ciudadanía se convirtió en tiempo.
Inmigración, educación, multiculturalidad y diversidad religiosa
A pesar de que el historial de inmigración de los Países Bajos comenzó en la época post-colonial, el discurso sobre ella está dominado por una narrativa iniciada a partir de la ola de inmigración laboral, la llegada de inmigrantes sin cualificación profesional a finales de la década de los 50, inicialmente desde España e Italia, después de países musulmanes como Turquía y Marruecos WILTERDINK, 1998.
En este punto, la inmigración es una solución económica a corto plazo de la lucha con las consecuencias de la Segunda Guerra Mundial.
Con el fin de darles cabida, se toman medidas para asegurar que los grupos de inmigrantes mantengan su propia cultura como un recuerdo que evitará problemas cuando regresen a sus respectivos países de origen ENTZINGER, 1984.
Los inmigrantes son vistos como invitados temporales, y como tales, su integración no es un problema.
La cultura no se considera un problema, los grupos en cuestión son vistos como transitorios para el Estado.
En este periodo, el alojamiento de los grupos étnicos significa el reconocimiento de la auto-identificación y de procesos de auto-organización.
Esta forma de auto-organización se apoya en la estructura de alojamiento existente, conocida como pilarización LIJPHART, 1968.
En los Países Bajos, el multiculturalismo se basó en los mecanismos institucionales existentes para subvencionar a las organizaciones políticas o religiosas.
La tolerancia de las prácticas religiosas tenían poco que ver con las estrategias nacionales de integración KOOPMANS, 2005.
En calidad de invitada, la mano de obra migrante tenía derecho e incluso se le animó a preservar su identidad social, cultural y religiosa, con el fin de facilitar el traslado cuando fuera necesario.
Este enfoque pragmático permitió una especie de pluralismo cultural a ser desarrollado, donde los diferentes grupos étnicos intentaron un sistema de auto-institucionalización a través de los grupos, asociaciones y organizaciones culturales y religiosas.
Estos esfuerzos fueron alentados y sostenidos por las llamadas políticas multiculturales.
Aunque los estudiosos piensan que el pluralismo es el efecto del intento de multiculturalismo de proteger la identidad de los trabajadores inmigrantes SNIDERMANY; HAGENDOORN, 2007; KOOPMANS, 2005, el resultado no fue un baluarte musulmán o de los inmigrantes.
Al separarse de la población holandesa, los inmigrantes se organizaron en grupos étnicos, con organizaciones culturales, sociales y religiosas específicas, apareciendo una gran cantidad de formaciones sociales fragmentadas JOPPKE, 2004.
La integración individual, el nuevo enfoque, permite que el peso de la responsabilidad que hasta ahora presionaba los hombros del Estado sea transferido a la propia persona.
Desde el punto de vista del Estado, el individuo puede ser clasificado con fines de gestión como un sistema o una unidad no integrada.
Uno de los principales factores desencadenantes del cambio de un enfoque centrado en los grupos a otro centrado en los individuos fue la crítica de que el primer enfoque alentaba la separación de los inmigrantes ENTZINGER, 1984, lo que en casos extremos, lleva al aislamiento y a la falta de cohesión social de la sociedad.
La individualización del discurso fue de la mano con la culturalización.
El discurso se relacionó con el bajo nivel educativo, el desempleo y la delincuencia en grupos étnicos específicos, dando lugar a una fuerte polarización y a la moralización de los socios de la discusión, reforzado por el desequilibrio de poder entre los dos.
Entonces ahora sí, los inmigrantes, los ciudadanos de clase marginada de la sociedad holandesa según Ghorashi 2003, tienen la culpa de los problemas, con los que la sociedad estaba tratando en ese momento.
Los cambios en el discurso sobre la inmigración y la unión de la inmigración con la integración tuvieron un efecto en el concepto de ciudadanía.
La preocupación por los aspectos culturales llevan al discurso culturalista VAN DEN BERG; SCHINKEL, 2009 o la culturalización de la ciudadanía DUYVENDAK; TONKENS; HURENKAMP, 2008.
Este cambio tiene la consecuencia de que las diferencias económicas se consideran culturales.
La integración es vista como un asunto individual, mientras que la cultura es definida como problemática y considerada la causa de otros problemas SCHINKEL, 2008.
A medida que la preocupación por la cultura poco a poco se centra en el conocimiento de las normas y los valores de la cultura holandesa y de lengua holandesa como un requisito previo del proceso para la integración, la ciudadanía adquiere una dimensión moral HOUDT; SCHINKELY, 2009.
La categoría de los musulmanes que se utiliza en el discurso político y la política está estrechamente relacionada con el proclamado laicismo del Estado.
Cuando se habla de adaptaciones nacionales del concepto de laicismo, Martin 1978 define los Países Bajos como el modelo 60:40, en alusión al modelo de organización social en general y el laicismo en particular.
Él ve los pilares como las estructuras sociales con una doble función, por un lado, definir y mantener a la gente dentro de las organizaciones religiosas iglesias, y por otro lado definir el mundo como laico fuera de los pilares.
De esta manera, "hay una polarización a nivel de la cultura y de su sistema de significados que complementa la falta de polarización en el plano político" MARTIN, 1978, p. 199.
Este equilibrio sólo puede inclinarse por un renacimiento religioso.
En su documento sobre la dimensión histórica y geográfica de la secularización en los Países Bajos, Knippenberg 1998 es de la opinión de que el aumento de la población musulmana e hindú como consecuencia de la migración y de sus altas tasas de fecundidad será un desafío para el proceso de secularización.
Sin embargo, como en este caso se señala, el desafío al laicismo provocado por la población musulmana surge a través del hueco excavado en la culturización y la moralización del principio de la ciudadanía y su interés posterior en la vida privada de las personas.
Las reacciones de los musulmanes en el debate claramente refutan la universalidad de los valores democráticos occidentales liberales.
Política, educación y religión islámica
El debate del Islam y la integración introdujeron la religión en el debate público y político en Holanda.
A través de esta iniciativa, temporal y parcial, la religión consigue una plataforma, una voz en la conversación democrática y una oportunidad de participar en el proceso político.
El programa no sólo es puesto en marcha para definir y resolver la cultura y un problema, sino que también se construye en la oposición entre ellos los musulmanes y nosotros los holandeses autóctonos.
Aún así, esta oportunidad permite a los musulmanes que expongan un razonamiento en el ámbito político en nombre de la religión, lo que disminuye la distancia entre la política y la religión tal como propone el laicismo.
Los musulmanes deploran la excesiva atención hacia las diferencias culturales y religiosas.
Al contrario que Martin 1978, los inmigrantes de la diáspora, en lugar de equiparar la religión con la cultura, tratan de diferenciarlas, dejando claro que se habla desde un punto de vista religioso.
Los musulmanes se definen en contra de la tradición, la cultura y en contra de la memoria -produciendo así la ruptura entre la primera y segunda generación de inmigrantes HERVIEU-LE'GER, 2002.
Algunos argumentan que si hay un problema con la minoría musulmana, su origen no debe buscarse en el ámbito cultural o religioso, sino más bien en el ámbito socio-económico que no se está abordando.
Las realidades de la inmigración: la menor posición socio-económica y la discriminación son justificadas por su situación actual, pero no por la religión.
Mientras que la categoría de la religión se utilizó en el discurso público a través de la frecuente referencia al Islam, hay una clara fusión de la cultura, el origen étnico y la religión.
Como ya hemos señalado con los ejemplos anteriores, durante los debates los representantes de la comunidad musulmana aceptaron fácilmente el colectivo que se les había asignado.
Además, defendieron la religión de la confusión con la tradición y la cultura, y señalaron los valores comunes de la religión y la ciudadanía.
Sin embargo, además de la discusión acerca de los valores, la verdad absoluta también se mencionó una vez: "somos responsables frente a Allah y no frente a los demás" GEEMENTE ROTTERDAM, 2004, p. 15.
Esta declaración proporciona un espacio para la reflexión sobre el fin último de la orientación de una sociedad armoniosa, para adherirse a ciertas normas y valores.
Si, para la persona religiosa, la lucha con los problemas del aquí y ahora tiene sentido en la perspectiva del diálogo con el Creador, ¿cómo pueden tenerse en cuenta los valores del Estado democrático liberal y la forma de tratar con el aquí y ahora?
La politización de la religión -aunque las razones permitidas y de carácter temporal que se dieron en el nombre de la religión, por parte de las personas que estaban representando o que se percibía que representaban a un grupo religioso- empezó a escucharse en los ámbitos público y político a través de un amplio rango de temas, de los cuales sólo unos pocos estaban bajo la jurisdicción laica de la religión.
Através del proceso, facilitado por las prácticas democráticas apoyadas por el Estado-nación a nivel local y por los cambios en la comprensión del concepto de ciudadanía, la religión se politizó.
La politización de la religión permitió la interpenetración entre las esferas de la religión y la política que se entienden como necesariamente separadas por el laicismo.
Reflexiones finales
La religionalización de la política, el efecto de la religión en la política, se puede apreciar en diferentes niveles.
Una vez que la religión se desplaza al centro del debate político, las instituciones y actores que hablan en nombre del Islam lo hacen convirtiéndose así en participantes del debate.
Como la religión se combina con la cultura y el origen étnico, los argumentos religiosos entran en discusiones que no necesariamente están en el ámbito de la religión, pero que son de índole social, económica o política.
Al participar en las discusiones sobre temas que no necesariamente están bajo su jurisdicción, los argumentos se dan o se entienden como realizados en el nombre de la religión sobre una amplia gama de temas, tales como los objetivos y los medios de la educación religiosa, la participación en el mercado laboral, la estructura familiar y roles de género, sólo por nombrar algunos IVANESCU, 2010.
Por otra parte, es probable que los valores y normas que se presentan en estos argumentos difieran de las normas y valores que son promovidos por las democracias liberales occidentales, y que están en la base de la formación del Estado-nación europeo.
Estos sistemas alternativos de referencia suponen un reto por la relativización de las normas y valores liberales que se dan por sentados y ofrecen una visión crítica hacia su aplicación en la práctica.
Los argumentos e ideas religiosas están presentes en la esfera política y tienen la oportunidad de producir un impacto en las decisiones que son de naturaleza política.
Finalmente, la culturalización y la moralización de la ciudadanía y la interferencia de la política en las áreas de la vida que pertenecen a la esfera privada, o currículo social, como la familia, los niños y la educación, las creencias y la lealtad desdibujan aún más la separación entre lo privado y lo público, y entre política y religión.
Esta influencia ad hoc politiza cada religión mientras que religionaliza la política, por lo que la diferenciación de las esferas no es tan clara como la teoría del laicismo podría desear.
La religión está volviendo a la esfera pública a través de las oportunidades brindadas por los cambios en la regulación de la inmigración y los procesos de integración, y por la remodelación de los modelos de ciudadanía.
Como consecuencia de la interacción pública entre religión y política, ambos participantes se ven influidos por los demás.
Mientras que la religión está politizada, la política también se religionaliza.
La religión está protegiendo sus propios derechos y así, reestructura la discusión sobre la hegemonía del Estado oponiendo la universalidad de los valores democráticos del Occidente liberal.
La religión, según la teoría de la secularización está cada vez más marginada a la esfera privada y pierde su relevancia social.
Sin embargo, a través de su presencia en la arena política, recibe atención pública y política y se posiciona en el centro de la esfera pública de nuevo.
Esta atención se debe al cambio de actitud del Estado y la ciudad de Rotterdam con la población de origen inmigrante y/o una experiencia religiosa diferente.
Esto puede verse fácilmente como una inversión del pilar de la estabilidad, el centro de gravedad de un determinado momento histórico TAMBIAH, 1990.
Como la mayoría de las reglas y acuerdos de la religión son una compleja mezcla con el principio de ciudadanía y los problemas de acuerdos de las minorías, el proceso de revitalización de la religión puede entenderse como una estrategia para construir un otro nacional, cultural y religioso.
A través de la polarización, el otro ayuda a construir una identidad nacional y el correspondiente concepto de ciudadanía.
La integración y la inmigración pasan al primer plano a medida que el concepto de ciudadanía adquiere una dimensión culturalista y moralizante, donde las normas y los valores se comparan entre sí.
El Estado laico se preocupa sobre todo por aquellos aspectos de la cultura que parecen contradecir de alguna manera sus paradigmas y el equilibrio de poder.
El Islam es visto por el Estado-nación como una posible amenaza, especialmente ya que por ser visible y público contradice uno de sus principios básicos, a saber: el secularismo.
Sin embargo, los principios democráticos, que también están en el corazón de la nación-estado liberal y la importancia de la integración de los inmigrantes/minorías en la agenda política, ofrecen la posibilidad de que la religión se haga visible en el ámbito público y político.
En este proceso, la religión se politiza, adquiere un aura pública y se convierte en sujeto y objeto de los procesos políticos y los discursos, contrayendo el currículo social que trasmite a las generaciones la educación y cultura ligadas al contexto actual.
Las bebidas azucaradas, entre las que se incluyen la mayoría de gaseosas, refrescos procesados y jugos a base de frutas, se vinculan con mayor riesgo de aparición de diferentes problemas de salud, como el sobrepeso y la obesidad.
A diferencia de los alimentos sólidos, estas bebidas tienen poca capacidad de saciedad, lo cual incrementa la probabilidad de generar un balance energético positivo en las personas que las consumen en forma habitual.
Diversos estudios han encontrado que el consumo de estás bebidas está asociado a diabetes mellitus tipo 2, enfermedad coronaría y síndrome metabólico.
Las bebidas azucaradas son una de las categorías de alimentos que acumulan más evidencia científica en su contra, lo cual plantea la necesidad de limitar su consumo con políticas públicas de impacto poblacional, que trasciendan acciones centradas exclusivamente en la responsabilidad individual.
México ilustra claramente la dimensión de este problema en América Latina, en donde el consumo de gaseosas se duplicó en siete años y el sobrepeso y la obesidad tocan a tres cuartos de la población adulta y al 25% de los niños.ª
Las corporaciones transnacionales de las gaseosas y los jugos procesados responden con uniforme silencio ante esta evidencia científica y han puesto en marcha cuidadosos cabildeos para frustrar cualquier intento regulatorio por parte de los gobiernos.
Paralelamente, prometen limitar su publicidad dirigida a niños y reaseguran a sus consumidores que sus productos son buenos y aun mejores si se acompañan de movimiento corporal, para lo cual destinan millonarias sumas a programas, estudios e iniciativas en el área de la actividad física en América Latina.
Esta estrategia de la industria de bebidas es el objeto de este comentario, que plantea un debate de relevancia para la salud pública en una región con acelerada transición nutricional.
ESTRATEGIAS DE PUBLICIDAD Y MERCADEO DE LA INDUSTRIA DE BEBIDAS Las crecientes tendencias de sobrepeso y obesidad en Estados Unidos, tanto en adultos como en niños, han generado intensa discusión pública acerca de la necesidad de implementar acciones políticas que regulen las estrategias de mercadeo y publicidad de bebidas azucaradas, así como su disponibilidad en centros educativos.
Varios estados americanos consideran la posibilidad de incrementar los impuestos a este tipo de producto, lo cual podría generar un impacto significativo en salud pública.
Este ambiente adverso a la industria de bebidas azucaradas se refleja en la actual campaña liderada por el Departamento de Salud de la ciudad de Nueva York, en la que a través de medios masivos de comunicación y grandes vallas callejeras, se ilustra como la ingesta de estas bebidas se transforma en acumulación de grasa con un gran impacto en la salud cardiovascular.
Bajo este contexto, no es extraño que las tendencias de consumo de este tipo de bebidas en Estados Unidos y Europa Occidental se hayan nivelado o que incluso se observe un discreto descenso.
El empoderamiento de la opinión pública Norteamericana sobre los efectos negativos de las bebidas azucaradas, fue reconocida por un ejecutivo de Coca Cola que en 2007 sostuvo: "Nuestro talón de Aquiles es la discusión acerca de la obesidad.
Se ha transformado de un pequeño y manejable asunto en los Estados Unidos a un inmenso asunto global.
Está diluyendo nuestros esfuerzos en mercadeo y trabaja en contra de nosotros.
Es un inmenso, inmenso asunto".
Debido en parte, a este creciente ambiente de regulación en países desarrollados, la industria de las bebidas ha reorientado sus esfuerzos de mercadeo a países de economías emergentes, donde sus mercados tiene niveles de penetración moderados comparados con Europa y Estados Unidos, además de contextos legales favorables a sus intereses y una sociedad civil relativamente débil.
Esta estrategia ha sido exitosa comercialmente en América Latina y se refleja en la posición que tiene México como primer consumidor per-capita de bebidas gaseosas en el mundo.
Igualmente, el incremento en el nivel de consumo en Brasil ha sido significativo, con 14.6% en el periodo 1995-1998.
En países de América Latina como Costa Rica, la industria de bebidas azucaradas desarrolla actividades comerciales dirigidas a crear nuevos puntos de venta en centros educativos públicos y privados.
Mientras que en México y Colombia la estrategia promocional se centra en la oferta de combos en kioscos y tiendas escolares, sin ningún control por parte de las autoridades.
Esta presencia en centros educativos no solo incrementa las ventas, sino además la capacidad para garantizar la lealtad de marca en la población joven, asegurando así, consumidores futuros.
Con el propósito de obtener sus objetivos comerciales en América Latina y lograr un ambiente normativo apropiado a sus intereses, la industria de bebidas azucaradas lleva a cabo un intenso cabildeo político en altas esferas gubernamentales en varios países de la región.
Esta estrategia ha estado acompañada de programas de responsabilidad social empresarial dirigidos a financiar iniciativas gubernamentales o privadas que promocionan la actividad física.
Coca Cola es, posiblemente, la compañía de bebidas gaseosas que más auspicia investigaciones y programas en el área de actividad física.
En su página electrónica oficial, esta empresa manifiesta que "...nuestra meta es ayudar a incrementar los estándares de actividad física alrededor del mundo".
Se menciona, adicionalmente, que para cumplir este propósito, establecerá estrechos vínculos con agencias gubernamentales y expertos en salud en diversos países de América Latina.
Paralelo al alto consumo per-capita de bebidas gaseosas, México es uno de los países latinoamericanos con mayor número de programas de actividad física auspiciados por Coca Cola.
Una de estas iniciativas es el programa denominado "Zafo no jugar", el cual es llevado a cabo en centros educativos y cuenta con una cobertura estimada de un millón y medio de estudiantes.
En Argentina, esta compañía ha apoyado desde 2007 campeonatos inter-colegiados de futbol. Además de la promoción de la actividad física, este programa brinda "información nutricional para acercar a los chicos a estilos de vida más saludables".
En Colombia, Coca Cola emerge como patrocinadora del programa de Ciclovías que se lleva a cabo en la ciudad de Bogotá los domingos y días festivos.
Este acuerdo incluye la instalación de "puntos de hidratación" y la creación de 400 módulos de venta de bebidas azucaradas, todos ellos acompañados de intenso despliegue publicitario de sus bebidas.
Esta misma compañía transnacional apoya múltiples iniciativas de actividad física en Brasil, entre las cuales se incluye caminatas masivas en la ciudad de Sao Paulo y los programas "Movimento Bem-Estar", "Corda na Rua" y "Prazer de Estar Bem".
Adicionalmente, Coca Cola firmó un acuerdo con el Ministerio de Salud de Brasil dirigida a prevenir la obesidad y a "mejorar la nutrición de los brasileños".
Por su parte, PepsiCo ha implementado en México el programa "Vive Saludable Escuelas" el cual tiene como objetivo "generar conciencia en los niños de edad escolar sobre la importancia de adoptar una alimentación correcta y realizar actividad física regularmente".
Los casos antes mencionados, son solo algunos ejemplos, de las múltiples iniciativas de promoción de la actividad física que apoyan Coca Cola y PepsiCo en la mayor parte de los países latinoamericanos.
Estos esfuerzos, aparentemente altruistas de las compañías de bebidas azucaradas, están dirigidos a mejorar su imagen pública y a favorecer su influencia política ante posibles medidas regulatorias.
Estas tácticas emulan las utilizadas en el pasado por la industria del tabaco con el fin de contrarrestar la imagen negativa de la industria.
Esto incluye, negar las evidencias científicas, atacar a sus detractores en el campo de salud pública, cultivar aliados en gobiernos y academia; e incrementar su publicidad buscando ganar a la población joven y a sus padres.
Estos programas de responsabilidad social empresarial en el área de promoción de la actividad física minan esfuerzos legislativos efectivos para disminuir el consumo de bebidas azucaradas en la población infantil.
Entidades como Oxfam y El poder del consumidor han denunciado este tipo de estrategias en el contexto de la "Ley Anti Obesidad", recientemente discutida en el congreso mexicano., Así mismo, grupos académicos brasileños han expresado su preocupación por la manera en que sectores de esta industria han obstaculizado regulaciones para controlar la publicidad de sus productos, mediante acuerdos voluntarios que ellos mismos incumplen.
Otro ejemplo que ilustra la gran influencia que tiene la industria de bebidas y alimentos fue la intensa abogacía que realizó para tratar de debilitar los alcances de la Estrategia Mundial sobre Alimentación Saludable, Actividad Física y Salud DPAS, aprobada en mayo de 2004 por la Asamblea Mundial de la Salud.
La industria no estaba de acuerdo con limitar los contenidos de grasas trans y saturadas y de azúcares libres y sal presentes en un gran porcentaje de alimentos procesados y bebidas en la recomendación de la DPAS.
Debido a esta situación, estas corporaciones recurrieron a acuerdos voluntarios formulados en defensa de sus intereses, para convencer a gobiernos latinoamericanos como el brasileño, acerca del supuesto compromiso que tenían para cumplir esta recomendación.
Estos acuerdos no se están cumpliendo y han sido, por el contrario, muy exitosos para retrasar la implementación de acciones efectivas.
Finalmente, una de las más notables acciones de relaciones públicas de la transnacional Coca-Cola fue brindar apoyo financiero al 3er Congreso Internacional de Actividad Física y Salud Pública realizado en Toronto en 2010.
Este evento que ha sido, en sus versiones pasadas, la cara de salud pública en investigación y actividad física en el mundo, se tornó en una demostración de la gran influencia que Coca-Cola ha ganado en el área, la cual se resume en estas palabras de Simon, profesor de la Universidad de California: "... realizan [la industria de alimentos y de bebidas] un cabildeo agresivo en contra de políticas que mejoran la salud infantil; generan declaraciones desorientadoras en reuniones gubernamentales y en otros espacios públicos; y realizan promesas públicas de responsabilidad corporativa que suenan bien, pero en realidad no son más que campañas de relaciones públicas". CONFLICTO DE INTERESES CADA VEZ MÁS DIFÍCIL DE IGNORAR
Las estrategias de patrocinio a programas de promoción de la actividad física por parte de un sector de la industria de bebidas azucaradas, son sólo una cortina de humo que buscan disipar la atención puesta sobre los efectos negativos de sus productos.
Si este sector de la industria desea contribuir realmente al bienestar de la sociedad, como públicamente lo expresan, deberían evitar obstruir iniciativas legislativas dirigidas a regular la comercialización, mercadeo y oferta de sus productos.
A pesar de la evidencia científica sobre los vínculos entre las bebidas azucaradas y el incremento en la prevalencia de obesidad y sobrepeso, muchas entidades públicas y diversas asociaciones científicas en los campos de nutrición y actividad física han recibido apoyo por parte de la industria de bebidas azucaradas, enviando de esta manera mensajes contradictorios a la población.
En el campo de la salud pública, resulta serio ignorar el conflicto de intereses que se origina al aceptar o celebrar el financiamiento de las transnacionales de las bebidas azucaradas en iniciativas de promoción de actividad física y, al mismo tiempo, desconocer el papel negativo en salud que tiene el consumo de las mismas, particularmente en grupos vulnerables como son los niños y poblaciones de bajos recursos.
Teniendo en cuenta el compromiso con el bienestar poblacional, los investigadores y profesionales de salud deben reflexionar sobre la importancia de tomar decisiones coherentes con los principios de la promoción de la salud.
Agronoma.
Ph Dc., en Agronomía Ciencia del Suelo, FCAV/ UNESP, Jaboticabal, SP.
Vía de acesso Prof. Paulo Donato Castellane, s/n, CEP 14870-900. albaleonor@ibest.com Agrónomo.
M. Sc.
ProfesorAsistente, Facultad de Ingeniería, Universidad Nacional de Colombia, Bogotá, Colombia. jhcamachot@unal.edu.co
Los Typic Plinthaquult del centro-norte del estado de Marañón Brasil son suelos que presentan varias limitaciones como la formación de capas altamente adensadas, costras superficiales y restricción a la percolación del agua, dificultando su manejo en la producción agrícola.
De acuerdo con Embrapa 2006 esta clase de suelo, que es influenciado por el continuo proceso de humedecimiento y secado, favorece el desarrollo del horizonte plíntico, permitiendo que el terreno permanezca saturado, sujeto a fluctuaciones del nivel freático.
Por esto es importante comprender la relación de la infiltración y el movimiento del agua en este suelo, con las propiedades físicas, para realizar un manejo adecuado en la producción de cultivos.
El conocimiento de la velocidad de infiltración y la cantidad de agua acumulada es de gran importancia debido a su aplicación en el sector agrícola y ambiental, pues permite estimar la escorrentía superficial, transporte de partículas en suspensión, disponibilidad de sedimentos, capacidad de recarga de acuíferos, definir sistemas de irrigación y estudiar los efectos de diferentes prácticas de manejo de suelos, en el espacio y en el tiempo Machiwal et al., 2006; Strudley et al., 2008.
Tradicionalmente, el análisis y manejo de las propiedades físicas del suelo se hace desconociendo las particularidades del terreno, las condiciones en el momento del laboreo, así como los requerimientos del cultivo, siendo importante efectuar una evaluación previa dentro de los conceptos de sostenibilidad.
Este desconocimiento induce a continuar implementando sistemas de manejo de suelo que favorecen la degradación Amézquita, 2004.
Por otra parte, el muestreo aleatorio es insuficiente para expresar las relaciones entre las propiedades del suelo, conduciendo en ocasiones a errores en la toma de decisiones, ya que pueden presentarse grandes variaciones en una misma propiedad debido a las alteraciones provocadas por las actividades agrícolas Strudley et al., 2008.
Un adecuado manejo del suelo puede depender del conocimiento de la dependencia e interacción espacial de las propiedades del suelo Montenegro y Montenegro, 2006.
El uso de herramientas como la geoestadística describe con mejor precisión el comportamiento espacial de una propiedad, que conjuntamente con el conocimiento, la experiencia y el manejo de las variables en estudio por parte del investigador, reducen la variación atribuida a posibles errores aleatorios Faraco et al., 2008.
La geoestadística verifica la dependencia espacial y la variabilidad de una misma propiedad entre muestras cercanas, así como la correlación entre distintas propiedades, a través del semivariograma Vieira, 2000.
La variabilidad espacial de la tasa de infiltración y su ajuste a modelos teóricos de semivariogramas ha sido estudiada por varios autores Lennartz et al., 2009; Rodríguez-Vásquez et ál., 2008, verificando que el contenido de arcilla influye directamente en la infiltración del agua en el suelo y está fuertemente correlacionada con la densidad aparente y la porosidad Rodríguez-Vásquez et ál., 2008.
El sistema de preparación del suelo y la presencia de residuos superficiales también influyen en la tasa de infiltración del agua, como fue verificado por Medina y Leite 1985, trabajando en un ultisol, encontrando que alta densidad de residuos en la superficie crea condiciones favorables para el movimiento e infiltración del agua en el suelo, siendo semejantes a las de bosque nativo debido a la adecuada protección superficial.
En general, la tasa de infiltración presenta una alta variabilidad espacial para un suelo considerado homogéneo, por lo cual el objetivo del presente trabajo consistió en determinar la variabilidad espacial de la infiltración superficial de un Typic Plinthaquults y su relación con diferentes propiedades físicas del suelo.
El estudio se realizó en el municipio de Miranda del Norte Marañón-Brasil, en un lote de 1 ha cultivado con maíz Zea mays L. bajo sistema agroforestal, zona donde predomina la agricultura familiar, localizado a 3° 36' de latitud sur y 44° 34' de longitud oeste Figura 1.
El suelo predominante es un Typic Plinthaquults con textura media y relieve plano.
Según la clasificación climática de Köppen, la región se encuentra en el tipo Aw'-, clima tropical húmedo, con temperatura media de 27 °C y precipitación entre 1.600 y 2.000 mm año, concentradas entre diciembre y junio, predominando el clima seco en los otros meses.
Para el muestreo se diseñó una malla de 113 puntos, con distancia regular entre puntos de 10 m, en un área de aproximadamente 1 ha.
En cada punto se tomaron muestras de suelos disturbadas e indisturbadas, a una profundidad de 0-0,20 m. Las muestras disturbadas fueron secadas al aire hasta alcanzar el punto de equilibrio, siendo desterronadas y pasadas por malla de 2 mm para la realización del análisis granulométrico, estableciendo así los contenidos de arena, limo y arcilla, mediante una muestra de 10 g sometida a agitación lenta durante 16 horas, en 100 ml de solución con NaOH 0,1 mol L, donde el contenido de arcilla es obtenido mediante una alícuota retirada con pipeta Gee y Bauder, 1986.
Las muestras indisturbadas fueron tomadas con anillos volumétricos de 100 cm para determinar la densidad aparente, macroporosidad, microporosidad y porosidad total, mediante mesa de tensión, de acuerdo a la metodología descrita por Kiehl 1979.
La infiltración superficial fue determinada en el periodo seco, en cada punto de muestreo, utilizando anillo de 15 cm de diámetro, y el uso del permeámetro de Guelph, modificado por el Instituto Agronómico de Campinas IAC, garantizando así una carga constante de agua.
La infiltración es calculada mediante la ecuación de Reynolds y Elrick 1985, modificada por Vieira 1988:
donde I es la tasa de infiltración de agua en suelo saturado mm h, Dp el diámetro del permeámetro 9 cm, Da el diámetro del anillo 15 cm y Q el flujo de agua estimada en suelo saturado mm min.
Inicialmente se realizó análisis de los datos mediante estadística descriptiva, usándose el programa SPSS 16.0, para calcular media, mediana, coeficiente de variación CV, mínimo, máximo, asimetría, curtosis, y el test de Kolmogorov-Smirnov.
De esta manera se verificó la normalidad, comportamiento que no es indispensable cuando se relaciona con técnicas geoestadísticas, pero proporciona mejores predicciones si los datos se ajustan a la distribución normal Diggle y Ribeiro, 2000.
Para el análisis del CV se empleó la clasificación propuesta por Warrick y Nielsen 1980, que indica baja variabilidad para CV con valores inferiores del 12%, variabilidad media para CV entre 12 y 60% y alta variabilidad para CV mayores de 60%.
También se realizó el análisis de correlación lineal de Pearson con el fin de identificar la correlación entre la infiltración y las diferentes propiedades físicas del suelo.
La dependencia espacial de las propiedades físicas y de la infiltración se analizó mediante semivariogramas.
Para el ajuste de los modelos teóricos de los semivariogramas experimentales se consideró la teoría de variables regionalizadas, que dispone de diferentes métodos de análisis de variación espacial, siendo una de ellas el semivariograma Vieira, 2000, el cual es estimado por:
donde Zxi e Zxi+h son los valores observados de una variable, separados una distancia h, y Nh es el número de pares experimentales de observaciones, separados por la distancia h. El semivariograma es representado gráficamente por h frente a h. A partir del ajuste de un modelo se estiman los coeficientes del modelo teórico: efecto pepita C0, meseta C0+C1 y alcance A.
También se estimó el grado de dependencia espacial GDE con base en la razón entre el efecto pepita y la meseta C/Co+C, considerada fuerte para GDE superior de 75%, moderada para GDE entre 25% y 75%, y débil para GDE inferior de 25% Cambardella, 1994.
Los semivariogramas fueron calculados con el programa GS+ Robertson, 1998, que adopta como criterios para la selección del modelo el mayor valor del coeficiente de determinación R, el menor valor de la suma de cuadrado de residuos SQR y un coeficiente de validación cruzada CVC próximo de uno.
Una vez determinada la dependencia espacial, se efectuó la predicción de cada propiedad en zonas no muestreadas mediante kriging, representados en mapas de contorno que se elaboraron utilizando el programa Surfer 1999.
Los valores encontrados para la media y la mediana son similares para cada una de las propiedades estudiadas, indicando distribuciones simétricas, lo cual se verifica por los valores de asimetría y curtosis cercanos a cero, en todas las propiedades, aproximándose a la distribución normal, excepto para la infiltración, propiedad que presentó valores distantes entre la media y la mediana Tabla 1.
El comportamiento de normalidad de estas propiedades también es reportado por Cruz et al. 2010 y Ramírez-López et al. 2008.
La prueba de Kolmogorov-Smirnov confirmó la aproximación a la distribución normal en la mayoría de las propiedades, mostrando que la infiltración no se ajustó a la distribución normal, así como el limo y la microporosidad.
De acuerdo al criterio dado por Warrick y Nielsen 1980, se tiene que la infiltración presentó alta variabilidad, con CV de 64,15%.
Rodríguez-Vásquez et al. 2008 también encontraron alta variabilidad de esta propiedad en un andisol con alto contenido de limo.
La densidad aparente fue la propiedad que menor CV presentó, indicando baja variabilidad, junto con la microporosidad y la porosidad total.
Baja variabilidad de la densidad aparente y de la porosidad total es también reportada por Ramírez-López et al. 2008.
Las otras propiedades presentaron variabilidad media. De las partículas del suelo, la arcilla fue la que mostró mayor variabilidad.
La porosidad total fue la única propiedad que no mostró ajuste al modelo teórico de semivariograma, indicando que su comportamiento en el suelo es aleatorio, presentando efecto pepita puro Tabla 2.
El modelo esférico fue el predominante entre las otras propiedades analizadas, ajustado para la infiltración, limo, arcilla y microporosidad.
La arena, densidad aparente y macroporosidad se ajustaron a modelos exponenciales.
El ajuste de los modelos es adecuado, dados los valores del factor de determinación, siempre superior a 0,75, siendo la arena y la arcilla las propiedades que mejor se ajustaron a los modelos.
Los valores del coeficiente de validación cruzada son próximos a 1 para la mayoría de las propiedades, donde la densidad aparente tuvo el menor valor 0,81.
La infiltración exhibió el mayor alcance y fue la única propiedad con alcance superior a 100 m.
La macroporosidad y la microporosidad, fueron las propiedades con menor alcance.
Respecto del grado de dependencia espacial GDE, la infiltración ofreció el menor valor, con una dependencia espacial moderada.
La arcilla y el limo también mostraron un GDE moderado.
Las otras propiedades presentaron GDE fuerte, con valores superiores de 0,80.
La infiltración no tuvo correlación significativa con las propiedades físicas Tabla 3.
Se observa que la infiltración está relacionada directamente con los contenidos de limo e inversamente con los de arcilla.
Este mismo comportamiento fue reportado por RodríguezVásquez et al. 2008.
Dicha relación entre la infiltración y los contenidos de limo y arcilla es verificada en los mapas de contorno Figura 2, donde áreas de mayor infiltración corresponden a zonas de mayor contenido de limo y menor de arcilla
La densidad aparente también evidenció una correlación positiva y significativa con la microporosidad, mostrando mapas de contorno moderamente semejantes Figura 3.
La porosidad total, propiedad en la que no se determinó dependencia espacial, expuso correlación inversa con los contenidos de arena y limo, y correlación directa con los contenidos de arcilla, así como con la densidad aparente, macroporosidad y microporosidad.
Los mapas de contorno obtenidos confirman la relación entre las variables analizadas Figuras 2 y 3, además de la variabilidad espacial existente en el suelo, indicando la conveniencia de realizar prácticas localizadas de manejo del suelo, de acuerdo a las condiciones del área y los requerimientos del cultivo, con el objetivo de disminuir costos de producción y la degradación del suelo, originados en el manejo convencional.
La infiltración y las propiedades del suelo, analizados mediante estadística descriptiva y geoestadística, evidencian la alta variabilidad del suelo, mostrando el comportamiento de la infiltración y las propiedades físicas en el espacio, siendo una herramienta importante para la toma de decisiones ya que permite establecer parámetros de calidad del suelo directa-mente relacionados con la producción agrícola.
La correlación lineal estimada para las propiedades permitió identificar cuáles son las propiedades mejor relacionadas, relaciones que son confirmadas espacialmente mediante los mapas de contorno obtenidos a partir del kriging cuando las propiedades se ajustan a modelos teóricos de semivariogramas.
Al Departamento Administrativo de Ciencia, Tecnología e Innovación Colciencias de Colombia, por el apoyo brindado al tercer autor.
Las exposiciones internacionales son verdaderos laboratorios de arquitectura contemporánea donde se testean posibilidades muchas veces difíciles de implementar en otros contextos.
Hoy en día, esta condición está exacerbada por la circulación de las imágenes de estos edificios que aspiran no sólo a representar a sus países, sino también a señalar caminos para el futuro de la arquitectura.
Sin embargo, cabe preguntarse cuál es el real futuro de todas estas construcciones.
Sólo basta recordar que inmediatamente después de la Expo Shanghái 2010, 49 de los 54 pabellones nacionales fueron demolidos o desmantelados, demostrando que esas arquitecturas destinadas a mostrarnos el futuro del mundo terminaron durando menos que sus imágenes.
1. Andrea Ferro | Arquitecto, Instituto Universitario de Arquitectura de Venecia, Italia 2011.
Fotógrafo especializado en arquitectura, ciudad y vida urbana.
* Facultad de Derecho de la Universidad Autónoma de Baja California, integrante del Cuerpo Académico Entorno Social e Inseguridad Pública, y miembro del Sistema Nacional de Investigadores SNI nivel II.
Correo electrónico: marina_o@uabc.edu.mx
El objetivo de la obra que ahora se reseña es integrar la evolución que ha tenido el derecho procesal internacional en Chile, para aportar al desarrollo de esta importante disciplina a otros Estados y a la comunidad internacional en su conjunto.
Iniciemos con la importancia del área jurídica que aborda la obra, el derecho internacional, porque cabe destacar que esta disciplina jurídica surge con la humanidad misma, ya que puede afirmarse que desde el origen de la raza humana hubo necesidad de entender las relaciones entre los pueblos, aunque en la antigüedad no se puede hablar de una comunidad internacional; no obstante, sí existió desde siempre la necesidad de atender sus relaciones y las múltiples consecuencias y problemáticas generadas por ellas.
Es decir, cuando una comunidad dijo "Nosotros somos estos y estos son los límites de mi territorio", y hubo otros pueblos lo suficientemente "tontos" para creerles, surgió aquí la necesidad de estudiar, de analizar cómo encontrar las mejores soluciones para estas relaciones intercomunitarias, porque en rigor, las divisiones de fronteras han sido perjudiciales para la humanidad.
La historia comprueba la necesidad, y como consecuencia, la creación de reglas para el entendimiento entre los grupos primitivos de la humanidad.
Los acuerdos en la antigüedad, entre las comunidades, se escribían sobre tablas de yeso o en diversos monumentos, los que en su contenido trataban sobre asuntos de fronteras, de alianzas y acuerdos de paz, que se formalizaban bajo actos o juramentos religiosos.
Entre estos acuerdos se encuentran el tratado "Eannatum Rey de Lagash en Mesopotamia y Umma en el año 3100 a. C.", en el que destaca como punto más importante la inviolabilidad de las fronteras.
Desde esta época surge la noción de asilo, extradición, misiones diplomáticas, regulación de la guerra y la paz, y de relaciones comerciales.
Destacan también acuerdos y disposiciones sobre el derecho internacional en códigos y documentos jurídicos que han tenido y tienen fuerte influencia en el desarrollo de la humanidad, como el Código de Manú, Código de Hammurabi, la Biblia, acuerdos entre los egipcios y los hititas, documentos del Islam, el cristianismo en la Cruzadas, entre otros.
En sentido formal, la doctrina atribuye el nacimiento del derecho internacional a partir de la existencia de los Estados nacionales, a los que se les reconoce el atributo de la soberanía bajo un orden jurídico interno.
La ubicación en el tiempo de esta circunstancia se sitúa entre el siglo XVI y el siglo XVII; particularmente los tratados de Westfalia de 1648 marcan un precedente fundacional.
Las relaciones internacionales en esa época son caracterizadas por su integración en un esquema de equilibrio de poder, con limitadas reglas del juego.
El centro de las relaciones internacionales se ubica en esta etapa de la humanidad en Europa, cuyos países compiten por la conquista y colonización de otros continentes, África, América y Oceanía.
Los tratados de Westfalia integran las bases del derecho internacional público y se constituyen en buena parte del sustento de la sociedad internacional moderna.
La evolución del derecho internacional tuvo una nota distintiva después de la Segunda Guerra Mundial.
En la medida en que fueron apareciendo los horrores de los regímenes que desataron esta guerra, se fue madurando la idea entre los Estados participantes de que la protección de los derechos humanos había dejado de ser un asunto doméstico, supeditada al libre arbitrio de los Estados, para convertirse en un auténtico asunto de derecho internacional.
Para José Carlos Bartolomé Senzano, "los regímenes autoritarios de la primera mitad del siglo XX y la Segunda Guerra Mundial a la que dieron lugar, pusieron de manifiesto la necesidad de dar un paso más en el reconocimiento y garantía de los derechos fundamentales" Senzano, 2003.
En efecto, fue necesario el reconocimiento y protección de los derechos humanos en un ámbito realmente universal y por consiguiente del fortalecimiento del derecho internacional.
En el mismo sentido, J. H. Burgers afirma que, "los horrores de la II Guerra Mundial no son el único factor, aunque quizás sí el más importante", que está detrás de este proceso de consagración internacional de los derechos humanos" Burgers, 1992, p. 448.
Es claro que como consecuencia de las devastadoras guerras mundiales de la tercera y cuarta década del siglo XX, se fue gestando un movimiento de amplio alcance a favor del reconocimiento y defensa de los derechos humanos en la esfera internacional, que generó un renovado impulso al derecho internacional.
En el presente, el derecho internacional se ha venido constituyendo como la base susceptible, ya sea de consolidar y reforzar el equilibrio de poder en la comunidad internacional, o bien moderar o rectificar el libre juego de las relaciones de poder, por esto la importancia de su aprendizaje y enseñanza.
En el mundo contemporáneo se han diluido las estrictas fronteras del Estado, convirtiéndolas en zonas de interrelación entre el orden jurídico internacional y el orden jurídico interno, transformando las concepciones tradicionales de la soberanía.
Con esto, se ha generado el fenómeno de la rápida evolución de las fronteras del derecho interno en un universo progresivamente entrelazado, cada vez más internacional y pluralista, que en algunos casos se llega a calificar como un Estado de derecho global.
Algunos autores califican a esta situación, refiriéndose como: "una nueva realidad jurídica global" Cassese, 2005, pp. 663-694 y proponen la necesidad para esta nueva realidad, de un "estado de derecho global" Palombella, 2009, pp. 442-467.
En esta visión se ubica la posición mayoritaria de la doctrina, sobre la afirmación de la evolución del derecho internacional, al sostener que actualmente está superada la concepción de la soberanía; de ahí la importancia que ha adquirido el derecho internacional sobre el derecho constitucional.
Al respecto, Giovanni Biaggini, sostiene que:
Desde el final de la Segunda Guerra Mundial, el derecho internacional alcanza en la solución de los problemas del presente, que ya no separan en su mayoría en las fronteras nacionales, un enorme incremento de su significación...
La soberanía en el sentido clásico ya no corresponde a los estados constitucionales ius internacionalmente vinculados de formas diversas Biaggini, 2003, pp. 43-75..
En efecto, el derecho internacional es de capital importancia para promover el desarrollo económico y social, así como la paz y la seguridad internacionales.
Muchos de los tratados auspiciados por las Naciones Unidas constituyen la base normativa que rige las relaciones entre las naciones.
Aunque no siempre se le presta atención, la labor de las Naciones Unidas en esta esfera repercute en la vida cotidiana de la población de todo el mundo.
A lo largo de los años, las Naciones Unidas han patrocinado amplios acuerdos multilaterales sobre una amplia gama de cuestiones de interés común para los Estados, acuerdos éstos que son vinculantes para los países que los ratifican.
Este reconocimiento al derecho internacional se ve reflejado en la obra de la maestra Canelo Figueroa, por la importancia de los temas incorporados en el área particular de derecho procesal internacional.
La autora estructuró los contenidos del libro en cuatro ejes temáticos, integrados en sus respectivos capítulos, sobre: las reglas de competencia judicial internacional; la aplicación de la ley extranjera; la cooperación judicial internacional, y algunas consideraciones sobre el derecho procesal internacional en la era digital.
En el primer apartado, la doctora Canelo Figueroa nos explica acerca de las reglas de la competencia judicial internacional del Estado chileno, en el que hace una revisión sobre el marco jurídico de este país, resaltando la carencia de un marco normativo en esta materia; no obstante sostiene que en el código orgánico de los tribunales chilenos se establece un caso de excepción de aplicación extraterritorial de sus facultades.
Explica además las reglas de competencia internas en asuntos civiles y en materia penal, así como reglas de competencia internacional en materia civil y comercial, el arbitraje de competencia internacional, las reglas de competencia en materia penal, y las inmunidades de jurisdicción y ejecución.
En un último punto de este primer eje temático, integra la explicación sobre la reglas de competencia judicial internacional de la Unión Europea.
En la segunda sección de la obra se aborda un tema específico de gran trascendencia en el derecho procesal internacional, como lo es la aplicación de la ley extranjera.
En este apartado se sistematizan los subtemas sobre la naturaleza jurídica de la ley extranjera, el recurso de casación, la extradición y la amplia problemática sobre la prueba en materia de aplicación de la ley extranjera.
Con aportaciones creativas, la autora nos explica que, bajo la legislación chilena, se ha sostenido por parte importante de la doctrina que la legislación extranjera es un "hecho" con fundamento en el artículo 411 del código de procedimientos civiles de este país.
Ello porque, según se señala, sólo los hechos se prueban y, por tanto, es posible probar mediante el dictamen de peritos la ley extranjera, por lo que ésta necesariamente es un hecho, el hecho de su contenido y el hecho de su vigencia.
Sigue sosteniendo la autora que, sin embargo, a su juicio, la posibilidad de probar la ley extranjera no es porque en rigor sea un hecho sino que se debe a que respecto de ella no opera la ficción o la presunción de conocimiento por parte de los jueces locales y que del mismo modo se permite a las partes justificar su texto, vigencia y sentido mediante la certificación pericial.
En este apartado concluye que no obstante la procedencia de los medios de prueba, la ley extranjera sigue siendo ley, ya que en definitiva el juez local deberá interpretarla y en su caso aplicarla, como se aplica el derecho y no los hechos.
En el tercer eje temático de la obra que presentamos, se analiza un importantísimo tópico del derecho internacional, la cooperación judicial internacional, en la que presenta el sistema chileno de cooperación jurídica en relación con las materias civil y penal.
La autora explica a detalle el procedimiento sobre la tramitación del exhorto o cartas rogatorias de este país, con apego a la normativa interna y a los tratados internacionales.
En este apartado plantea la recomendación de que urge reformar la regulación del exhorto internacional en Chile, que el modelo a seguir es el modelo europeo de cooperación, porque establece un procedimiento más comprensivo, flexible y con criterios de armonización.
Propone para Chile que el camino debe ser la reforma normativa, además de que se requiere la convicción de las autoridades públicas sobre la necesidad de reconocer a la comunidad chilena sus derechos con una mirada internacional y, por tanto, con un grado de certeza en el caso de controversias en el ámbito internacional.
En la última sección de este tercer eje temático sobre la cooperación judicial internacional, se pasa después a explicar el sistema avanzado de la Unión Europea en esta materia.
Se señala que la mejor manifestación de cooperación judicial internacional es la Unión Europea, que por la simplificación del trámite aporta una justicia más expedita, oportuna y sin fronteras.
Sostiene que el fundamento de esta cooperación es que la Unión Europea se ha concebido como una zona o espacio de libertad, justicia y seguridad; que en esta región se reconoce en cada persona el derecho a la libertad de trasladarse de un país a otro, de desarrollar negocios, actos y vínculos jurídicos, incluidos los de familia, con libertad en cualquiera de los Estados miembros, y que ellos requieren necesariamente que la Unión brinde a las personas seguridad.
La doctora Canelo, al destacar las bondades del sistema europeo de cooperación judicial internacional, enfatiza la importancia de prever qué tribunal será competente en caso de conflicto, qué ley será aplicable y el reconocimiento de los Estados obligados a cooperar por una justicia sin fronteras que no entrabe el ejercicio de los derechos de las personas.
Para finalizar, en la cuarta parte del libro que se comenta, se incluyen algunas consideraciones sobre el uso de la informática, con el título de "El derecho procesal internacional en la era digital", en la que se plantea la importancia de avanzar en la utilización de los medios electrónicos en los trámites de asistencia judicial que se aplican en la cooperación internacional, así como para el apoyo en la negociación, suscripción y ratificación de tratados internacionales.
Para concluir, cabe destacar la cuidadosa edición de la obra, desde la estética del diseño gráfico de su portada, la tipografía y calidad editorial, ilustrada con interesante doctrina y jurisprudencia, lo que la constituye en un aporte obligado de fundamento científico para abogados, legisladores, juzgadores, académicos y estudiantes.
El catalizador de craqueo catalítico gastado sFCC es un residuo producido por la industria petroquímica y ha demostrado una elevada potencialidad como adición puzolánica en mezclas de cemento Portland OPC.
El presente artículo evalúa la eficacia del sFCC como adición mineral activa en morteros de cemento Portland, así como la resistencia al ataque químico cuando los materiales producidos son inmersos en ácido sulfúrico H2SO4, acético CH3COOH o clorhídrico HCl.
Se llevó a cabo una comparación del desempeño del sFCC como adición frente a adiciones comercialmente disponibles, tales como humo de sílice SF y metacaolín MK.
Los resultados revelan un incremento en las resistencias mecánicas de hasta un 17% en morteros con sFCC en comparación a un mortero referencia sin adición OPC.
La inmersión en H2SO4 durante 90 días condujo a la formación de yeso y pérdida de resistencias mecánicas de hasta un ~25% en las mezclas con MK y sFCC.
Para las muestras inmersas en HCl y especialmente las constituidas con sFCC y MK, se identificó Sal de Friedel, como consecuencia del ingreso de Cl" y posterior reacción con los monosulfoaluminatos formados durante la hidratación del cemento.
La inmersión en ácido acético condujo a pérdidas de resistencia de hasta un 57% para OPC y 37% para morteros adicionados con sFCC.
De esta manera, la inmersión en HCl promueve el mayor ataque para los sistemas adicionados y posterior deterioro, seguido del CH3COOH y H2SO4.
Se destaca el mejor desempeño del mortero con 20% sFCC, en particular en presencia de ácido sulfúrico.
El cemento es uno de los insumos de mayor demanda en la industria de la construcción con una producción de ~3.7 Gt/año Van Oss, 2013.
No obstante, a pesar de que la industria cementera tiene un importante impacto económico, su producción es responsable del 5-8% de las emisiones de gases invernadero a nivel mundial, debido a que la obtención de una tonelada de cemento libera aproximadamente 0.89 t de CO2 Damtoft et al., 2008.
La utilización de adiciones minerales como sustituto parcial del OPC ha sido una de las soluciones de mayor eficacia para la reducción de la huella ecológica ocasionada por el cemento Imbadi et al., 2012.
En este sentido, se ha evaluado diversos minerales naturales, subproductos y desechos industriales, los cuales presentan resultados satisfactorios desde un punto de vista técnico, económico y ambiental Mehta y Monteiro, 2006; Siddique y Klaus, 2009; Salas et al., 2009.
La estandarización de algunos sub-productos industriales, tales como escoria siderúrgica de alto horno GBFS, humo de sílice SF y cenizas volantes FA, ha contribuido a definir las propiedades fisicoquímicas requeridas para ser utilizados en la producción de concretos Lothenbach et al., 2011; sin embargo se estima que su disponibilidad no podrá satisfacer la demanda de ~6 Gt/año de cemento para el 2050 CEMBUREAU, 2012.
Por tanto se continúa evaluando la utilización de otro tipo de desechos industriales, entre los cuales se encuentra el catalizador gastado de craqueo catalítico sFCC.
El sFCC es un residuo proveniente de la industria petroquímica para el refinamiento de crudo cuya producción es de ~400 kt/año Zornoza et al., 2008 y ha sido catalogado como un residuo sólido inerte susceptible de ser utilizado Martínez et al., 2013.
El sFCC es un material de carácter cristalino con fases amorfas como consecuencia de la destrucción parcial de la estructura durante la catálisis Chen et al., 2004 con una composición química basada en Al2O3 37-46% y SiO2 47-58% Payá et al., 2003; Izquierdo et al., 2013a.
Diversos autores han reportado la eficacia del sFCC en las propiedades de durabilidad de los concretos adicionados Izquierdo et al., 2013b; Zornosa et al., 2008; Torres et al., 2013; Pacewska et al., 2000; sin embargo, no existen reportes relacionados con el efecto en la resistencia a medios ácidos, lo cual para algunas aplicaciones es ampliamente recomendable.
Este artículo presenta el estudio del comportamiento de morteros adicionados con 10% y 20% de sFCC expuestos a ácido sulfúrico H2SO4, acético CH3COOH y clorhídrico HCl a una concentración del 0.1 M. Se consideró el H2SO4 puesto que este puede formarse por la oxidación de sulfuros, particularmente piritas presentes en el suelo, o debido a ataques de bacterias aérobicas en aguas residuales o por presencia de lluvia acida en atmosferas industriales Li et al., 2009; Allahverdi y Skvara, 2000a; en cuanto al ácido acético puede presentarse asociados a productos de agricultura o a procesos de descomposición de alimentos Allahverdi y Skvara, 2000; De Belie et al., 1996.
Se utilizó un residuo de catalizador del proceso de craqueo catalítico sFCC, el cual fue suministrado por una industria petrolera de Colombia.
La eficacia del sFCC fue comparada con un humo de sílice SF suministrado por Sika Colombia y un metacaolín Metamax® de Basf MK.
Las muestras fueron producidas con un cemento Pórtland OPC ASTM C150.
Las características físico-químicas de los materiales utilizados son presentadas en la Tabla 1.
Se prepararon pastas y morteros de cemento con y sin adición OPC.
La adición sFCC fue incorporada en 10 y 20% de sustitución del peso de cemento 10FCC, 20FCC, MK y SF en proporción del 10% 10MK, 10SF.
En las pastas se utilizó una relación agua/conglomerante a/C de 0.35 y en los morteros de 0.50.
Las pastas fueron vaciadas en moldes cilíndricos de 30x60 mm y para los morteros se utilizaron especímenes cúbicos de 50x50 mm; el curado se realizó bajo agua a temperatura ambiente.
Para la producción de morteros se empleó un agregado fino de naturaleza silícea Arena de Ottawa.
Se prepararon soluciones de ácido clorhídrico HCl, acético CH3COOH y sulfúrico H2SO4 a una concentración de 0.1 M; el pH fue de 1.0, 2.9 y <1.0 respectivamente.
Los especímenes fueron inmersos por un periodo de hasta 180 días en cada una de las soluciones; a lo largo del estudio se llevó un control de pH para evitar la neutralización del medio.
A las diferentes edades de ensayo se registró la pérdida de peso en los especímenes inmersos en cada solución, para ello el espécimen se lavó previamente y sometió a un proceso de secado a 70°C por 24 horas.
Se determinó el cambio de la resistencia a compresión después de 7, 28 y 90 días de inmersión.
Complementariamente, los cambios estructurales de cada una de las pastas inmersas hasta 180 días, previamente molidas, lavadas y filtradas con acetona, fue evaluado mediante la utilización de:
Difracción de rayos X XRD: Se empleó un difractómetro X'Pert de PanAnalytical usando radiación de Cua3 con un tamaño de paso de 0.020° en un rango 2θ entre 8 y 60°.
Análisis termogravimétrico TGA/DTG: Se empleó una termo balanza de SDTQ600 de TA Instruments hasta 1000°C con una velocidad de calentamiento de 10 °C/min en una atmosfera de N.
Microscopia electrónica de barrido SEM: Se empleó un microscopio electrónico de barrido Phenom 2005 de FEI en modo de bajo vacío y un voltaje de aceleración de 5 kV.
En la Tabla 2 se muestran los valores de resistencia a compresión de los morteros producidos después de 28 y 60 días de curado, en el cual se puede observar que la sustitución de un 10% de cemento por sFCC incrementó la resistencia a 28 días de curado hasta en un 17% respecto al mortero control sin adición OPC.
Por su parte la utilización de MK condujo a un incremento del 11%.
Estos resultados son coherentes con lo reportado en la literatura, donde el catalizador de craqueo catalítico gastado sFCC exhibe propiedades puzolánicas comparables y en algunos casos superiores al MK Soriano et al., 2013; Allahverdi et al., 2011; Torres y Torres, 2010; Payá et al., 2013.
El incremento de la resistencia a compresión con la utilización de sFCC es atribuido a su elevada reactividad con el CaOH2 liberado durante la hidratación del cemento y posterior formación de productos tipo silicatos cálcicos hidratados C-S-H, silicoaluminatos cálcicos hidratados C-A-S-H y aluminatos cálcicos hidratados C-A-H Izquierdo et al., 2013a.
No obstante, el grado de sustitución de cemento por sFCC no tiene una relación directa con el desempeño mecánico, dado que los morteros constituidos con un 20% de sFCC 20FCC exhibieron un menor incremento de la resistencia a compresión ~7% comparado al correspondiente 10FCC.
La elevada superficie específica del sFCC, por la presencia de estructuras zeolíticas, puede contribuir a la mayor demanda de agua durante el mezclado y por tanto tener un efecto negativo en el desempeño mecánico del material.
Los morteros constituidos con humo de sílice SF exhibieron una resistencia hasta un ~8% menor a 28 días de curado comparado con el mortero control OPC.
El SF es catalogado como una adición puzolánica de elevada reactividad debido a que está conformado con partículas esféricas de tamaño sub-micrométrico 0.1-0.5 ^m que ocupa los espacios vacíos entre los granos de cemento efecto filler y reacciona rápidamente con la portlandita para formar productos tipo C-S-H.
Estos dos efectos contribuyen a la obtención de elevadas resistencias mecánicas, especialmente a tempranas edades de curado.
No obstante, el SF comercialmente disponible es sometido a un proceso de densificación durante su recolección con el fin de facilitar su manejo y transporte.
El material obtenido está constituido de aglomerados de partículas de SF en algunos casos superiores a 100 ^m que no son destruidos fácilmente durante el amasado y por tanto las micropartículas de SF no son dispersadas homogéneamente.
La presencia de dichos aglomerados embebidos en la pasta de cemento hidratada conduce a una disminución de la eficacia del SF y por tanto bajos incrementos de resistencia Diamond, 2004; Rodríguez et al., 2012.
Los índices de actividad puzolánica de los morteros adicionados con sFCC y MK, incluidos en la Tabla 2 y evaluados con base en la Norma ASTM C311 superan ampliamente la especificación ASTM C618 75%, confirmando el carácter puzolánico de estas adiciones.
Cabe anotar, que la norma ASTM C1240 exige para SF un índice de actividad del orden de 105% a edad de 7 días de curado, lo cual no cumple la adición utilizada, tal como se puede apreciar en la Tabla 2.
Estudios de termogravimetría previamente reportados confirman la elevada reactividad del sFCC Izquierdo et al., 2013a.
La exposición de los especímenes de morteros a los diferentes medios ácidos conduce en general a un deterioro visible particularmente en la superficie expuesta.
Se afirma que los productos de reacción son, además de hidrogeles de sílice, aluminio y óxidos férricos, y las sales de calcio del ácido, que en caso de ser solubles son removidas a la solución generando un proceso de descalcificación que se refleja en pérdidas de peso y de propiedades físico-mecánicas Pavlik y Uncik, 1997; Allahverdi y Skvara, 2000b.
Se identifican como factores que ejercen influencia en la velocidad del ataque: los propios de la solución resistencia del ácido, solubilidad de su sal cálcica, concentración, pH, difusividad del ácido y su sal, los relacionados al cementante tipo y cantidades de cemento, naturaleza de los agregados, permeabilidad, tiempo y condiciones de curado y los externos tales como la temperatura Allahverdi y Skvara, 2000b.
Los medios ácidos utilizados en el presente estudio, el HCl y el H2SO4 son considerados ácidos fuertes mientras el CH3COOH es un ácido orgánico débil pKa = 4,756; cabe anotar que éste último es utilizado generalmente en ensayos de lixiviación ácida porque representa la descomposición de materia orgánica en rellenos sanitarios Shi y Stegemann, 2000.
Los morteros inmersos en la solución de HCl exhibieron pérdidas de peso del orden del 6% después de 90 días Tabla 3.
Por su parte, la inmersión en CH3COOH condujo a pérdidas de peso inferiores al 1.5% para cada uno de los materiales.
Los sistemas inmersos en H2SO4, por el contrario, muestran en algunos casos ganancia de peso y esto se atribuye a la solubilidad reducida de la sal formada comparado a las sales cálcicas de cloruro y acetato que son altamente solubles Allahverdi y Skvara, 2000b.
Cabe anotar, que los morteros 10MK y 10SF exhibieron las mayores pérdidas de masa en HCl y CH3COOH.
La disminución en la masa de los morteros se atribuye a la solubilización de algunos productos de hidratación y el posterior incremento en la porosidad; se incluye aquí el proceso de descalcificación y la solubilidad de la alúmina y de los óxidos de hierro Allahverdi y Skvara, 2000a, lo cual ocurre preferentemente a pH inferior a 3.0 como es el caso de este estudio.
La inmersión de los diferentes morteros en los medios ácidos condujo, en términos generales, a un decremento en la resistencia a compresión.
En la Figura 1 se puede apreciar los índices de resistencia a compresión calculados a partir de la relación de los valores obtenidos en los morteros inmersos en ácido a un tiempo t RCt y la resistencia inicial de los morteros RCi.
La mayor pérdida de resistencia fue registrada para los morteros OPC inmersos en CH3-COOH Figura 1A con valores de hasta ~57% a 90 días de inmersión, mientras el mortero 10MK presentó la mejor resistencia al ataque con pérdidas de resistencia del ~31%, seguido de 20FCC.
Los morteros 10FCC exhibieron una mayor pérdida de resistencia en comparación con aquellos con un mayor grado de sustitución 20FCC.
Para cada uno de los materiales se identificó decrementos significativos >14% de la resistencia a partir de 7 días de inmersión.
Este ácido es considerado altamente corrosivo, inclusive mayor que el ácido nítrico, y aún más a pH del orden de 3,0 donde se incrementa la disolución de especies alumínicas Shi y Stegemann, 2000.
Los morteros inmersos en HCl Figura 1B presentaron pérdidas de resistencia de hasta un ~12% con 7 días de inmersión.
A los 90 días en HCl no se observó diferencias significativas en los morteros en estudio, a excepción del 10FCC, el cual presentó la mayor pérdida de resistencia ~54%.
Por otra parte, los morteros inmersos en H2SO4 Figura 1C reportaron una pérdida de resistencia a compresión de hasta un 25%, siendo el medio ácido de menor ataque.
El mayor índice de resistencia obtenido para este medio está íntimamente relacionado con la menor pérdida de peso y la formación de sales cálcicas menos solubles.
Otros estudios han reportado perdidas resistentes hasta del 50% luego de 5 años de exposición de morteros de OPC a la misma concentración de ácido sulfúrico Li et al., 2009 y del 34% en presencia de HCl De Ceukelaire, 1992.
En general, el efecto del tipo de ácido en la velocidad de deterioro de los morteros presenta el siguiente orden de agresividad de mayor a menor, HCl>CH3COOH>H2SO4.
Esto confirma que el efecto agresivo es mayoritario en aquellos ácidos con sales cálcicas solubles y entre estos en el ácido más fuerte Marck et al., 2013.
Concuerda este resultado con los obtenidos por Pavlík 1994 en pastas de cemento Pórtland.
Respecto al tipo de adición, cabe anotar que existen resultados controvertidos en lo que se refiere al efecto de las adiciones en el comportamiento en ácidos del OPC Pavlik y Uncik, 1997.
En este estudio es de destacar el mayor efecto negativo de todas las adiciones evaluadas en presencia de CH3COOH.
Ingeniero Químico.
Ph.D., en Ingeniería Ambiental.
Profesor Asociado, Departamento de Ingeniería Química y Ambiental, Universidad Nacional de Colombia.
La calidad del aire, especialmente en centros urbanos, ha sido un tema recurrente en los debates de salud pública y calidad de vida Fenger, 1999.
Lo anterior se ha debido especialmente a las relaciones que se han hallado entre calidad del aire e indicadores de salud de la población World Health Organization, 2006.
En Bogotá se hizo un seguimiento a la calidad del aire a través de la Red de Monitoreo de Calidad del Aire RMCAB, y partiendo de los reportes de las autoridades ambientales y análisis independientes SDA, 2008; Ministerio de Ambiente, Vivienda y Desarrollo Territorial MMAVDT e Ideam, 2007; Gaitán y Behrentz, 2009, se llegó a la conclusión de que el contaminante que presenta los niveles más preocupantes es el material particulado medido como material particulado de diámetro aerodinámico menor a 10 micras, PM10 y que éste presenta diferentes incidencias en la geografía de la ciudad.
Pachón et al. 2008 analizaron muestras para carbón elemental EC y orgánico OC, así como para iones, concluyendo que la fracción asociada a carbón está dentro del 15 y el 60% del total del PM10, y que el material iónico, especialmente en forma de sulfatos, es también apreciable.
Rivera y Behrentz 2009 adelantaron un análisis de metales y del componente iónico, donde este último parámetro estuvo entre el 3,5 y el 8% del total del PM10; sin embargo, no se caracterizaron las fracciones carbonáceas.
El trabajo discutido en el presente documento consistió en la caracterización química del material particulado, incluyendo análisis de metales, componente iónico y carbono elemental y orgánico; y la reconstrucción másica mass closure del PM10 a partir de los datos de caracterización y su correlación con los datos obtenidos en el análisis gravimétrico.
Adicionalmente, se adelantó un análisis de balance iónico de las muestras recolectadas que permitió plantear algunas hipótesis sobre los compuestos presentes en PM10 de Bog.
Se definieron tres puntos de muestreo que cumplieran con escala vecinal según los criterios EPA US-EPA, 2006; US-EPA, 2008.
Los sectores para el muestreo fueron: Suba, al noroccidente, y Carvajal, al suroccidente de la ciudad, X1 y X2 en la Figura 1.
Se tomaron 55 muestras de 24 horas en cada sitio, utilizando muestreo simultáneo sobre dos sustratos filtrantes: cuarzo y PTFE.
La gravimetría de los filtros para los IH se llevó a cabo en una balanza Sartorius, con una precisión de 1µg, dentro de un cuarto con temperatura y humedad controladas 20 °C y 40% de humedad relativa, en el cual también se acondicionaron los filtros.
La gravimetría para los filtros del HiVol se realizó en una balanza Sartorius con una precisión de 10µg, un acondicionamiento de filtros a 18 ± 3 °C y una humedad relativa de 45 ± 5%.
Las muestras recolectadas se conservaron en refrigeración a -5 °C para evitar pérdidas por volatilización.
La concentración del material particulado varía de manera significativa durante el periodo de muestreo Figura 2 y en algunos días de éste, la diferencia reportada entre los dos tipos de filtros es a-preciable círculos en la Figura 2.
Las diferencias en los puntos de Suba y Carvajal se concentraron en regiones temporales específicas, lo cual hace suponer que se cometió un error gravimétrico en ese periodo de tiempo.
Esta tendencia se detectó durante el muestreo y no se encuentra explicación aparente asociada a posibles errores de operación de los equipos de muestreo. La explicación más plausible es la de que existieron pérdidas de fibras del filtro de cuarzo durante el monte y desmonte del filtro en los soportes del muestreador. La tendencia se mantiene aún retirando dos datos anómalos.
La caracterización por EDXRF dio como resultado la caracterización de elementos que, por facilidad, se presentan en gráficas separadas, de acuerdo con sus niveles de concentración Figura 4.
En el nivel alto se encuentran aluminio, silicio, calcio y hierro Al, Si, Ca, Fe como los componentes más importantes, indicando alta presencia de elementos minerales.
El nivel bajo agrupa elementos con menor concentración, como cinc, cobre y plomo Zn, Cu, Pb, que comúnmente están asociados a fuentes vehiculares o industriales.
La presencia de yodo I en Suba es interesante, ya que este elemento no es comúnmente detectado en análisis de material particulado.
Los niveles de concentración de concentración de Zn y Pb en Carvajal son del mismo orden de magnitud de los encontrados en otras ciudades en Latinoamérica Dawidowski, 2007.
Sin embargo, la concentración de Pb hallado es dos órdenes de magnitud menor que los resultados de Pachón y Sarmiento 2008, diferencia que posiblemente se debe a que el punto de monitoreo de su estudio se encontraba en Puente Aranda, zona de alta concentración industrial de la ciudad, incluyendo fundiciones e industria metalmecánica.
Rivera y Behrentz 2009 también reportaron niveles de concentración de Zn y Pb mayores en la zona industrial que en una zona de alto tráfico y otra residencial.
La relación OC/EC fue diferente en cada punto Figura 5, lo cual es explicable dados los tipos de fuentes predominantes en cada uno de ellos.
Según Seinfeld y Pandis 1998, un valor de OC/EC entre 1 y 1,2 se puede asociar a fuentes de combustión que utilizan combustible diesel.
Los análisis de Zhang et al. 2009 muestran que un diesel con alto contenido de azufre producen mayor índice OC/EC y niveles superiores de las fracciones carbonáceas.
De hecho, la relación OC/EC y los niveles de emisión cambian con los patrones de conducción, los cambios de carga y la edad del parque automotor.
La Figura 6 muestra gráficamente la mediana de las composiciones en este caso se incluyeron las medianas de todos los iones cuantificados.
El Ca es el catión dominante, y el SO4 y NO3 los aniones presentes en mayor proporción.
Los datos obtenidos confirman los hallazgos de Rivera y Behrentz 2009 en cuanto al nivel del contenido iónico, entre el 5 y el 10% del PM10 recolectado.
Cabe mencionar que durante el muestreo no se utilizaron instrumentos para evitar el acceso de gases ácidos y básicos HNO3, H2SO4, NOX, SOX y NH4 hasta los filtros, lo que puede implicar una sobreestimación de algunas especies iónicas.
Sin embargo, los análisis a los datos de la RMCAB no muestran que las concentraciones de estos gases sean muy altas en Bogotá Gaitán y Behrentz, 2009.
Otro factor que no pudo controlarse fue la posible pérdida de parte del nitrato de amonio NH4NO3 depositado sobre los filtros. No obstante, las condiciones de Bogotá durante los meses del muestreo, que se mantuvieron a 12,9 °C y 83% de humedad relativa MAVDT e IDeam, 2008a, 2008b, 2008c, no favorecen esta pérdida Judith C. Chow et al., 2005; Ashbaugh y Eldred, 2004; Schaap et al., 2004.
Los análisis de balances iónicos dan pistas sobre la constitución química del material particulado.
En general puede suponerse que una partícula tiene neutralidad iónica carga neutra, lo cual quiere decir que si se miden todos los componentes iónicos en unidades de equivalentes, la suma de aniones es igual a la de cationes Maxwell-Meier et al., 2004.
A partir de los datos de cuantificación, incluyendo todos los iones, se esperaría que las gráficas de equivalentes de cationes vs. equivalentes de aniones, presentarán una pendiente 1:1 Figura 7; la posible pérdida de nitrato de amonio no afectaría el balance iónico ya que si se llegara a volatizar ocasionaría una pérdida tanto al componente aniónico como al catiónico.
En este caso, tanto en Carvajal como en Suba existe un exceso de cationes, lo que podría asociarse a la presencia no cuantificada de algún anión.
De los análisis realizados se encontró que el déficit aniónico, calculado como la suma de cationes menos la sumatoria de los aniones, estaba bien correlacionado con el catión Ca Figura 8, lo que parece confirmar la presencia de CaCO3 en el PM10 muestreado en los sectores de Suba y Carvajal.
El ión carbonato no se cuantificó en este trabajo.
Con base en los hallazgos de la caracterización y análisis del balance iónico se realizó una reconstrucción másica utilizando la fórmula seguida por Lewis et al. 2003, modificada para tener en cuenta el carbonato de calcio.
FO es el factor para contabilizar el peso de los elementos asociados al carbono orgánico generalmente hidrógenos y oxígenos.
Para Carvajal se usó un FO de 1,6 y para Suba otro de 1,8, teniendo en cuenta que los dos están dentro del intervalo sugerido para aerosoles urbanos 1,6 ± 0,2 y que en Carvajal los compuestos orgánicos no tenderán a oxidarse tanto son más jóvenes las moléculas orgánicas comparados a los de Suba, donde se limita con áreas rurales Turpin y Lim, 2001.
En general se obtuvo un buen acuerdo entre los pesos reconstruidos y los determinados gravimétricamente. Las figuras 9 y 10 muestran las correlaciones entre la reconstrucción másica y los pesos reportados en cada sustrato filtrante.
La reconstrucción para los dos puntos de muestreo registra un ajuste bastante aceptable y está de acuerdo con otros resultados para PM10 J. C. Chow et al., 2002; Andrews et al., 2000; Almeida et al., 2006; Vecchi et al., 2008.
Los datos anómalos outliers identificados en las dos gráficas de la Figura 10 corresponden a las mismas fechas y están dentro del grupo de datos en el que las concentraciones halladas sobre los filtros de teflón y de cuarzo difieren sustancialmente en las concentraciones halladas Figura 2.
La fracción designada como OM representa la materia orgánica, calculada a partir del resultado del carbón orgánico al multiplicar por el factor FO explicado arriba, que incluye la masa de oxígeno e hidrógeno asociada a las cadenas carbonadas.
Por otro lado, la fracción designada como trazas se refiere a los metales y otros elementos presentes en concentraciones menores.
Un aporte significativo a la masa total de PM10 corresponde a material mineral proveniente del suelo y polvo resuspendido, fracción asociada a partículas gruesas y que se reduciría drásticamente al muestrear PM2.5, como lo sugieren los resultados de Rivera y Behrentz 2009.
Sin embargo, la suma de las fracciones carbonáceas constituyen un aporte aún más importante, entre 50 y 65% del total del PM10, acorde con lo reportado por Pachón et al. 2008.
Las posibles fuentes asociadas al aporte a estas fracciones son los vehículos automotores y las fuentes fijas de combustión Rivera y Behrentz, 2009; Fandiño y Behrentz, 2009; Rodríguez y Behrentz, 2009.
La fracción iónica no es tan alta como la que se ha encontrado en ciudades norteamericanas, y está en el mismo rango de las conclusiones obtenidas en otros estudios en Bogotá.
Pachón et al. 2008 hallaron un 9% de componente iónico en Puente Aranda, mientras que en Rivera y Behrentz 2009 este aporte fue de 3,5% en Puente Aranda y 7% en una zona residencial.
El aporte de material no identificado generalmente se asocia a la presencia de agua ligada al material particulado o a diferencias entre el factor utilizado para calcular la materia orgánica y el que se presenta en la realidad.
Existen diferencias entre Carvajal y Suba, primero en las concentraciones de PM10, donde Carvajal presenta mayores valores que Suba, mientras que en la composición Suba muestra niveles menores de fracciones carbonáceas y mayor porcentaje de contenido iónico.
Estas diferencias están probablemente relacionadas con el tipo de fuentes de contaminación que afectan cada área de la ciudad.
Los mayores aportes al PM10 en Bogotá están constituidos por fracciones carbonáceas, las cuales están asociadas principalmente a las fuentes de combustión, tanto fijas como móviles.
La fracción mineral, asociada a polvo fugitivo o resuspendido por fuentes móviles, es también apreciable, aunque su aporte al PM2.5 es, muy probablemente, mucho menor.
A partir del análisis iónico se concluye que, si se realizan caracterizaciones de PM10, es recomendable llevar a cabo la cuantificación del ión carbonato, de manera que se pueda comprobar la presencia de carbonato de calcio de manera directa y contabilizarla en el balance iónico.
El componente iónico no es muy alto comparado con ciudades de Estados Unidos, donde la producción de energía térmica hace que los precursores de estas especies se emitan en mayor cantidad.
En general, el muestreo y caracterización de material particulado proporcionan más elementos para entender la composición e inte-racciones entre las especies químicas en las partículas, y el análisis de los resultados de dicha caracterización provee herramientas pa-ra la validación interna de los datos.
Este tipo de análisis es reco-mendado en estudios de caracterización química, en especial en aquellos que pretendan utilizar dicha caracterización como insu-mo para modelos de receptor.
Es necesario tratar de mejorar la resolución de los resultados obtenidos por la técnica de EDXRF, bien sea por ajuste de los parámetros de la técnica, o garantizando la obtención de muestras con mayor cantidad de masa de partículas en los filtros.
El análisis de la variación de la composición en periodos temporales día.-noche, y su relación con los datos meteorológicos, podría proporcionar más elementos para la comprensión de la dinámica y la composición del material particulado en Bogotá.
Los autores expresan agradecimientos a Colciencias por el apoyo financiero que hizo posible el desarrollo de este trabajo.
También se agradece a Ted Russell y al Georgia Institute of Technology por permitir el uso de sus instalaciones en parte del trabajo de caracterización.
Introducción
En la mayoría de los países la inserción de la estadística en el nivel escolar se declara en el sector de matemática, y desde el currículo demanda diversas habilidades y conocimientos a los profesores de primaria quienes son los responsables de implementar el programa de estudio en sus aulas.
En Chile existe un debate social sobre la calidad de la educación.
Los egresados de pedagogía han obtenido bajos resultados en matemática, lo que ha suscitado modificaciones en las mallas profesionales y reflexión en los centros de enseñanza. Sin embargo, las diversas propuestas de solución que emergen y se llevan a cabo tanto para la formación inicial como para la continua de profesores, ofrecen pocos resultados positivos, prueba de ello son los magros puntajes en las pruebas nacionales e internacionales que muestran un estancamiento o un muy escaso progreso.
A nivel escolar la matemática y la estadística operan en mundos distintos, con lenguajes y concepciones diferentes: una trata principalmente con lo determinístico y deductivo; y la otra trata con lo estocástico y lo inductivo, donde la variación y el contexto real son esenciales en la enseñanza de la estadística ; ; ; .
Por tanto, es necesario que los formadores de profesores y los estudiantes a profesor, en programas de formación inicial y continua de profesores, consideren que cada contenido matemático y estadístico posee complejidades diferentes que demandan una forma distinta de enseñanza ; .
Desde un par de décadas atrás emerge la investigación sobre el profesor en su conocimiento disciplinario y en su conocimiento profesional para llevar a cabo la enseñanza.
El constructo del conocimiento pedagógico del contenido busca respuestas que ayuden en la especificación del conocimiento profesional necesario en la enseñanza para incrementar el aprendizaje en los alumnos , . Durante las últimas tres décadas, la investigación en matemática educativa ha consolidado cuerpos teóricos en constante desarrollo - por ejemplo la educación matemática, la didáctica de la matemática y la socioepistemología - que proveen soluciones y aproximaciones a las muchas problemáticas de la educación.
La investigación en educación. Estadística es incipiente y a nivel hispanoamericano se reconocen el grupo de trabajo en didáctica de la estadística, probabilidad y combinatoria de la Sociedad española de investigación en educación matemática; el grupo de investigación sobre educación estadística de la Universidad de Granada; y grupos latinoamericanos de didáctica de la matemática y/o matemática educativa con líneas investigativas en educación estadística de algunos centros universitarios de Argentina, Brasil, Colombia, México y Chile.
Los profesores de primaria requieren manejar un conocimiento profundo de la estadística de nivel escolar, para que adquieran la capacidad para criticar, producir y analizar estadísticas; y para que en su rol de enseñante posean una comprensión profunda de los errores sistemáticos de los alumnos, del uso apropiado de las herramientas y representaciones, y manejen un amplio repertorio de tareas, preguntas y contextos particulares que ayuden a los aprendices a conectar sus ideas estadísticas.
Con el fin de construir un instrumento que midiera dicho conocimiento, se realizó un estudio de antecedentes sobre el avance histórico en la construcción de los objetos estadísticos, las dificultades comunes con las representaciones, el conocimiento pedagógico del contenido y los enfoques actuales de la educación estadística; temas que serán precisados más adelante.
El instrumento fue validado externamente a través de un panel de ocho jueces especialistas, cuatro extranjeros y cuatro chilenos, quienes en forma individual dirimieron en qué aspecto de las dimensiones del conocimiento pedagógico del contenido de estadística ubicaban los ítems propuestos .
La validez de contenido respecto a su conocimiento pedagógico exigió una alta valoración del panel para incluir un ítem en el instrumento final ver Tabla II.
Este proceso de validez entregó un instrumento final de catorce ítems que de manera proporcional al currículo chileno posee ítems de estadística, inferencia y probabilidad; y de manera equitativa contiene ítems que miden dos dimensiones del conocimiento pedagógico del contenido del profesor: la enseñanza del contenido estadístico y su conocimiento respecto al saber del alumno.
Marco teórico
La construcción del instrumento consideró el constructo del conocimiento pedagógico del contenido de Shulman ; ; ; , y tres elementos importantes en la enseñanza de la estadística: la taxonomía sobre la comprensión gráfica de Curcio ; ; SHAUGHNESSY; GARFIELD; GREER, 1996; , la diferenciación de los niveles cognitivos de , y el concepto de transnumeración de .
Conocimiento pedagógico del contenido
, afirma que la docencia se inicia cuando el profesor reflexiona sobre qué se debe aprender y cómo será aprehendido por sus estudiantes, y en esos procesos reflexivos las creencias, teorías implícitas y otras formas de pensamiento interactúan con las variables del contexto para configurar las acciones que se concretan en el aula.
Desde la década de los ochenta este autor resaltó los procesos de enseñanza, la investigación en educación ha distinguido tres dimensiones básicas del conocimiento del profesor: el conocimiento del contenido CC, el conocimiento pedagógico del contenido CPC, y el conocimiento pedagógico.
Este estudio se ocupa principalmente de dos de las contribuciones de Shulman y sus colaboradores: el replantear el estudio del conocimiento del profesor de manera a atender al rol del contenido en la enseñanza, y presentar la comprensión del contenido como un tipo especial de conocimiento técnico fundamental para la profesión de la enseñanza.
En el contexto de la matemática escolar, el conocimiento de contenido de la materia corresponde a lo que conceptualiza como una comprensión profunda de las matemáticas elementales.
Los diferentes trabajos publicados sobre el CPC evidencian cuantitativamente que la investigación en educación estadística es escasa. , encuentra que los temas más investigados fueron las fracciones y las funciones, y que el mayor número de investigaciones versan sobre el conocimiento del contenido a enseñar cerca del 88%, mientras que menos de la mitad estudia el conocimiento pedagógico específico del contenido o del conocimiento del proceso de aprendizaje del estudiante.
Uno de los estudios sobre la enseñanza de la estadística corresponde al de , en el cual plantea un marco para indagar en el conocimiento del profesor basándose en aspectos de su conocimiento matemático y sobre los fundamentos del pensamiento estadístico.
Una de las conclusiones de Burgess es que el conocimiento del contenido y estudiantes y conocimiento del contenido y enseñanza quedan agrupados según el CPC de ; y que dada la diferencia entre los aprendizajes matemáticos y estadísticos, algunos de los componentes de pueden no ser adecuados para la enseñanza y aprendizaje de la estadística.
, establecen tres categorías del CPC: el conocimiento de la relación de los alumnos con el contenido CRAC, el conocimiento de la enseñanza del contenido, y el conocimiento del currículo.
El CRAC hace referencia a la familiaridad del profesor con el pensamiento matemático de los alumnos, como también a los errores comunes de ellos.
Con respecto a cómo aprenden los alumnos, distinguen entre errores comunes de los alumnos y explicaciones a los errores; comprensión del conocimiento de los alumnos y cuándo una producción del alumno muestra más comprensión; secuencia de desarrollo del alumno tipos de problemas por edad, qué aprende primero, de qué es capaz; y estrategias de cálculo comunes en los alumnos.
Las dimensiones adoptadas en este estudio sobre el CPC, incluyen la enseñanza y conocimiento del profesor en relación al saber del alumno.
La enseñanza entendida como adaptación del saber al nivel escolar y que comprende el conocimiento del currículo, la organización de las tareas matemáticas estadísticas escolares, las concepciones del profesor sobre la estadística, las concepciones del profesor del aprendizaje; y el CRAC, como conocimiento del profesor en relación al saber del alumno y que comprende sus conocimientos adquiridos conceptualizaciones de los alumnos, las dificultades más frecuentes de los alumnos, sus posibles errores y sus estrategias usuales.
Elementos de la enseñanza de la estadística
La taxonomía sobre la comprensión gráfica
La comprensión gráfica en cuanto a niveles de lectura es investigada en educación estadística ; ; ; ; , . define tres tipos de comprensión de gráficos; el cuarto tipo es la ampliación de los niveles anteriores realizada por Shaughnessy, Garfield y Greer en 1996.
El nivel de comprensión leer datos requiere una acción local y específica como la lectura literal del gráfico, se atiende únicamente a los hechos explícitamente representados, por lo tanto no se realiza interpretación de la información contenida en el mismo; leer entre los datos implica comparar e interpretar valores de los datos, integrar los datos en el gráfico, buscar relaciones entre las cantidades y aplicar procedimientos matemáticos simples a los datos, entendiendo tanto la estructura básica del gráfico como las relaciones contenidas en él; leer más allá de los datos involucra la extrapolación de datos, predecir e inferir a partir de los datos sobre informaciones que solo están implícitamente presentes en el gráfico, requiere conocer el contexto en que los datos se presentan; y finalmente, leer detrás de los datos es la ampliación de las tres clasificaciones anteriores, y se refiere a mirar críticamente el uso del gráfico y conectar la información gráfica con el contexto para realizar un análisis profundo y un razonamiento causal basado en el conocimiento de la materia y la experiencia; incluye examinar la calidad de los datos y la metodología de recolección, la sugerencia de una posible explicación, y la elaboración de modelos alternativos y representaciones gráficas.
Diferenciación de los niveles cognitivos
La jerarquización según niveles cognitivos fue inicialmente desarrollada por , y se originó en el aprendizaje de la estadística a nivel de educación superior.
Desde su origen anglosajón se denominan statistical literacy, statistical reasoning, y statistical thinking; la alfabetización estadística incluye las habilidades básicas que se usan para comprender la información estadística, como organizar datos, construir y presentar tablas, y trabajar con diferentes representaciones de datos, e incluye la comprensión de conceptos, vocabulario y símbolos, y una comprensión de la probabilidad como una medida de incertidumbre ; .
Estos últimos autores establecen que el razonamiento estadístico se puede definir como lo que hacen las personas al razonar con ideas estadísticas y dar sentido a la información estadística, ello significa comprender y explicar los procesos estadísticos y ser capaz de interpretar cabalmente los resultados estadísticos.
Esta interpretación implica tomar decisiones basadas en conjuntos de datos, representaciones de los datos, o medidas de resumen estadístico de los datos, es así que el razonamiento estadístico puede conectar un concepto a otro como la centralidad y la dispersión, o combinar ideas acerca de la estadística y la probabilidad.
El pensamiento estadístico representa un nivel cognitivo superior, implica una comprensión de por qué y cómo se realizan las investigaciones estadísticas, ello incluye reconocer y comprender el proceso de investigación completo desde la pregunta planteada, la recopilación de datos, la elección de los análisis, los supuestos de las pruebas, entre otros; la comprensión de cómo los modelos se utilizan para simular fenómenos aleatorios, de cómo los datos se originan para estimar las probabilidades, reconociendo cómo, cuándo, y por qué las herramientas de inferencia existentes pueden utilizarse, e involucra la capacidad de comprender y utilizar el contexto de un problema para planificar y evaluar las investigaciones y obtener conclusiones .
La transnumeración: cambio de representación en estadística
La transnumeración consiste en obtener una nueva información al cambiar de un sistema de representación a otro para generar comprensión, idea relacionada a los registros semióticos de .
Los creadores del concepto de transnumeración, , lo describen como un proceso dinámico en que se pone en juego la habilidad para ordenar datos adecuadamente, crear tablas o gráficos de los datos, y encontrar medidas para representar el conjunto de datos.
La transnumeración indica la comprensión que surge en este proceso dinámico de cambio de representaciones en diversos registros.
Desde la perspectiva de modelización existen tres tipos de transnumeración: a partir de la medida que captura las cualidades o características del mundo real, al pasar de los datos a una representación tabular o gráfica que permita extraer sentido de los mismos, y al comunicar este significado que surge de los datos de una forma que sea comprensible a otros.
Para obtener una representación adecuada y efectiva de los datos, los estudiantes necesitan progresar a través de los procesos en que los datos se transforman y que encarnan la transnumeración: decidir qué mensaje transmitir a partir de los datos, determinar qué tipo de representación usar, elegir un método de cálculo para transformar los datos, y finalmente utilizar estos datos transformados en la representación elegida .
Metodología de desarrollo del instrumento
Antecedentes de la construcción
Como se señalaba, el instrumento fue construido según el estado del arte de los nuevos enfoques de educación estadística, del conocimiento pedagógico del contenido y del currículo, con validez de contenido para medir el CPC y el CC que posee un profesor de educación primaria para la enseñanza de la estadística dado el currículo en Chile .
Para cada ítem se consideró: el contenido incluído en el currículo de primaria chileno, la clasificación taxonómica de comprensión gráfica según — leer datos, leer entre datos y leer más allá de los datos —, la clasificación según — alfabetización, razonamiento y pensamiento estadístico —, la clasificación según conocimiento del contenido estadístico en la enseñanza CPC, conocimiento del profesor en relación al saber del alumno CRAC, y considerándose también las diversas traducciones entre representaciones -de texto escrito a gráfica, de tabla a gráfica, de gráfica a texto escrito, de texto a texto, de texto escrito a tabla, y de tabla a texto escrito.
Específicamente se buscó disponer de ítems referidos al conocimiento del contenido que demanda el nuevo currículo al profesor y los nuevos enfoques en educación estadística; y también, disponer de ítems referidos al conocimiento pedagógico del contenido que demanda este nuevo currículo, esto es: ítems referidos al conocimiento de los profesores acerca de la enseñanza del contenido, e ítems referidos al conocimiento de los profesores acerca de la relación de los alumnos, con el contenido en estadística, inferencia y probabilidad.
Cada ítem se vincula, en primer lugar, a una de las áreas del contenido disciplinar; en segundo término, cada ítem muestra una situación que lo contextualiza y dota de significado; y, en tercer lugar, cada ítem supone activar determinadas habilidades y capacidades de enseñanza de los profesores.
Desde otra perspectiva, la estrategia escogida para construir un banco de ítems de estadística tuvo en cuenta los planos cognitivos, epistémicos y didácticos, y buscó equilibrar:
a el contenido estadístico del currículo al que se refieren los problemas o tareas propuestas plano cognitivo
b las competencias de enseñanza que debe activar el profesor para conectar su conocimiento de los alumnos en relación con la estadística plano cognitivo y epistémico
c las competencias de enseñanza que activan el uso de representaciones matemáticas--estadísticas efectivas plano cognitivo y didáctico
d las competencias de enseñanza que debe activar el profesor para realizar una adaptación de la estadística al nivel escolar plano didáctico.
Inicialmente se construyeron ítems de conocimiento del contenido estadístico, posteriormente se crearon y refinaron ítems que midiesen el conocimiento pedagógico del contenido estadístico.
Este banco de ítems relativos a estadística, inferencia y probabilidad bajo el marco curricular de primaria en Chile, fue puesto reiteradamente a prueba y recibió variados ajustes.
El instrumento integra problemas y/o situaciones contextualizadas, y es un cuestionario de tipo mixto con un 10% de preguntas abiertas y un 90% de alternativas.
En la construcción de los ítems se consideró situar el problema a la realidad local, cognitiva y psicológica de los alumnos de los niveles en que el profesor debe enseñar, además de la concordancia con el área de estadística del currículo chileno .
Se seleccionaron ítems de investigaciones y de pruebas internacionales que explícitamente habían sido construidos para activar procesos del pensamiento y razonamiento estadístico, ver Tabla I tales como hacer suposiciones sobre los datos del problema, reflexionar, generalizar y formalizar al resolver el problema.
En la construcción de los distractores de las alternativas se buscó que éstos representaran las dificultades y errores recurrentes de los sujetos señalados por la literatura; las observaciones de algunos jueces y las pruebas piloto con alumnos y profesores en formación inicial y continua, contribuyeron considerablemente a precisar esta tarea.
Resultados de la validación de contenido
La validez de contenido generalmente involucra el juicio de expertos que valora la adecuación de los ítems de la prueba al área de conocimientos o desempeños que se propone medir.
En el caso de este instrumento, el criterio determinado y previamente establecido es el conocimiento del contenido y conocimiento pedagógico del contenido de profesores que enseñan Estadística en primaria con el ajuste curricular.
Para la validez de contenido este estudio utilizó el coeficiente de validez de contenido V de , que establece que para un grupo de ocho jueces por lo menos siete estén de acuerdo para que el ítem sea válido, con una escala dicotómica aprueba o desaprueba el ítem en un aspecto del constructo alcanzando coeficiente V iguales o superiores a 0,88, a un nivel de significación estadística de p < 0,05.
La tabla II muestra los códigos de los ítems y número de subítem, y los coeficientes V de Aiken asociados según el CPC, CRAC y Enseñanza, y el área de Estadística que cubre, para un criterio alto V igual o superior a 0,88 y criterio moderado V igual o superior a 0,7 y menor a 0,88 .
Para el CRAC, conocimiento del profesor en relación al saber del alumno, se obtuvo que de los nueve subítems que conforman esta dimensión, con criterio alto, cuatro de ellos alcanzan una V de 1,00, y cinco subítems alcanzaron una V mayor que 0,88, hallándose una V total de 0,94.
Para enseñanza se obtuvo que de los nueve subítems que conforman esta dimensión, con criterio alto, seis de ellos alcanzan una V de 1,00, mientras que tres subítems alcanzaron una V mayor que 0,88, hallándose una V total de 0,95.
Por lo anterior, la validez de contenido del instrumento evaluativo construido con un criterio alto, presenta dieciocho subítems que de manera equilibrada consideran integradas las temáticas de la estadística del currículo como del constructo teórico de , .
Específicamente el instrumento consta en sus subítems con siete de estadística, seis de probabilidad, y cinco de inferencia; respecto al constructo del CPC cuenta con nueve de CRAC y nueve de Enseñanza ver Tabla II.
Resultado
Análisis de dos ítems del instrumento: ítem mascotas e ítem estudiantes
A continuación se presentan dos ítems del cuestionario, se detallan los temas que cubre y las dimensiones anteriormente señaladas.
Además, se especifica la respuesta esperada del ítem y las respuestas entregadas por los sujetos del estudio.
Ítem mascotas y tablas
Este ítem ; integra tópicos de estadística descriptiva e involucra los dos primeros niveles de comprensión gráfica; incluye características de la alfabetización y razonamiento estadístico según los niveles cognitivos; y el proceso transnumerativo que va del texto al conteo y luego a la representación tabular.
Este ítem fue diseñado sobre un contexto usual de mascotas perros-gatos, con el fin de evaluar el paso desde el conteo y texto a la representación tabular. Pretende detectar la comprensión a nivel lógico del uso de tablas de doble entrada, así como la confusión entre listas yuxtapuestas en tablas de doble entrada.
Tipo de representación: tabla de doble entrada
Contenido curricular: “nivel 2 Representación de datos cuantitativos o cualitativos, en tablas de doble entrada y pictogramas, recolectados sobre objetos, personas y animales del entorno escolar y familiar […]” , p. 11.
Movilidad de registros: de lista a tabla de doble entrada, de contexto a modelo y viceversa.
Requerimiento del Ítem 1.
Conocimiento del contenido de estadística descriptiva.
Interpretar recolección de datos cualitativos.
Identificar y extraer de datos cuantitativos desde datos cualitativos conteo. Leer e interpretar los encabezados de la tabla de doble entrada.
Clasificar los datos y completar la tabla con datos cuantitativos.
Respuesta esperada al ítem 1.
La respuesta b es la correcta.
El distractor a obedece a no considerar que el dato obtenido del conteo responde a dos variables –tener o no un tipo de mascota-, específicamente cuenta ocho no perros pero no subcategoriza en si/no gato, así 2+6=8.
El distractor c es para aquellos que leen/completan por columnas una tabla de doble entrada, y en Tiene perro completan ambas casillas con el valor 8 del conteo, y/o suman los No tiene perro independiente de si/no Tiene gato, así 5+2=7.
Resultados del ítem mascotas y tablas.
En la aplicación de este instrumento a 85 profesores y cerca de mil alumnos del nivel 4 y nivel 7 - alumnos de dichos profesores - sólo el 51% de los profesores contesta correctamente a la pregunta ¿Cuál de estas ayudas es correcta?
Este ítem no requería construir ni interpretar la tabla, ni buscar asociaciones, sino que en el proceso de compleción de la tabla era requerido el conteo según cada categoría de la variable.
Respecto a los alumnos que contestaron dicho ítem, sólo el 18% de los alumnos del nivel 4 54 de n=994 y el 15% de los alumnos del nivel 7 540 de n=994, respondieron correctamente.
En el contexto de cómo llegan los estudiantes a la escuela, este ítem corresponde a un gráfico con pictogramas que relaciona tópicos de inferencia.
Subyace un gráfico de barras múltiples horizontal y distingue la variable cualitativa género.
Adoptado desde , levemente modificado en el lenguaje y en la gráfica.
Representación: Gráfico de barras múltiples horizontal con uso de pictogramas. Contenido curricular:
Nivel 2 Resolución de problemas en los cuales es necesario extraer información desde […] pictogramas, que contienen datos cuantitativos extraídos desde el entorno escolar… para responder a preguntas planteadas. Nivel 5 Estudio del comportamiento o tendencia de variables, mediante la lectura de gráficos[…] Descripción de eventos en situaciones lúdicas y cotidianas y argumentación acerca de la posibilidad de ocurrencia de estos. Nivel 6 [… ] estimación de la probabilidad de ocurrencia de un evento como la razón entre el número de veces en que ocurrió dicho evento y el número de repeticiones del experimento [… ] Nivel 7 Predicción respecto a la probabilidad de ocurrencia de un evento en un experimento aleatorio simple y contrastación de ellas mediante el cálculo de la frecuencia relativa asociada a dicho evento e interpretación de dicha frecuencia a partir de sus formatos decimal, como fracción y porcentual. , p. 11.
Movilidad de registros: de gráfico a texto, de modelo a contexto y viceversa.
Las preguntas i y ii de este ítem, conciernen al conocimiento pedagógico del contenido, CPC; la primera corresponde a la dimensión enseñanza, categoría currículo; y la segunda, corresponde a la dimensión conocimiento del profesor respecto al conocimiento del alumno al saber CRAC, categoría dificultades.
Respuestas esperadas a i y ii de este ítem.
Se consideran correctas aquellas respuestas que vinculan integrativamente elementos del contenido curricular del eje de datos y azar relacionando con escenarios de incerteza desde nivel 5 hasta nivel 8, o relaciona con inferencia en los niveles del 6 al 8.
Medianamente correctas, si utiliza términos como frecuencia, fracciones, razones, pero no los articula.
Y se consideran erróneas aquellas respuestas que indican los conceptos de pictograma, lectura de gráficos, no sabe o no contesta.
Se consideran correctas propuestas de preguntas del tipo, ¿y podría venir caminando?, ¿o en bus?, ¿cómo llega la mayoría?, ¿y la minoría?, o por ejemplo comentar que el gráfico muestra todos los transportes de cómo llegar a la escuela y no necesariamente todos se usan, o si le invita a contar los alumnos que vienen en cada transporte.
Se consideran erróneas respuestas con ideas sin sentido, o no sabe o no contesta, o entrega la solución correcta sin responder a la dificultad del estudiante.
Resultados del ítem estudiantes y gráfico.
El 29% de los profesores respondieron apropiadamente a la pregunta ii.
La pregunta coloca al profesor en una escena en que un estudiante le entrega una interpretación errónea de la información que lee desde el gráfico, Tom vendrá a la escuela en tren porque no hay nada al lado de tren así que debe ser él; y es la escena la que coloca al profesor en una situación de devolución frente a la dificultad del alumno: ¿Cómo llevaría la comprensión del estudiante a un nivel mayor?
Los resultados de la pregunta ii muestran que al menos el 70% de los profesores tiene dificultades para responder a una situación vinculada a las dificultades de estudiantes frente a la lectura interpretativa de un gráfico de barras horizontales con uso de pictogramas.
Algunas de las respuestas inadecuadas y ambiguas dadas por los profesores fueron: considerar la experiencia personal, le enseñaría a interpretar la gráfica y analizarla, le preguntaría si hay una estación de trenes cerca de la escuela.
Estas respuestas manifiestan la necesidad de presentar este tipo de situaciones a los profesores para que ellos adquieran la capacidad de analizar interpretativamente los gráficos, valoren la información que entregan los datos, y la utilidad de la estadística en situaciones de incerteza.
Discusión y proyecciones
Este estudio especifica la construcción de un instrumento sobre el conocimiento pedagógico del contenido de estadística en profesores de primaria, y muestra los resultados de dos ítems del mismo, uno se relaciona con la estadística descriptiva y otro con inferencia, uno ocupa una representación gráfica y el otro, la tabular.
Los bajos desempeños de profesores y sus alumnos confirman lo señalado en estudios anteriores sobre las dificultades de adultos y de niños respecto a la estadística. Algunas investigaciones han abordado las dificultades en la lectura, interpretación, construcción y compleción de tablas simples ; ; .
Los magros resultados de los profesores chilenos en ejercicio, se explican por su falta de estudios y prácticas de enseñanza en este tipo de contenidos, además de no poseer la experiencia ni acceso a información que les permita entender las dificultades de comprensión de formatos usuales en estadística.
Así, estos resultados son preocupantes debido a que los profesores son determinantes en el logro de los alumnos.
También son esperables los bajos resultados en los alumnos pues recientemente se ha colocado la enseñanza y aprendizaje de la estadística como un eje transversal en toda la etapa escolar.
Construir, leer e interpretar gráficos y tablas es parte de la alfabetización estadística que se consigue en la escolarización, y estos contenidos están declarados en el currículo pero no han ingresado aún en las aulas.
Es preciso que los profesores y futuros profesores adquieran habilidades para criticar, construir y analizar las representaciones estadísticas que propone el currículo y con este conocimiento puedan promover situaciones de enseñanza que promuevan el aprendizaje de la estadística.
Si se considera el ajuste curricular , la introducción de la estadística y la probabilidad en el currículo llega a lo menos con una década de retraso respecto a otros países.
En el análisis realizado a dicho programa de estudio, detectamos la ausencia del concepto de variabilidad, así como el tratamiento tangencial de otros conceptos, por ejemplo, el concepto de variable y el de aleatoriedad.
Asimismo, no se encontró intención explícita de vincular la estadística y la probabilidad, vínculo que podría ayudar en la comprensión y conexión con la estadística inferencial.
Como proyecciones de este estudio, creemos que además de la utilización del instrumento en su rol evaluativo, la lectura y análisis del instrumento en cursos de formación docente inicial o continua permitiría desarrollar conciencia de la complejidad de la tarea de enseñar estadística que tiene el profesor de matemática.
Proponemos que los formadores de profesores provean resultados de la investigación en educación estadística y actividades de generación de ítems relativos a estadística y probabilidad como una instancia de aprendizaje proactivo, pues desarrollar la pregunta enfoca a los futuros docentes en el conocimiento estadístico, confrontando su comprensión de los fenómenos estocásticos y sus creencias sobre la enseñanza de la estadística; y a la vez, la construcción de las alternativas de respuesta pone a prueba su comprensión de los errores sistemáticos de los alumnos, del uso de las representaciones y creación de contextos, entre otros.
Por otra parte, la construcción de ítems sobre el CPC, relacionados con el currículo, los niveles cognitivos, la comprensión gráfica y la transnumeración, conceptos de la educación estadística precisados en este estudio, posibilitarían ampliar la mirada del docente más allá del contenido, y en un espacio de discusión entre pares, permitiría confrontar y reflexionar sobre sus nociones relativas a la enseñanza y al conocimiento de la relación del alumno con el saber estadístico.
Las ideas expuestas sobre la creación de ítemes y el aprendizaje de docentes deben ser probadas en futuras investigaciones.
Pues si bien crear ítems como actividad de formación docente imbrica el juego de planos del conocimiento disciplinar, del conocimiento pedagógico estadístico y las perspectivas actuales de la educación estadística, debe constatarse su potencial en desarrollar — en los profesores o futuros profesores una mirada didáctica sobre el propio actuar en la tarea de enseñar un saber.
La estadística y la probabilidad son ciencias recientes si se les compara con la aritmética o la geometría, su estreno en el currículo también las hace nuevas en el contexto escolar, como también son nacientes los conocimientos sobre la didáctica de la estadística , ; ; ; ; ; .
Estas características y el escenario actual de la escuela exigen más investigación para comprender los diversos aspectos epistémicos, cognitivos, didácticos, sociales y emocionales que surgen en la enseñanza de la estadística, pues los procesos de enseñanza aprendizaje de la estadística de nivel escolar difieren de los propios de la matemática escolar.
Introducción
El Estado en su permanente búsqueda de soluciones para el alivio de la pobreza y una mejor distribución del ingreso, se ha visto obligado a modificar y diseñar políticas públicas que ayuden a enfrentar nuevas problemáticas como, por ejemplo, el envejecimiento de la población.
El cambio en la pirámide demográfica mundial y nacional ya se está haciendo notar en los distintos sectores prioritarios para el Estado, como son: salud, educación, pensiones, vivienda, entre otros.
Cuando se habla de envejecimiento, se hace referencia a un proceso de largo camino, con un desarrollo gradual y que se puede visibilizar con antelación.
Esto permite que los Estados tengan tiempo para poder determinar los escenarios de acción posibles para enfrentar esta problemática.
Con el paso de los años y con necesidades distintas, cambia la conducta en la demanda de las personas mayores; sus principales deseos y necesidades apuntan a tener un envejecimiento cuya calidad de vida no se distancie de la que poseían en su etapa de vida laboral, evitando el desmedro económico y manteniendo su nivel socioeconómico, permitiéndoles optimizar la misma, entendiendo esto como algo que va más allá de los lujos y el poder adquisitivo.
Esta calidad de vida tiene relación más bien con aspectos como la salud, integración social, entre otros.
Los cambios etarios de la población son un tema que se proyecta como un proceso que será constante en los siguientes años y décadas, aumentando la población mayor de 65 años, frente a la población total.
Según estudios de la Corporación de Investigación, Estudio y Desarrollo de la Seguridad Social se proyecta que la población con más de 65 años pasará desde cerca de 10% hasta poco menos de 15% en 2025, y a más de 20% hacia el año 2050.
Claramente, el envejecimiento de la población es más que un cambio demográfico; no es una modificación en las cifras con las que se construyen políticas públicas, sino más bien una transformación en la forma como se desarrolla la sociedad en su conjunto y cómo debe enfrentar su desarrollo futuro.
Es menester considerar que para los Estados el tema del envejecimiento en la población se ha convertido en un desafío, que no se vislumbra fácil de afrontar, entendiendo que éstos deben propender a generar las condiciones necesarias para que las personas puedan desarrollarse en un entorno de calidad, con salud adecuada, vivienda e integrados a la sociedad, entre otros aspectos.
En este orden de cosas, el presente trabajo se ha planteado como objetivo primordial describir el rol que ha jugado el Estado de Chile, para enfrentar el envejecimiento poblacional.
Para ello ha desarrollado un análisis que determine la relación que tienen las medidas implementadas con los objetivos de la política pública creada en este país para dicho fin.
Para alcanzar el propósito central planteado, se utiliza como metodología un enfoque mixto, pues se realiza un proceso de recolección, análisis y vinculación de datos cuantitativos y cualitativos en un mismo estudio o serie de investigaciones para responder a un planteamiento del problema .
Además, se puede mencionar que es de carácter exploratorio, ya que en este trabajo se examina un tema o problema de investigación poco estudiado previamente .
Como se observará, esta indagación debiera contribuir a la discusión de las políticas públicas y estrategias sectoriales relacionadas con los adultos mayores en Chile, su principal aportación es dar a conocer cuáles han sido los programas gubernamentales que ha impulsado este país, para responder al desafío del envejecimiento de la población, y cómo se relacionan con los objetivos enmarcados en la política pública creada por el Estado chileno para dicho fin.
Política pública
De acuerdo con , en los años cincuenta Harold Lasswell, pionero de la ciencia política, define a la política pública como "disciplinas que se ocupan de explicar los procesos de elaboración y ejecución de las políticas... con base científica, interdisciplinaria y al servicio de los gobiernos democráticos".
Veinte años después, en 1971, agregaría un punto crucial en la definición: "el conocimiento del proceso de decisión y el conocimiento en el proceso de decisión".
Años más tarde las definiciones del concepto de política pública se centran en diversos enfoques.
El primer enfoque está centrado en la finalidad de la decisión, respecto de si ésta se orienta a alterar o no el estado de cosas vigentes.
Por ejemplo, señalan que una "política pública es un curso de acción o inacción que el Estado toma en respuesta a problemas sociales".
Los expertos señalan, a propósito de ello, que las políticas públicas reflejan no sólo los valores más importantes en la sociedad, sino que también muestran el conflicto entre los valores y cuáles de éstos reciben las mayores prioridades en una determinada decisión.
El segundo enfoque centra su atención en la decisión misma que hace surgir una política pública.
Para , la política pública hace referencia a un conjunto de decisiones interrelacionadas, tomadas por un actor o grupo de actores respecto de la selección de metas y medios para alcanzar en una situación específica, y donde aquellas decisiones están dentro del ámbito de autoridad de esos actores.
Es decir, "la mayoría de las políticas públicas involucran una serie de decisiones, algunas de las cuales pueden ser inadvertidas antes que deliberadas, pero, acumulativamente, todas estas decisiones constituyen una política pública" .
Un tercer enfoque del concepto centra su atención en la dimensión del poder.
Los expertos enfatizan el rol de la autoridad pública, señalando que una política pública corresponde a la acción de una autoridad investida de poder público y de legitimidad gubernamental.
De acuerdo con , no hay consenso entre los expertos respecto de una definición única de política pública.
Pero para términos de esta investigación se entenderá por política pública la definición del experto chileno Eugenio : "cursos de acción y flujos de información relacionados con un objetivo público definido en forma democrática; dichos cursos de acción o de información son desarrollados por el sector público y, frecuentemente, con la participación de la comunidad y el sector privado".
Según , las políticas públicas se componen de cinco fases: origen, programa, diseño, gestión y evaluación de políticas públicas.
Sin embargo, aclara que dichas "fases" no forman parte de un ciclo que siga una secuencia lineal, debido a dos razones primordiales.
En primer lugar, porque tanto los sistemas políticos como administrativos son imperfectos. Y en segundo lugar, porque tanto los datos de la realidad social como económica van cambiando.
Por ello tanto los problemas como las soluciones de una política pública están constantemente redefiniéndose.
En este orden de cosas, es relevante mencionar que las políticas públicas son comúnmente operacionalizadas bajo la forma de programas y proyectos, existiendo pautas o guías para facilitar su implementación .
Ahora bien, se entiende por programa, según el Art.
2, núm. 1, Ley 20.530/2011, al "conjunto integrado y articulado de acciones, prestaciones y beneficios destinados a lograr un propósito específico en una población objetivo, de modo de resolver un problema o atender a una necesidad que la afecte".
En este caso el Estado de Chile se ha preocupado por establecer cursos de acción, para responder a las necesidades del segmento de personas mayores de 60 años, con el propósito específico de generar condiciones favorables para el envejecimiento.
Es así que desde el año 1995 ha implementado políticas públicas destinadas para este sector, las cuales poseen objetivos específicos, donde ha implementado medidas permanentes para cumplirlos.
La vejez es una condición que ha sido analizada históricamente.
Algunas posturas de distintos estudiosos de la materia señalan la importancia que tiene esta etapa de la vida en la sociedad.
Es evidente que el envejecimiento de la población, además de ser un gran logro de la sociedad, se ha transformado en un gran desafío para la comunidad mundial, especialmente por el impacto que tiene en la carga financiera de los respectivos países.
Una mirada al proceso de envejecimiento —desde la antropología— posibilita identificar factores que permiten que esta etapa de la vida sea una experiencia más llevadera.
La importancia de la condición de salud/enfermedad, la trascendencia de una condición económica estable, la relevancia del vivir y del morir acompañado, la muy diferente experiencia de la vejez según la condición de género y la creciente necesidad de que el envejecimiento sea considerado una responsabilidad social ante el escaso apoyo institucional, entre otros .
Con el paso del tiempo, la esperanza de vida ha ido en aumento, causando un crecimiento en la población mayor de 65 años, lo cual la transforma en objeto de preocupación.
En una sociedad como la actual, donde se busca generar condiciones de igualdad para todos quienes habitan un lugar, independiente de su condición económica, debe existir un mínimo esperable el cual debe ser asegurado y resguardado por el Estado, entendiendo que todas las personas tienen derechos, así como obligaciones.
A nivel mundial, el proceso de envejecimiento de la población ha mostrado una constante tendencia al alza en los últimos 30 años, aumentando rápida y progresivamente el número y la proporción de personas mayores de 65 años de edad.
Según los estudios de la , se proyecta que la población con más de 65 años pasará desde cerca de 10% hasta poco menos de 15% en el 2025, y a más de 20% hacia el 2050.
Por su parte, los estudios realizados por el Programa de las Naciones Unidas para el Desarrollo señalan que entre 1970 y 2011 la población mundial creció de 3,6 mil millones a 7 mil millones de habitantes.
El diseño de políticas públicas se ve influido por la estructura etaria de la población, así como también por su tamaño.
El envejecimiento de la población no es algo nuevo en el mundo, quizás para Latinoamérica la toma de conciencia de este fenómeno es un proceso que de a poco se ha ido instaurando en sus respectivos países, pero en Europa, por ejemplo, llevan mucho camino recorrido y se han definido ciertas alternativas posibles de solución, donde sin duda el Estado ha desempeñado un rol protagónico en la definición de políticas específicas sobre estos tópicos.
Envejecimiento de la población en países de Latinoamérica
En América Latina, según estudios realizados por el Centro Latinoamericano y Caribeño de Demografía Celade, en el periodo 1970 y 2010, la población en la región creció de 277,7 millones a 577,3 millones de habitantes, generando una proyección hasta el año 2100 de 646,7 millones de habitantes.
El mismo estudio señala que los cambios demográficos afectarán profundamente a la mayoría de los países en las próximas décadas, pero de modos muy diferentes.
Las poblaciones ahora envejecen más rápidamente que en el pasado, ya que las tasas de fecundidad bajan y la esperanza de vida aumenta .
Según las estadísticas publicadas por la Comisión Económica para América Latina y el Caribe , en su respectivo anuario, se está produciendo una baja sostenida del número de hijos por mujer; en promedio ha disminuido de siete hijos por mujer, que era en el quinquenio de 1950 a 1955, a dos o uno desde el año 2010.
Complementando lo anterior, la esperanza de vida en países de Latinoamérica se ha incrementando considerablemente, es decir, de 50 años que era en la década de 1950 a 1960, ha aumentado en promedio a los 75 años, y se proyecta que en el año 2050 la esperanza de vida sea más de 80 años en promedio.
El envejecimiento está avanzando más rápido aún en los países en desarrollo.
En ocho, de una muestra de nueve países en desarrollo, se prevé que el porcentaje de la población de mayor edad alcanzará el 14% en 30 años o menos .
El índice de envejecimiento poblacional que expresa la relación entre la cantidad de personas adultas mayores y la cantidad de niños y jóvenes es relevante y marca una evidencia más de lo que los países de América Latina están viviendo en relación con la composición etaria de su población.
La forma de cálculo realizada por Celade es el cociente entre personas de 60 años y más respecto a las personas entre 0 y 14 años, multiplicado por 100.
Esto significa, por ejemplo, que un valor de 10 implica que hay 10 adultos mayores de 60 años y más por cada 100 niños y jóvenes menores de 14 años.
Según su interpretación convencional, se trata de un indicador asociado a las transferencias intergeneracionales, y su aumento sistemático implica para los Estados una mayor inversión en salud y seguridad social orientada a las personas de edad .
Los resultados que arroja este indicador son fundamentales al momento de tomar decisiones en relación con los programas y políticas que los Estados deben definir; algunos ejemplos de estos resultados en países de Latinoamérica señalan que el índice de envejecimiento va en ascendencia.
En Chile aumentó de 30 adultos mayores por cada 100 niños y jóvenes en el año 1990, a 59,1 en el año 2010.
El caso de México en el mismo periodo sube de 16,8 a 33,1 adultos mayores por cada 100 niños y jóvenes.
Se destaca el caso de Uruguay, que en el año 2010 alcanza a 82 adultos mayores por cada 100 niños menores de 14 años véase Gráfico núm. 1.
Complementando lo anterior, David afirma que por décadas la región —América Latina— se caracterizó por altas tasas de natalidad, familias numerosas y un excedente de mano de obra.
Sin embargo, está transformando su demografía, con una tasa de natalidad que cae cada año y un aumento de la esperanza de vida.
De acuerdo con cifras de la ONU, el porcentaje de población de más de 65 años se triplicará para mediados de este siglo, superando el 20% de la población total.
A su vez, las cifras proyectadas por la indican que la población de más de 65 años en América Latina ascenderá de 6,9% de la población total en el 2010 a un 19,3% en el año 2050, y la población de 0 a 14 años descenderá de 27,7% de la población total en el 2010 a un 17,2% en el año 2050.
Esta situación ha hecho que todos los Estados busquen nuevas alternativas para enfrentar el desafío del envejecimiento de la población y de los cambios demográficos en América Latina, en ámbitos como salud, seguridad social, educación, vivienda, entre otros.
Envejecimiento de la población en Chile
El envejecimiento en Chile no se aleja de la realidad mundial, las proyecciones cuantitativas de la población, realizadas por entidades nacionales como el Instituto Nacional de Estadísticas INE e internacionales como el Celade, reflejan y proyectan resultados que permiten al Estado planificar y construir políticas públicas que respondan a las necesidades de la población de hoy y de mañana.
Estudios llevados a cabo por las entidades antes mencionadas señalan que en el año 2005 la población del país habría llegado a los 16.267.278 habitantes.
Se pronostica que para el año 2020 aumente a 17.865.000 habitantes .
Otro indicador que refleja el envejecimiento de la población es el Índice de Adulto Mayor IAM, que se define como el número de adultos mayores por cada cien menores de 15 años.
Corresponde al cociente entre la población de 60 años o más y la población menor de 15 años .
En el Censo del año 2012 en Chile, el INE señala que el IAM asciende a 67,14 adultos mayores —de 60 años o más— por cada 100 menores de 15 años, lo cual evidencia que este indicador continúa creciendo si lo comparamos con el 59,1 del año 2010 calculado por el Celade.
El INE indica, además, que la distribución por grupos de edad ha variado significativamente desde mediados del siglo pasado. En 1950 los menores de 15 años representaban el 36,7% de la población total, los de 15 a 64 años eran el 59% y los mayores de 65 años alcanzaban al 4,3%.
Se estima que al final del periodo de la proyección, 2050, estos grupos serán: 16,6%, 61,8% y 21,6% lo cual supone un continuo envejecimiento de la población chilena .
Al observar las proyecciones de la población en Chile, se puede evidenciar que el envejecimiento de la población es una variable con la que el Estado debe trabajar, no puede desatenderla pues las consecuencias podrían ser de suma trascendencia, especialmente en cuanto al cumplimiento de los objetivos de éste, en particular lo relacionado con el bienestar de la población.
Frente a esto, internacional como nacionalmente, se han desarrollado diversas vías de acción que permitan palear los efectos de este problema en desarrollo, se crean planes, proyectos, programas, incluso políticas para poder dar respuesta a esta necesidad urgente y buscar mejorar las condiciones de vida de la población mayor.
En Chile, se han creado ciertos mecanismos que permiten direccionar la acción del Estado hacia la generación de un entorno favorable, considerando la mayor cantidad de sectores posibles, para quienes ingresan a la vejez.
Acciones del Estado para enfrentar el nuevo escenario
En los últimos años, el Estado de Chile se ha preocupado por buscar alternativas de políticas públicas para el segmento de personas mayores de 60 años, comúnmente denominados "adultos mayores"; para ello, se han desarrollado algunas acciones por medio de las cuales se espera generar condiciones favorables para el envejecimiento.
Las primeras aproximaciones del Estado de Chile a este nuevo escenario comienzan a partir del año 1995 con la creación de la Comisión Nacional para el Adulto Mayor, órgano asesor del Presidente de la República.
Al siguiente año, en 1996, se aprueba la Política Nacional para el Adulto Mayor, posteriormente se crean a través del Decreto Supremo núm. 9, de 1997, del Ministerio Secretaría General de la Presidencia de la República de Chile, los Comités Regionales para el Adulto Mayor considerándolos como comités operativos del Servicio.
Un hito importante surge en 1999, año internacional del adulto mayor y en el cual se envía al Congreso Nacional el proyecto de ley que crea el Servicio Nacional del Adulto Mayor Senama.
En julio de 2002, el Congreso Nacional aprueba el proyecto de ley de la creación del Senama, bajo la promulgación de la Ley núm. 19.828/2002; luego de diez años de funcionamiento de esta institucionalidad, se crea la "Política Integral de Envejecimiento Positivo para Chile 2012-2025".
Paralelo a lo anterior, el Estado ha diseñado e implementado programas y beneficios dirigidos a responder a las necesidades del adulto mayor, en los diversos ámbitos que permitan mejorar su calidad de vida, su bienestar económico, social y cultural.
El Servicio Nacional del Adulto Mayor, de acuerdo con la ley, tiene por objeto velar por la plena integración de estas personas a la sociedad, su protección ante el abandono e indigencia, y el ejercicio de los derechos que la Constitución de la República y las leyes le reconocen.
Este mismo servicio, según el artículo núm. 3 de la Ley núm. 19.828/2002, se encargará de proponer las políticas destinadas a lograr la integración familiar y social efectiva del adulto mayor y la solución de los problemas que lo afectan.
Como hito más próximo se encuentra la Política Integral de Envejecimiento Positivo, que
constituye un avance sustancial que recoge cabalmente los desafíos del envejecimiento, que permite proteger la salud funcional de las personas mientras van envejeciendo, frena el avance de los niveles de dependencia, fomenta el autocuidado, la identidad, la autonomía y la participación de las personas mayores, intenta terminar con la exclusión y el maltrato y fomenta la integración social, económica y cultural desde una perspectiva de sujetos de derechos" .
A partir de aquello, la Política Integral de Envejecimiento se centra en tres aspectos fundamentales: proteger la salud funcional de las personas mayores, mejorar su integración y participación en distintos ámbitos de la sociedad e incrementar de forma transversal el bienestar subjetivo de las personas mayores.
La política citada se sustenta en diversas áreas que buscan "enfrentar el problema del envejecimiento y la vejez y que, más allá de limitarse a solucionar problemas, se adelanta a los acontecimientos, enfrenta los desafíos actuales y prepara a Chile para el futuro" .
Las áreas que abarca la Política Integral de Envejecimiento están compuestas por: el área de turismo, salud, trabajo, educación, ingresos familiares, vivienda, cultura, transporte, participación social y justicia.
Además de las diez áreas prioritarias, esta política propone 13 objetivos específicos, los cuales se dan a conocer en la Tabla 1.
Al año 2013 Chile ha implementado, por medio de sus Ministerios y Servicios Públicos, programas y beneficios dedicados al adulto mayor.
A continuación se muestra un análisis por objetivo que refleja la coherencia existente entre éstos y los programas y beneficios desarrollados por los distintos Ministerios del Estado.
Respuesta del Estado de Chile a los objetivos específicos de la Política Integral de Envejecimiento 2012-2025
El objetivo núm. 1: Mejorar la oferta, calidad y eficiencia tanto de los servicios de cuidado como de protección, prevención, atención y rehabilitación de la salud de las personas mayores.
Se responde principalmente por medio de programas ejecutados por el Ministerio de Salud, como el Programa Salud del Adulto Mayor, el Plan de Garantías Explícitas de Salud, Examen Preventivo para Personas Mayores, Controles de Salud, el Programa de Rehabilitación con Base Comunitaria, el Programa de Enfermedades Respiratorias, Programa Salud Cardiovascular, Programa Alimentación Complementaria del Adulto Mayor, Programa de Inmunizaciones, Programa Adulto Mayor en Movimiento y el Programa de Atención Domiciliaria para Personas con Dependencia Severa.
Estos programas, en conjunto, buscan mejorar las condiciones de salud de las personas mayores mediante servicios eficientes de atención, prevención, protección, permitiendo acompañar el proceso de envejecimiento de éstas.
Asimismo, el Ministerio de Desarrollo Social, mediante sus programas: Fondo Nacional del Adulto Mayor y el Programa Vínculos, buscan mejorar las condiciones de vida de las personas, tanto en lo que respecta a su cuidado mediante el aporte de este fondo de instituciones intermedias que se hacen cargo de esto, como a su salud psicológica, acompañándolos e insertándolos en la sociedad.
Por otra parte, el Ministerio de la Secretaría General de Gobierno, por medio del programa Adulto Mayor en Movimiento, junto con el Gobierno de Chile y su Programa Elige Vivir Sano, buscan contribuir a la mejora de la calidad de vida de las personas mayores, cuidando aspectos fundamentales como son la alimentación y la actividad física, previniendo enfermedades propias de una vida no saludable.
El objetivo núm. 2: Aumentar la prevalencia de factores protectores para la salud en las personas mayores.
Se da respuesta con los mismos programas del Ministerio de Salud del objetivo anterior, junto con un programa del Ministerio de Desarrollo Social, programa Vínculos, el cual apoya psicosocialmente a las personas mayores en situación de vulnerabilidad social para que éstas generen redes sociales.
Agregándose la participación del Ministerio de Economía, Fomento y Turismo con el programa Vacaciones Tercera Edad, que posibilita a los adultos mayores mantenerse activos, mediante el fomento de la recreación, permitiendo cuidar la salud física y mental.
A su vez, el Ministerio Secretaría General de Gobierno con el Programa Adulto Mayor en Movimiento junto con el Programa de Gobierno Elige Vivir Sano pretenden fomentar una mejor calidad de vida con la actividad física y alimentación sana, factores claves para una buena salud.
El objetivo núm. 3: Aumentar el número de profesionales y técnicos con conocimientos específicos sobre personas mayores.
Lamentablemente no presenta relación con ninguno de los programas actualmente vigentes, demostrando una falencia en cuanto a la capacidad de atención especializada disponible. Tanto es así que a finales del año 2012 existían 32 médicos geriatras inscritos en el Fondo Nacional de Salud .
El objetivo núm. 4: Aumentar las oportunidades que tienen las personas mayores para participar en actividades sociales, recreativas y productivas.
Tiene respuesta por medio de cuatro programas del Ministerio de Desarrollo Social:
En primer lugar, el programa Turismo Social permite dar oportunidades a las personas mayores para que conozcan lugares de interés histórico, cultural y turístico.
Este programa aporta significativamente a la recreación e integración social, fortaleciendo las redes de apoyo de estas personas.
En segundo lugar, el programa Asesores Seniors busca relacionar a los adultos mayores con niños y niñas pertenecientes a familias vulnerables apoyándolos para mejorar su rendimiento escolar, de forma que ellos se integren activamente a la sociedad, sintiéndose un aporte para ella.
En tercer lugar, el programa Vínculos, mencionado anteriormente, aporta al cumplimiento de este objetivo mediante la preparación y apoyo psicosocial de las personas mayores para integrarse en actividades sociales.
En cuarto lugar, el programa Escuela Formación de Dirigentes Mayores tributa a este objetivo entregando herramientas para la formación de líderes mayores, posibilitando la inclusión y participación activa de este grupo etario.
Además de lo anterior, el Ministerio de Educación aporta a este objetivo mediante su programa Estudios Modalidad Flexible, el cual genera oportunidades para que los adultos mayores terminen sus estudios básicos y/o medios, lo que contribuye a su productividad.
Otro de los ministerios que da respuesta a este objetivo es el de Economía, Fomento y Turismo, con su programa Vacaciones Tercera Edad, el cual permite acercar a este sector de personas a actividades recreativas ligadas al turismo, integrándolas socialmente, creando y fortaleciendo vínculos importantes entre ellas.
El Ministerio Secretaría General de Gobierno, en conjunto con el Ministerio de Salud —con su programa Adulto Mayor en Movimiento— también contribuye a entregar oportunidades de recreación para las personas mayores, mediante talleres y eventos los cuales se realizan a lo largo del año.
Y en último lugar, se encuentra el programa de gobierno Elige Vivir Sano, el cual promueve actividades recreativas al aire libre y la vida en familia, integrando activamente a la sociedad a los adultos mayores.
El objetivo núm. 5: Mejorar el nivel educacional y formación laboral de las personas mayores.
Se responde por medio de dos programas:
En primer lugar, el del Ministerio de Desarrollo Social, escuela de formación de dirigentes mayores, que entrega herramientas de formación sindical, contribuyendo a la integración laboral de los adultos mayores.
En segundo lugar, a través del Ministerio de Educación, se imparte el programa Estudios modalidad flexible, el cual contribuye a completar el nivel educacional de este grupo etario.
El objetivo núm. 6: Proteger la seguridad económica de las personas mayores.
A diferencia del resto de los objetivos, se responde por medio de seis beneficios impartidos por el Ministerio de Trabajo y Previsión Social:
El primer beneficio corresponde al bono bodas de oro que se entrega a las parejas que hayan cumplido 50 años de matrimonio, buscando premiar la institución de la familia como base de nuestra sociedad.
En segundo lugar, se encuentra el bono por hijo, el cual tiene por objeto mejorar el monto final de la pensión de las mujeres mayores de 65 años de edad.
En tercer lugar, el bono de invierno tiene como finalidad poder ayudar a enfrentar los gastos propios de la época invernal de los adultos mayores pensionados de menores ingresos.
En cuarto lugar, el beneficio de la eliminación o rebaja del 7 al 5% de salud permite resguardar el bienestar económico de las personas mayores evitando disminuir los ingresos de estos.
En quinto lugar, se encuentra la pensión básica solidaria de vejez, la cual permite que personas que no tienen derecho a la pensión en ningún régimen previsional obtengan un ingreso que les posibilite subsistir.
Y en última instancia, el aporte previsional solidario de vejez tiene como propósito incrementar las pensiones que se encuentran bajo el monto fijado en la ley que rige este beneficio .
En suma, los beneficios mencionados anteriormente apuntan a contribuir al mejoramiento de las condiciones económicas con las cuales las personas mayores financian sus necesidades, permitiéndoles tener una mejor capacidad adquisitiva.
Fundamental en este sentido han sido la eliminación o rebaja de descuentos de salud, y los aportes previsionales, mejorando la base del ingreso familiar.
El objetivo núm. 7: Adecuar viviendas, medios de transporte y ciudades para las personas mayores.
Es respondido por el Ministerio de Vivienda y Urbanismo, mediante su Programa Fondo de Servicios de Atención del Adulto Mayor, el cual busca soluciones habitacionales para personas mayores en situación de vulnerabilidad con tres tipos de instrumentos: establecimientos de larga estadía, conjunto de viviendas tuteladas y viviendas stock.
De esta forma se pretende mejorar las condiciones de vivienda y habitabilidad de las personas mayores, adecuando los espacios a sus necesidades, además de la prestación de servicios de apoyo a éstas, de acuerdo con su grado de dependencia.
Respecto del objetivo que busca adecuar medios de transporte y ciudades para las personas mayores, no se aprecian programas que respondan concretamente a dichas tareas.
El objetivo núm. 8: Disminuir la prevalencia del maltrato activo o pasivo contra las personas mayores.
Es respondido a través del programa del Ministerio de Desarrollo Social, Contra la Violencia y el Abuso al Adulto Mayor, que ha permitido incorporar dentro del marco normativo respecto de la violencia al adulto mayor identificándolo como sujeto de derecho, especializando la atención otorgada a ellos en el caso de violencia activa y/o pasiva.
Además de lo anterior, permite sensibilizar a la ciudadanía frente a este tipo de hechos.
El objetivo núm. 9: Aumentar el acceso a la justicia que tienen las personas mayores como titulares de derechos.
Al igual que el objetivo anterior, se da respuesta por medio del Programa Contra la Violencia y el Abuso al Adulto Mayor, mediante el apoyo y asesoría legal que otorga el Servicio Nacional del Adulto Mayor a las personas mayores que presenten algún tipo de problema de esta índole, mejorando su acceso a la defensa de sus derechos.
El objetivo núm. 10: Mejorar la cobertura y calidad de los servicios estatales de atención de consultas y difusión de información relacionada con personas mayores.
Se responde a través del Programa del Ministerio de la Secretaría General de la Presidencia "Chile Atiende", que permite acercar los distintos servicios del Estado a las personas, evitando largos tramos de desplazamiento para dar respuesta a sus necesidades en cuanto a su relación con éste.
Además, permite difundir información relevante de los servicios y beneficios que se entregan a las personas mayores.
El objetivo núm. 11: Potenciar una identidad social y cultural positiva de las personas mayores.
Es respondido por dos programas, dependiendo el primero Programa Asesores Seniors del Ministerio de Desarrollo Social, el cual contribuye a que las personas mayores se identifiquen como actores sociales importantes, ya que cumplen una labor social ayudando a niños con dificultades de aprendizaje.
Por otra parte, el Programa Turismo Social depende del mismo ministerio y contribuye a la integración social de las personas mayores en situación de vulnerabilidad, acercándolas a la cultura, historia y lugares característicos del país, identificándolas con sus orígenes culturales.
El objetivo núm. 12: Aumentar el número de investigaciones en temas relacionados con el envejecimiento y vejez.
No ha tenido cumplimiento por parte del Estado chileno, posiblemente por falta de incentivos, sean éstos académicos, monetarios u otros que permitan desarrollar este polo de investigación, que ha tomado especial relevancia en los últimos años como preocupación pública.
El objetivo núm. 13: Evaluar y optimizar periódicamente la contribución de la Política al bienestar subjetivo de las personas mayores.
No ha logrado un desarrollo demostrable, por lo menos no se observa en fuentes oficiales, programas o beneficios asociados a dichas metas.
Da la impresión de que falta generar evaluaciones ex post, que midan el impacto que han tenido las medidas desarrolladas pre y post política pública en cuanto al envejecimiento, pues permitirá tomar medidas correctivas respecto de aquellas áreas donde no se obtengan los resultados esperados.
A modo de corolario, se podría afirmar que debe considerarse que en el cumplimiento de los objetivos no sólo hay tópicos sin desarrollar, pues hay algunos aspectos en los cuales se han concentrado los esfuerzos, principalmente en lo relacionado con salud e inserción social, viéndose reflejado en un alto número de programas y/o beneficios que apuntan a mejorar las condiciones del sector salud en cuanto a oferta, calidad y eficiencia y al aumento de actividades que permiten que los adultos mayores participen de la vida pública.
Para reafirmar lo anterior, la Encuesta de Calidad de Vida en la Vejez muestra antecedentes importantes al momento de diseñar nuevas iniciativas y políticas públicas que busquen responder a los desafíos y necesidades que surgen de la realidad de los adultos mayores.
Los resultados de la tercera Encuesta de Calidad de Vida en la Vejez 2013 muestran un alza sostenida de la satisfacción general con la vida: pasando de un 56,2% en el año 2007, a un 59,5% en el año 2011, y a un 62,8% en 2013.
El estudio señala que esta ascendencia puede ser consecuencia de la mejora en las condiciones de vivienda y al incremento en la satisfacción de las necesidades de afecto y recreación de los encuestados, lo cual refuerza la Política de Envejecimiento Activo.
Otro factor más específico que considera esta encuesta y que arrojó resultados positivos es el porcentaje de personas mayores que prefieren quedarse en casa en vez de salir y hacer cosas nuevas; muestra que entre 2010 y 2013 bajó desde un 60 hasta un 53%; esto podría ser el reflejo del aumento de diferentes actividades recreativas, que han sido contempladas en los programas de Gobierno a través de sus Ministerios.
Uno de los puntos que se ha mantenido en una de las crecientes preocupaciones del adulto mayor es la Salud, los resultados de la encuesta señalan que cerca del 90% de los encuestados reconoce poseer al menos una enfermedad, predominando aquellas relacionadas con la hipertensión, colesterol alto o diabetes, las cuales reflejan un aumento sostenido en su prevalencia conforme a lo manifestado por las personas mayores encuestadas desde 2007 hasta 2013.
En esta misma línea, la encuesta arroja un alarmante resultado; éste corresponde al aumento en la ingesta de medicamentos, que pasó de 2,9 en promedio el año 2007 a 3,6 para 2013, precisando que la mayor ingesta de medicamentos se da entre mujeres, personas de más edad y personas sin educación superior.
Asimismo, otro de los elementos donde hay constante preocupación es en lo que respecta a proteger la seguridad económica de las personas, buscando las medidas necesarias para poder generar condiciones favorables de desarrollo, principalmente en lo previsional.
Por lo anterior, conocer los resultados de esta encuesta en relación con el nivel económico es primordial, y los resultados señalan que cerca de un 28% de los encuestados realizó algún trabajo remunerado en el último mes, a pesar de que, en su mayoría, los ingresos percibidos por las personas mayores les alcanzan al justo para cubrir sus gastos o, simplemente, no les alcanzan.
Complementando lo anterior, el 20,8% de las personas mayores declara tener la necesidad de capacitarse para mantenerse o volver al trabajo, pero sólo el 8,3% declara haber recibido algún tipo de formación en los últimos años.
También se debe reconocer que el actual sistema de pensiones en Chile es insuficiente, lo cual se traduce en una tasa de reemplazo de las remuneraciones al momento de jubilar, que no alcanza los niveles esperados por las personas mayores.
Al año 2014, son diez millones los afiliados al sistema de pensiones de Chile, capitalización individual, de los cuales 4,7 millones son cotizantes activos, y de éstos sólo 400 mil tienen ingresos iguales o mayores al tope imponible.
El 60% de los cotizantes activos desde 1981 posee saldos menores a los 31.012,56 dólares 20 millones de pesos chilenos, por lo que alcanzan una pensión de 232,594 dólares 150 mil pesos chilenos; ante ello, se ven obligados a utilizar el beneficio del "aporte previsional solidario", para alcanzar la pensión mínima garantizada por el Estado.
Estudios desarrollados por la Organización para la Cooperación y el Desarrollo Económicos reafirman que no se alcanza el 70% de la tasa de reemplazo que comprometía el sistema de pensiones de Chile, y señalan que un afiliado hombre, quien se pensiona a los 65 años de edad, que comenzó a cotizar a los 25 años de edad, cuyo salario real creció al 1,5% anual durante su vida, recibirá una pensión líquida igual al 54% del promedio de los tres últimos años de salario líquido.
En el caso de la mujer, el escenario empeora, pues la legislación vigente señala que se debe jubilar a los 60 años de edad, por lo tanto, en el caso de que comience a cotizar a los 25 años de edad, cuyo salario también crece al 1,5% anual, recibirá una pensión líquida igual al 39% del promedio de los tres últimos años de salario líquido.
Los ejemplos anteriores reflejan los mejores escenarios en los resultados de la tasa de reemplazo, pues considera que las personas cotizan durante todos los años de su vida laboralmente activa; pero la realidad de Chile genera una mayor preocupación: a septiembre del año 2013, del total de afiliados, 2,2 millones poseen lagunas en sus cotizaciones entre 0 a 5 años, 1,1 millones no cotiza entre 5 a 14 años, y 1 millón de afiliados posee lagunas de más de 14 años; las razones son por cesantía o por su tipo de contrato.
Por lo tanto, los hombres terminan cotizando en promedio 21,5 años para financiar 20 años, y las mujeres cotizan en promedio 15 años para financiar pensiones de 30 años.
Lo anterior demuestra la disminución real en la calidad de vida de las personas al momento de jubilarse, lo cual refuerza el rol del Estado en seguir implementado programas que permitan solventar en parte este descenso.
Lo positivo de las preocupaciones manifestadas es que estas problemáticas, que han permanecido en el tiempo y que se espera puedan incrementarse por el aumento de la población de tercera edad, se encuentran contenidas en la Política Integral de Envejecimiento Positivo y forman parte del programa del actual gobierno, quien por medio del Servicio Nacional del Adulto Mayor consideró pertinente dejar de utilizar el concepto de envejecimiento positivo y trabajar con los conceptos de envejecimiento activo, basado en un enfoque transversal de derechos, desde donde se llevan a cabo acciones, planes y programas definidos, que promueven la articulación de la oferta pública para las personas mayores, sin dejar de lado los ámbitos de la participación y fomento del envejecimiento activo, donde existe un mayor desarrollo y avance.
El Estado chileno ha generado avances respecto a la preparación y protección, frente al desafío del envejecimiento que está viviendo su población, se han diseñado lineamientos necesarios para poder enfrentar de la mejor manera posible dicho proceso, considerando aquellos aspectos ineludibles en la búsqueda de mejorar las condiciones de vida de las personas mayores.
Frente a esta realidad quedan muchas tareas que asumir en los distintos niveles y sectores que este tema comprende.
Por una parte, para la seguridad social, el envejecimiento poblacional es el desafío más importante que plantean los cambios demográficos.
Es preciso recalcar que el "envejecimiento" no sólo hace referencia a la creciente proporción de ciudadanos mayores, sino más que nada a un desequilibrio en los grupos de edades, una disminución de la población más joven, debido al decrecimiento de la tasa de natalidad, un aumento de la población activa, que acabará disminuyendo en un futuro bastante cercano o no —según sea el país que se analice— y por supuesto, un creciente número de personas mayores y muy mayores, que tal vez necesiten ayuda en función de su estado de salud.
Otro de los desafíos a los que se enfrenta Chile en el mediano plazo apunta a mejorar la calidad de vida de las personas mayores, buscando opciones para que éstas generen más ingresos mediante la inserción al mercado laboral, con condiciones laborales acordes a los índices de calidad de vida esperados y que permitan soslayar la deficiencia previsional de la vejez.
Por otra parte, asumiendo también que la calidad de vida depende totalmente de la calidad de las prestaciones de salud que se entreguen a las personas, es un verdadero reto para el Estado chileno conseguir la adaptación temprana y concreta de los sistemas de salud a los cambios de demanda propios de la dinámica demográfica actual y que va en constante aumento.
Esto significa, además, mejorar la cobertura de atención sanitaria para que permita entregar las condiciones, tanto profesionales como de infraestructura, hacia una atención de calidad.
Otro aspecto a considerar —dentro de las tareas por concretar por parte del Estado chileno— es la falta de proactividad en cuanto a la protección y defensa de los derechos en la vejez, entendiendo que aún existen ciertos atisbos de discriminación hacia las personas en función de su edad.
Cuestiones críticas frente a esta vulnerabilidad son el difícil acceso a servicios básicos como vivienda, educación, entre otros.
Otro desafío tiene que ver con la falta de eficiencia que ha mostrado el sistema previsional de capitalización individual, el cual no ha sido capaz de responder eficazmente a las necesidades de calidad de vida de las personas luego de su jubilación, haciendo que adultos mayores terminen en condiciones de vida no adecuadas.
Dentro de la búsqueda de opciones que permitan mejorar las condiciones de vida de los adultos mayores se debe considerar como un factor relevante —en cuanto a la generación de lineamientos de acción desde el Estado—: evitar la implementación inmediata de modelos internacionales que se hayan generado en respuesta a esta problemática.
Lo anterior implica suponer que es necesario considerar previamente la adecuación de dichos modelos a las distintas realidades y contextos que se desarrollan dentro del país correspondiente.
Por otra parte, la educación y capacitación constante es otro de los puntos a los cuales el país debe apuntar; es tarea del Estado preparar a su población adulta para poder insertarse o mantenerse de mejor forma dentro del mercado laboral activo.
A su vez, es imperioso que la educación en materias de previsión y vejez se imparta desde temprana edad, pues permitirá mitigar de mejor forma los efectos adversos en el plano del empleo y la falta de recursos que se van produciendo, en la mayoría de los casos, con el paso de los años, preparando a la población y mejorando su calidad de vida.
Si bien es cierto existe en Chile una política pública que busca mejorar las condiciones de vida de las personas mayores, falta aún por avanzar en la concreción de dichos lineamientos.
Es necesario fortalecer y desarrollar aún más la preocupación del Estado frente a las nuevas necesidades que aparecerán en el mediano y largo plazo, especialmente en el desarrollo integral de los adultos mayores.
Respecto a los objetivos que define esta política, se puede observar coherencia entre lo que ahí se plantea con los programas, servicios y beneficios que el Estado ha entregado desde que el tema comienza a formar parte de la preocupación y discusión pública.
Pero quedan puntos por resolver, especialmente los relacionados con la efectiva concreción de las ideas y la generación de un impacto positivo tanto en la población, en su totalidad, como en la población mayor.
Por ejemplo, uno de los aspectos que se no se ha logrado visibilizar aún es el maltrato hacia los adultos mayores, del cual no se ha logrado obtener información suficiente, por eso las acciones correctivas en este sentido han sido escasas y no se ha podido instalar el problema dentro de la opinión pública, dejándolos de cierta forma, en un estado de indefensión constante.
La falta de incentivos en cuanto a generación y captación de nuevos profesionales especialistas en el área es un aspecto frente al cual se deben tomar medidas en el corto plazo, entendiendo que este es un proceso que seguirá avanzando y trayendo consigo una serie de necesidades que no podrán ser cubiertas si no se cuenta con un número adecuado de expertos en la materia.
Adicionado a lo anterior, además de contar con profesionales especializados, es de suma relevancia la generación de conocimiento en la búsqueda de más y mejores soluciones en cuanto al envejecimiento de la población, incentivando y motivando a investigadores de distintas áreas para que integren esta temática dentro de sus preocupaciones, fortaleciendo de esta forma la innovación y el desarrollo de ideas que propendan a un envejecimiento con calidad.
La generación por parte del Estado chileno de una política pública es un paso muy importante para enfrentar este gran desafío, pero si no se lleva a cabo un seguimiento y evaluación de las medidas tomadas, difícilmente se podrá mejorar en cuanto a calidad y efectividad.
Ideas respecto de cómo enfrentar el envejecimiento de la población hay muchas, concretarlas en algunos casos es el problema; por lo mismo, los desafíos que debe enfrentar el Estado chileno son variados, se necesita utilizar el tiempo disponible de la mejor manera posible para evitar que este tema pase a transformarse en un problema mayor y de mucho más difícil control.
Lo que está claro es que el país envejece y es misión de todos y cada uno de los chilenos sumar las ideas, el esfuerzo y el compromiso de todos los sectores, para lograr una mejor calidad de vida de sus adultos mayores.
A modo de corolario, podría adicionarse que lo relevante en toda la discusión es que en el Estado chileno exista continuidad en enfrentar los desafíos que buscan responder positivamente a las necesidades de la ciudadanía, y en este caso, el programa impulsado por el Gobierno pretende contribuir al envejecimiento activo de personas mayores en situación de vulnerabilidad social, proporcionando conocimientos y oportunidades para el desarrollo personal, cognitivo, biológico, físico y de participación social, para lo cual se requiere fomentar y equilibrar la responsabilidad personal, el encuentro, la solidaridad intergeneracional y la creación de entornos favorables, que aporten a la calidad de vida y retrasen los niveles de dependencia del adulto mayor.
Por lo anterior, es claro que este tema resulta muy interesante de abordar; por lo mismo, se abren nuevas rutas investigativas que van desde un estudio con fuentes primarias de información, que permitan tener acceso a lo que están pensando y viviendo los adultos mayores, hasta, a su vez, intentar realizar estudios comparativos con otras realidades, tanto de países subdesarrollados, como de aquellos que están en condición de prosperidad.
Nada más oportuno y pertinente que una Universidad pública y, especialmente, la Facultad de Medicina de la Universidad Nacional de Colombia se ocupe de los temas centrales a la vida del país, en particular cuando ellos involucran temas tan sensibles como la salud, el bienestar, la equidad, los derechos de los ciudadanos, las obligaciones del Estado y la justicia y el servicio a la sociedad.
El 16 de febrero de 2015, el Señor Presidente de la República, el Dr. Juan Manuel Santos, sancionó la denominada Ley Estatutaria en Salud.
Aunque este acto es altamente significativo, es justo reconocer ahora los aciertos que tuvo la Corte Constitucional cuando al revisar la ley propuesta por el Gobierno Nacional en junio de 2013, y aprobada por el Congreso de la República, no solo declaró su exequibilidad condicionada en mayo de 2014, sino que pronunció la Sentencia C-313 en octubre de 2014 que supera y trasciende las concepciones imperantes en el sistema de salud colombiana actual.
Vale la pena recordar que la Ley Estatutaria planteada originalmente por el gobierno colombiano, entre otros aspectos, pretendía supeditar el derecho a la salud a la sostenibilidad fiscal del sistema y limitar la tutela como mecanismo de protección de los derechos.
Por lo demás, la prestación de los servicios en esta propuesta seguía restringida a la demostración del estatus de derechohabiente y no, como corresponde, a todos los ciudadanos, por el hecho de que, como ciudadanos de una nación, son sujetos de derechos.
La mencionada propuesta tampoco modificaba de fondo los problemas del aseguramiento y de la intermediación que tanto daño le ha causado al sistema al permitir que los dineros con destinación específica para la salud se hayan desviado hacia otros propósitos.
Además, esta intermediación representa una indebida transmisión de la obligación que tiene el Estado de garantizar el derecho a la salud, a grupos con intereses económicos alejados del bien común.
La Honorable Corte Constitucional consagró en la mencionada sentencia el derecho fundamental a la salud, un hecho sin precedentes en la historia reciente de Colombia.
En este sentido, la Corte entiende que no se trata solamente de regular la prestación de unos servicios específicos, sino que también se trata, ni más ni menos, de legislar adecuadamente para garantizarle a todos los ciudadanos un derecho fundamental.
Asimismo, la Corte hizo reconocimiento explícito de amplios y reconocidos conceptos de salud pública sobre los determinantes sociales, económicos, ambientales y laborales, además de los meramente biológicos, de la salud, cuando expresa:
"La salud no ha de ser comprendida de manera exclusiva como la facultad de goce de un determinado conjunto de condiciones biológicas que permita la existencia humana, pues esta garantía abarca una amplia gama de factores socioeconómicos que promueven las condiciones merced a las cuales las personas pueden llevar una vida sana, y hace ese derecho extensivo a los factores determinantes básicos de la salud, como la alimentación, la nutrición, la vivienda, el acceso a agua limpia potable y a condiciones sanitarias adecuadas, condiciones de trabajo seguras y sanas y un medio ambiente sano".
Al comprender los alcances de esta declaración, se hace necesario el trabajo inter y transectorial de los organismos del Estado para lograr plenamente la promoción y preservación de la salud.
Por otro lado, la Honorable Corte tuvo en consideración la Observación General del Comité de Derechos Económicos y Sociales de la ONU al referirse al "derecho al disfrute del más alto nivel posible de salud".
Lo anterior cualifica el estatus de la salud y, por supuesto, conlleva implícitas obligaciones del Estado para ofrecer las condiciones sociales, económicas, educativas, laborales, culturales, ambientales y sanitarias necesarias para lograr el "mas alto nivel posible de salud" de los ciudadanos.
En consecuencia, con lo anteriormente expresado, la sentencia de la Corte obliga a que existan condiciones, equipamiento e infraestructura apropiadas para la prestación de servicios de salud de alta calidad y complejidad cuando considera que "no solo se debe garantizar la existencia de servicios, tecnologías e instituciones sino de facilidades, establecimientos, bienes, servicios, tecnologías y condiciones necesarias para alcanzar el más alto nivel de salud".
Adicionalmente, la Corte señaló que las exclusiones en la prestación de los servicios deben estar señaladas en forma taxativa; por lo tanto, no podrán ser objeto de interpretaciones caprichosas por agentes del sistema de salud.
Paralelo a esto, la Corporación prohibió las autorizaciones administrativas para la atención de urgencias y clarificó que no se debe considerar solamente a la atención inicial de urgencias.
En otras palabras, a los pacientes que acudan a un servicio de urgencias se les debe prestar una atención integral y resolutiva, sin que medien autorizaciones administrativas constitutivas de barreras de acceso.
En relación con la sostenibilidad fiscal del sistema, propuesta en el proyecto de ley gubernamental como requisito para poder garantizar los derechos en salud, la sentencia de la Corte consideró que la sostenibilidad fiscal no puede limitar la garantía del derecho o la prestación de los servicios, y que la rentabilidad social debe primar como criterio evaluativo de los hospitales públicos.
En buena hora se encuentra concordancia entre los fines supremos de un sistema de salud —educar, promover y mantener la salud, atender con calidad y en forma oportuna y pertinente la enfermedad para recuperar la salud, evitar o limitar las secuelas de la enfermedad, rehabilitar y reintegrar a los pacientes a su grupo social— y la forma de medir la rentabilidad de las instituciones del sistema.
En buena hora la rentabilidad financiera cede ante la razón de ser de un sistema sanitario.
Acerca de la acción de tutela, la Honorable Corte la mantuvo como un mecanismo que permite garantizar el derecho y, en lo atinente a los medicamentos, señala su control desde la producción.
De suma importancia para la profesión médica y las demás profesiones de la salud es el hecho de que la Corte respaldó la autonomía médica para adoptar decisiones sobre el diagnóstico y el tratamiento de sus pacientes, y consideró ajustado a la constitución que se disponga de castigos a las prácticas que limiten la autonomía profesional.
La autonomía de la profesión, perdida en gran parte por el "cuidado gerenciado de la salud" —o tal vez sea mejor decir el "cuidado intermediado" de la salud que generó la Ley 100 de 1993— se recupera con este fallo de la Corte.
En consecuencia, las profesiones de la salud tendrán la responsabilidad de autorregularse, como lo han hecho durante siglos.
Es hora de regresar de la ética corporativa propia del cuidado gerenciado de la salud, a la ética hipocrática que antepone las necesidades, expectativas y solicitudes de los pacientes y sus familias a los aspectos de rentabilidad financiera del sistema.
Porque el médico y el personal de salud se deben al paciente y no a los intereses de intermediarios, y porque debemos preservar nuestras profesiones como tales y no como oficios.
En este momento histórico, es de vital importancia unir esfuerzos para lograr que las normas que reglamenten a la Ley Estatutaria en Salud constituyan una verdadera reforma estructural al sistema de salud colombiano, y así transformarlo en garante del "derecho fundamental a la salud".
Introducción.
La principal preocupación de los pacientes que van a ser intervenidos es el dolor agudo postoperatorio, en cuyo manejo los opioides son los fármacos más recomendados, aunque sus efectos secundarios han limitado su uso.
En nuestro medio, su manejo lo realizan los médicos generales o los cirujanos, con uso prevalente de la dipirona y resultados subóptimos.
Una alternativa segura sería la adición a la dipirona de meperidina, obteniéndose así una adecuada alternativa para su manejo por parte de médicos no especialistas, sin los efectos adversos.
Determinar si la adición de dipirona a la meperidina disminuye en 50 % las necesidades del opioide en el manejo eficaz del dolor agudo postoperatorio.
Métodos.
Se llevó a cabo un ensayo clínico controlado con 107 pacientes distribuidos en dos grupos.
Se usaron dosis de 0,5 mg/kg de meperidina más 2,5 g de dipirona n = 57, comparadas con la dosis usual de meperidina de 1 mg/kg n = 50.
El dolor agudo postoperatorio se evaluó según escala visual análoga.
Resultados.
La incidencia del dolor agudo postoperatorio fue de 28 % en el grupo intervenido y de 26,32 % en el control.
El riesgo relativo RR fue mayor en el grupo intervenido RR = 1,06; IC95 % 0,57-1,98, sin diferencias entre ellos.
La incidencia de efectos secundarios presentó mayores riesgos absolutos en el grupo control, con una diferencia significativa p = 0,0055.
La mezcla de dipirona más meperidina nos permite disminuir en 50 % la necesidad de opioide, con menos efectos adversos, sin que el control del dolor agudo postoperatorio sea eficaz.
En 57 % de los pacientes que van a ser intervenidos quirúrgicamente, su principal preocupación es el dolor agudo postoperatorio 1.
Este dolor presenta complicaciones respiratorias, cardiovasculares y digestivas, entre otras, prolonga la estancia hospitalaria y aumenta los costos.
A escala mundial, los opioides, y en especial la morfina, son los fármacos más usados para el control del dolor agudo postoperatorio, pero los efectos secundarios, tipo depresión respiratoria, náuseas, vómito, estreñimiento y retención urinaria, han limitado su uso 2.
En Colombia no se puede decir lo mismo, pues agregadas a lo anterior tenemos la falta de disponibilidad y oportunidad de la morfina, y la poca disponibilidad de personal idóneo en las salas de recuperación, que refieren temor al usarlo 3.
En la actualidad, el manejo del dolor agudo postoperatorio con tratamiento multimodal, mezclando opioides con no opioides, ha demostrado disminución de la necesidad de los opioides; no obstante, los estudios con este tipo de terapia han sido controversiales en cuanto a la disminución significativa de los efectos adversos derivados de su uso, aunque sí han logrado reducir en forma importante los costos del tratamiento 4.
En nuestro medio, el manejo del dolor agudo postoperatorio lo realizan, en su mayoría, médicos generales o cirujanos, lo cual ha llevado a un manejo subóptimo del dolor, y sólo cuando éste se vuelve de difícil manejo consultan al especialista.
Motivados por lo anterior y el uso prevalente de la dipirona 5,6,7, su bajo costo y un estudio piloto realizado por nosotros, en el cual la asociación de dipirona 2,5 g con meperidina 0,5 mg/ kg mostró una efectividad de 75 % y una disminución de 60 % de los efectos adversos, como náuseas y vómito, nos propusimos llevar a cabo este ensayo clínico controlado con el objetivo de probar su eficacia y, además, tener una adecuada alternativa para el manejo del dolor agudo postoperatorio por médicos no especialistas, sin el temor a efectos adversos.
Se realizó un ensayo clínico controlado doblemente enmascarado.
Se incluyeron pacientes entre 15 y 75 años, con puntaje I-II de la American Society of Anesthesiologists ASA, sometidos a laparotomía por cirugía general o ginecológica bajo anestesia regional o general.
Se excluyeron personas con alteraciones de la comunicación, inestables, con catéter peridural, con contraindicaciones para los fármacos propuestos o con historia previa de adicción a opiáceos.
El dolor se midió por medio de la escala visual análoga, que ya ha sido ampliamente validada, en la cual se considera como dolor agudo postoperatorio cuando se encuentran valores de 4 o mayores 8.
La muestra se calculó con base en un estudio previo en nuestro medio que mostró una incidencia de dolor agudo postoperatorio de 37 % 3 y bajo la hipótesis de la bioequivalencia para proporciones, utilizando los siguientes parámetros: con 0,5 mg/kg de meperidina más 2,5 g de dipirona, se obtiene igual eficacia en el control del dolor agudo postoperatorio que utilizando 1 mg/kg de meperidina; calculando un error tipo I de 5 % significancia de 95 % y un error tipo II de 10 % poder de 90 %; si se considera una diferencia de 50 % en el consumo del opiáceo para considerar los tratamientos como clínicamente equivalentes y una diferencia verdadera de 10 % entre los dos tratamientos equivalentes, se requerían de 58 pacientes por grupo.
Se hizo una distribución aleatoria por bloques, con el fin de garantizar homogeneidad en el tamaño de los grupos.
Se generó una tabla de números aleatorios y se hizo la asignación mediante una central.
El auxiliar de la investigación preparaba la medicación y, utilizando una jeringa protegida con igual volumen 20 ml con el fin de garantizar el enmascaramiento, la entregaba al anestesiólogo de la sala igualmente, enmascarado y lo administraba al momento de iniciar el cierre de la piel.
Seguidamente, se ordenaba y dejaba la dosis correspondiente según el protocolo, para ser administrada cada 6 horas hasta cumplir 24 horas.
Estos medicamentos fueron preparados y entregados a la jefe de la clínica del dolor encargada de administrar los medicamentos y realizar el seguimiento.
Antes de administrar las dosis subsiguientes, se evaluaba la intensidad del dolor y los posibles efectos secundarios de los fármacos.
Si el paciente refería dolor antes de corresponderle la nueva dosis, se manejaba según el protocolo de rescate analgésico, utilizando dosis de 0,25 mg/kg de meperidina; si a los 15 minutos persistía el dolor, se administraba una dosis similar de meperidina; si el dolor agudo postoperatorio era persistente, se solicitaba valoración por la clínica de dolor.
Todos los pacientes recibieron si no tenían contraindicación 4 mg de dexametasona combinados con 20 mg de metoclopramida o 4 mg de ondansetrón, con el objetivo de disminuir la incidencia de náuseas o vómito, efecto adverso muy frecuente de la meperidina.
La elección de estos medicamentos estuvo sujeta a su disponibilidad, y su administración u omisión se registró en el instrumento diseñado para tal fin.
Los datos registrados en el instrumento se digitaron en una base de datos previamente codificada en el programa Excel 2007.
Las variables cuantitativas se describieron con medidas de tendencia central y de dispersión; se agruparon y se construyeron tablas de frecuencia.
Las variables cualitativas se describieron en porcentajes, con su intervalo de confianza; las cuantitativas se describieron utilizando promedios, mediana, desviación estándar y su respectivo intervalo de confianza 9.
Se analizaron las características de base y clínicas de los individuos de los diferentes grupos, para verificar si eran comparables; luego, se verificó la distribución normal de cada una.
Se plantearon pruebas de hipótesis para evaluar las diferencias tanto para las variables continuas como para las dicotómicas o cualitativas.
Las características clínicas de las pacientes se describieron usando medias y proporciones, y su respectivo intervalo de confianza al 95 % IC95 %.
La prueba exacta de Fischer y la de la t de Student, con su significancia al 0,05, se usaron para evaluar las diferencias entre las variables dicotómicas y continuas, respectivamente.
Las diferencias entre más de dos subgrupos se evaluaron con la prueba de ANOVA.
Se hizo un análisis bivariado y multivariado, calculando el riesgo relativo RR como medida de impacto.
Se asumieron como diferencias estadísticamente significativas aquéllas en las cuales el valor de p era inferior a 0,05 10,11.
El análisis se hizo con el paquete estadístico Stata 9.0 12.
El presente estudio se llevó a cabo en el Hospital Universitario de Santander; fue aprobado por el comité de ética interinstitucional de Universidad Industrial de Santander-Hospital Universitario de Santander y fue autorizado mediante el consentimiento firmado por todos los participantes.
Se incluyeron 107 pacientes distribuidos en los dos grupos intervenido, n = 50, y control, n = 57, lo cual equivalió a 91 % de la muestra calculada; se presentó una pérdida de seguimiento del 5 % 12 horas después de la cirugía.
Estas pérdidas se dieron por falta de seguimiento del protocolo, vómito persistente o retiro voluntario.
Los dos grupos no presentaron diferencias estadísticamente significativas en sus características basales.
La edad promedio fue de 40 años, el peso promedio fue de 62 kg y la media del índice de masa corporal fue de 26 tabla 1.
La incidencia del dolor agudo postoperatorio, a las 6 horas, fue de 28 % en el grupo intervenido y de 26,32 % en el control.
El riesgo relativo fue mayor en el grupo intervenido RR = 1,06; IC95 % 0,57-1,98, sin diferencias entre ellos tabla 2.
A pesar de no haberse encontrado diferencias significativas en las características basales p = 0,119, se analizaron la relación del dolor agudo postoperatorio según el tipo de cirugía realizada y su intensidad esperada moderada o grave13, sin evidenciarse diferencias significativas p = 0,477.
El análisis según la intensidad del dolor agudo postoperatorio esperado según tipo de cirugía, moderado a grave y el observado a las 6 horas tampoco evidenciaron diferencias significativas p = 0,871 y 0,714 tablas 3, 4 y 5.
Durante los periodos evaluados, el riesgo absoluto y RR de dolor agudo postoperatorio fueron mayores en las primeras 18 horas en el grupo intervenido, pero sin diferencias significativas entre los dos grupos.
Los valores de dolor agudo postoperatorio máximo fueron mayores en las primeras 6 horas en el grupo intervenido, en los siguientes intervalos fue igual y a las 24 horas no se presentó en el grupo intervenido tabla 6.
El tiempo promedio de rescate fue de 125 y 94 minutos en los grupos intervenido y control, respectivamente, sin diferencias significativas p = 0,449.
En las primeras 6 horas, el grupo intervenido presentó mayor riesgo absoluto de rescate analgésico 26 % vs. 24,56 % y RR 1,05 pero sin diferencias significativas p = 0,861 tabla 7.
La incidencia de efectos adversos presentó mayor riesgo absoluto en el grupo control, con diferencia significativa p = 0,0055.
El mareo fue el efecto secundario de mayor incidencia en el grupo intervenido, aunque sin diferencias significativas.
Los demás efectos presentaron RR mayores y significativos en el grupo control, exceptuando la depresión respiratoria tabla 8.
Es necesario resaltar que la mayoría de los estudios que existen en el mundo sobre el dolor agudo postoperatorio se realizan a través de analgesia controlada por el paciente PSA lo cual aumenta los costos.
Sin embargo, la literatura reporta incidencias altas de este tipo de dolor, con valores que oscilan entre 46 % y 53 % 14,15.
Los resultados de nuestros estudios nos permiten afirmar que la adición de dipirona a la meperidina, permite disminuir en 50 % la necesidad de opioides para el control del dolor agudo postoperatorio, valor superior a los hallazgos de Aubrun et al. 16, realizados en París, con paracetamol más morfina, quienes reportaron una disminución de 37 % de dicho dolor en pacientes con dolor moderado, y con mejores resultados que los obtenidos en el estudio realizado en el Hospital San Vicente de Paúl de Medellín, donde el fármaco más utilizado fue la dipirona, con resultados desfavorables en el 69 % de los pacientes 6.
Así, este ahorro significativo del opioide nos permite incentivar su uso combinado en el manejo del dolor agudo postoperatorio.
A pesar de no tener un control efectivo del dolor agudo postoperatorio 27 %, en promedio, éste sí fue menor que el reportado por Camacho en 1995 3.
Este dato no nos puede dejar satisfechos pues, a pesar de disminuir en 30 % la incidencia, aún tenemos un valor alto de dolor y tenemos que uno de cada cuatro pacientes lo presenta, y el objetivo es un dolor agudo postoperatorio de cero a tres; y ahí debemos enfocar nuestra atención.
La seguridad de dosis menores con menos efectos adversos es muy conocida y esto fue lo que pudimos corroborar en el presente estudio.
La mayor incidencia de mareo podría darse por el efecto aditivo de la dipirona y la meperidina a nivel central, sin descartar la influencia del tipo de anestesia.
La literatura mundial reporta hasta 73 % de efectos adversos con opioides 6 y otros estudios presentan resultados controversiales en los que no se observa diferencia en la analgesia multimodal 14.
La incidencia de 26,3 % y 28 % de dolor agudo postoperatorio en los dos grupos control e intervenido nos hace pensar que, a pesar de no existir diferencias, su control no fue el óptimo, pues es muy diferente un control eficaz en los dos grupos a la falta de diferencia entre ellos, dado que la incidencia de dolor agudo postoperatorio no fue la ideal.
Es importante aclarar que pueden existir interpretaciones diferentes en el cálculo del tamaño de la muestra y, según el software que se utilice, podemos llegar a concluir que pudimos estar expuestos a cometer errores de tipo II por falta de poder.
Por ejemplo, si recalculamos la muestra con los parámetros de proporciones para bioequivalencia a una o dos colas, tomando como base la disminución del dolor en 50 % del 37 % al 18,5 % con diferencia máxima del 0,05, el tamaño de la muestra sería de 3,283 y 9,659 pacientes por grupo, respectivamente software de la Pontifica Universidad Javeriana y si recurrimos al cálculo de la muestra según proporciones con EpiInfo, con iguales parámetros, este tamaño sería de sólo 101 pacientes.
La Organización Mundial de la Salud OMS considera que el tabaco es una de las primeras causas de enfermedad crónica y de muerte prevenible en el mundo.
En pacientes obstétricas, la exposición a los productos del tabaco es la causa prevenible más importante asociada con el retardo del crecimiento intrauterino RCIU, el parto pretérmino y el bajo peso al nacer. Se ha asociado además, con muerte fetal intrauterina y con anormalidades en la función placentaria.
En el período neonatal se asocia con el síndrome de muerte súbita neonatal, infecciones como otitis y neumonía, y enfermedades crónicas como el asma y la obesidad.
El consumo de tabaco compromete todas las edades, pero de manera preocupante se aprecia aumento en poblaciones susceptibles como son los adolescentes y personas jóvenes.
A nivel mundial, las niñas y las mujeres son actualmente blanco específico de la industria del tabaco, en la promoción indiscriminada del consumo del tabaco y cigarrillos.
Es muy grave que en encuestas globales se haya demostrado un aumento en el consumo de cigarrillos y tabaco en niñas entre los 13-15 años de edad. Sin embargo, este aumento en el consumo no ha afectado a todos los países de igual manera.
Los países de altos ingresos, según la clasificación de países por ingresos del Banco Mundial, han visto una reducción en el consumo del tabaco, mientras que en países clasificados como de bajos, o medio/altos ingresos como el nuestro, el consumo se ha elevado.
En los países de economías de bajo ingreso se calcula que el 9% de las mujeres fuman. Las mujeres jóvenes cada vez más se exponen a este flagelo, y en nuestro país una de cada cuatro adolescentes se embaraza. http://www.who.int/tobacco/resources/publications/tobacco_atlas/en/index.html.
Se han utilizado múltiples estrategias para disminuir el consumo de tabaco; entre ellas se encuentra la creación de impuestos para aumentar el costo de los cigarrillos, esta medida en nuestro medio ha tenido un impacto limitado debido al flagelo del contrabando.
Sin embargo, se han dado pasos en la dirección correcta con la aprobación, en Colombia, de la Ley 1335 de julio 21 de 2009 o Ley integral de control de tabaco, quince meses después de que Colombia ratificara el convenio marco para el control del tabaco de la Organización Mundial de la Salud.
La prevalencia del tabaquismo en la gestante en nuestro país no es conocida con exactitud, a pesar de que el hábito de fumar es considerado un evento de vigilancia en salud pública.
Su efecto en el embarazo ha sido poco evaluado, y no se le reconoce al problema la importancia que requiere.
Pilar Vélez-Gómez, y colaboradores de la Universidad Pontificia Bolivariana de Medellín, en un estudio descriptivo y publicado en esta revista en el año 2006, encontraron en su población de influencia que el 17% de los nacidos vivos tenían bajo peso al nacer, 21% fueron pretérmino y 12% tenían RCIU.
Ellos informan una asociación significativa entre el bajo peso al nacer y el tabaquismo RR 1,95 IC 95% 1,19-3,17.
En este número de la revista, Hernán Cortés-Yepes, publica el reporte de la prevalencia de tabaquismo en 2171 gestantes consecutivas, evaluadas en la unidad de Medicina Fetal del Hospital Universitario San Vicente de Paúl Fundación, Institución de referencia ubicada en la ciudad de Medellín.
La metodología utilizada fue la administración de una encuesta por parte del autor, quien reconoce las limitaciones de la metodología utilizada.
Cortés-Yepes reporta una prevalencia de 7,3% que corresponde a 160 gestantes. De estas, 70 43,7% continuaron fumando durante el embarazo en promedio 7,2 cigarrillos/día.
Aunque el estudio no describe si se utilizó consejería a las participantes para la cesación del consumo de tabaco; y no se incluyó en el estudio el período posparto, cuando la mayoría de gestantes reinciden en el tabaquismo, tiene un carácter innovador, ya que no existen reportes previos o contemporáneos de esta población en el país.
Reportes de otros países latinoamericanos indican que la prevalencia es variable, siendo tan alta como el 18% o tan baja como el 0,6% de las gestantes.
La prevalencia reportada por Cortés-Yepes se puede considerar intermedia, sin embargo, no menospreciable dadas las características de la población asistida en ese centro de alta complejidad para la región.
Bajo estas condiciones, hay que tener en cuenta que las fumadoras tienden a no reportar el uso del tabaco en el embarazo, con mayor razón si tienen factores de riesgo identificados.
Es recomendable que en futuros estudios epidemiológicos, se consideren estas preguntas como ineludibles, además el uso de marcadores biológicos para verificación de la exposición, como la cotinina en orina o saliva, el monóxido de carbono exhalado, que son de fácil disponibilidad y registro.
Se requieren estudios que evalúen la exposición durante el embarazo al tabaco y otros tóxicos; que tengan en cuenta las condiciones sociales, culturales y económicas de la población colombiana y latinoamericana.
El período prenatal es una oportunidad de oro para la identificación de la exposición activa y pasiva a los productos del tabaco.
En Colombia más del 80% de las instituciones administradoras y prestadoras de los servicios de salud utilizan el carné perinatal del Centro Latinoamericano de Perinatología CLAP, con algunas modificaciones en algunas de ellas.
Este instrumento incluye el hábito de fumar como factor de riesgo, tanto como consumidora activa como pasiva.
Lamentablemente esta información tiene problemas en cuanto a la calidad de los registros, hay subregistro y falta de continuidad en los datos.
Se requiere del análisis de esta información para consolidar los diagnósticos y medir el impacto de la morbilidad directa en el feto.
Por otra parte, es responsabilidad de los agentes de salud, no solo la prestación de servicios, también la vigilancia de los eventos de salud pública, así como la promoción de la salud; de esta manera la búsqueda de la exposición al tabaco se deberá iniciar desde la fase preconcepcional.
Sin embargo, no existe la política ni la cultura apropiada de promoción de la salud en mujeres en edad reproductiva.
La prevención del tabaquismo debe ser tema de la agenda pública y del sector educativo.
Existen estudios que refieren una alta prevalencia del tabaquismo entre los agentes de salud, aún desde las fases tempranas de la formación profesional.
Esto sugiere una preocupante falta de correspondencia del personal de salud con su compromiso y protección de la salud de las pacientes y la propia.
Mejía y colaboradores reportaron en Argentina, un uso actual de tabaco en el 35% de 235 obstetras ginecólogos encuestados en el 2006.
Esta situación requiere la reorientación de los currículos de las facultades de salud, así como la implementación de estrategias soportadas por la legislación que facilite el proceso de suspensión del consumo del tabaco.
Cuando un agente de salud interviene en personas con toxicomanía, la posibilidad de éxito en el retiro del consumo se multiplica al menos en cinco veces, en contraste con quién no recibe apoyo y orientación calificada. La mujer, debería ser el centro de atención en la promoción de la salud desde el inicio de su edad reproductiva y cuando tenga la oportunidad de estar en contacto con un agente de salud sensibilizado y suficientemente capacitado para cumplir con esta labor, así como motivado a desarrollar investigación local.
Debemos desarrollar métodos de consejería efectiva a la paciente y sus familias, que sean culturalmente aceptables y costo-efectivos, con participación de profesionales de la salud en todos los niveles.
Además, se debe investigar en áreas como la evaluación del uso de incentivos para aumentar la cesación de tabaquismo; el uso de farmacoterapia como el bupropión, terapia de reemplazo con nicotina o uso de vareniclina, ya que no existe información y evidencia científica adecuada que permita recomendar su uso como adyuvantes en la reducción del tabaquismo durante el embarazo.
La educación del núcleo familiar y no sólo a la gestante, así como el uso de intervenciones en el posparto, son áreas de investigación que permanecen inexploradas.
La información que tenemos acerca de las alteraciones perinatales resultantes de la exposición al tabaco y los productos del cigarrillo, está concentrada en el tabaquismo activo.
Aquellas pacientes que son fumadoras pasivas resultado de la exposición al uso del tabaco en su hogar o sitio de trabajo escapan completamente de cualquier asesoría prenatal sobre la posibilidad de presentar morbilidad durante el embarazo como resultado de dicha exposición.
¿Qué tal imaginarnos, como una estrategia permanente, la inclusión en la clasificación de alto riesgo obstétrico a la fumadora pasiva?
¿Sensibilizaría esa condición a los proveedores de la salud?
¿Habría un impacto en la salud de los recién nacidos, a través de la reducción de la prevalencia de pacientes con ruptura temprana de membranas o RCIU, aunque desconociéramos la prevalencia real de estas condiciones mórbidas en las fumadoras pasivas?
Solo podremos determinar el impacto de las acciones de promoción o prevención si tenemos un diagnóstico epidemiológico de la situación actual, con estudios como el liderado por Cortés-Yepes, conociendo la prevalencia de la condición, midiendo la asociación entre la condición de fumadora activa y pasiva con morbilidad perinatal, el porcentaje atribuible al uso del tabaco y cigarrillo y el riesgo atribuible poblacional, para luego, implementar medidas de salud pública de impacto y prevención.
Acompañando a Hernán Cortés-Yepes en su liderazgo y visión, la Red Mundial para la Investigación y el Desarrollo de la Salud Perinatal y Reproductiva, www.gnprh.org, en la que participamos, ha iniciado una primera aproximación de trabajo de campo para conocer en varias instituciones de la ciudad de Medellín, tanto universitarias como de prestación de servicios de salud, la actitud, el conocimiento de la morbilidad perinatal y el acceso a herramientas para disminuir o evitar el hábito de fumar de los proveedores de salud quienes participan en la atención a la mujer embarazada.
Nuestras observaciones iniciales Britt Severson, MPH, observación personal, apoyadas por este trabajo novedoso de Cortés-Yepes, refuerzan las hipótesis planteadas en los párrafos anteriores y nos convocan a trabajar unidos para mejorar la prestación de mejores servicios a mujeres embarazadas, fumadoras activas, pasivas y sus familias.
Un período preconcepcional, un embarazo y un posparto, libres de la exposición activa o pasiva al tabaco y sus efectos nocivos, son vitales para la madre y el feto.
Invitamos a los lectores de la revista a participar activamente en el desarrollo de estrategias que nos permitan prevenir esta epidemia emergente.
Profesor Asociado de Obstetricia y Ginecología, Oregon Health & Science University, Portland, Oregon, EE.UU. Red Mundial para la Investigación y el Desarrollo de la Salud Perinatal y Reproductiva Global Network for Perinatal & Reproductive Health. www.gnprh.org.
Portland, Oregon, EE.UU. Correo electrónico: tolosaj@ohsu.edu Ginecoobstetra, Universidad Pontificia Bolivariana. Coordinador de Ginecología y Obstetricia Universidad Pontificia Bolivariana. Magister en Salud Pública Universidad de Antioquia. Magister en Epidemiología Universidad CES. Medellín Colombia.
Correo electrónico: echavarrialuis@yahoo.es Epidemiólogo, Profesor del Departamento de Ginecología y Obstetricia, Coordinador Línea Salud Cardiovascular y Metabólica de la Mujer de Nacer-SSR de la Universidad de Antioquia. Medellín Colombia. Correo electrónico: bernardo.agudelo@gmail.com
En base a una acuciosa revisión de distintos fotógrafos que se han dedicado a retratar el paisaje urbano cotidiano, este artículo propone una selección de imágenes del Santiago común y corriente.
Alejadas de la pretensión de transformarse en postales turísticas, estos encuadres muestran una ciudad construida por acumulación; es decir, si bien son imágenes comunes, están paradojalmente construidas a partir de la suma de autorreferencias.
Walter Benjamin funda su crítica urbana en las vivencias directas de la ciudad, y señala en ella los signos más tempranos de la modernización y consolidación de la urbe como espacio del capitalismo.
A pesar de ser crítico del modelo socioeconómico que se consolida en los pasajes comerciales y en la cultura de masas resultante, en ella encuentra la acumulación de ‘fantasmagorías’ un cúmulo de experiencias asociadas a la mercancía, las masas y el espacio a las que responde contemplativamente reconociendo una oportunidad.
La fotografía, como representación reproducible, es para Benjamin un vehículo para expresar esta visión y hacer extensivos los discursos críticos a la sociedad urbana moderna, pudiendo dejar de ser un de objeto de contemplación pasiva y ritual de las élites para transformarse en un medio de masas capaz de contribuir a la construcción de conciencia Benjamin, 1936.
Desde esta perspectiva Benjamín confronta a la crítica surrealista que había tratado de adscribir a Eugène Atget el fotógrafo pionero de la otra París como parte de ese movimiento, e insiste en el carácter documental de su trabajo describiendo sus fotografías como «escenas del crimen»; estos documentos no dan cuenta del París monumental y grandilocuente resultante de la modernización del siglo XIX, sino que expresan la mirada común del transeúnte que recorre espacios cualquiera: los muelles del Sena, juegos infantiles y carruseles, puentes, avisos callejeros, árboles, medianeras expuestas o escaparates de tiendas.
Gracias a la selección, encuadre, y el contraste con el discurso establecido sobre París, lo común se presenta como algo radicalmente extraño.
Comprender esta mirada sobre ‘lo otro’ en las fotografías de Atget las aleja de lo documental y las coloca como piezas inaugurales de una fotografía urbana expresiva y estéticamente moderna Campany, 2009.
Muchas de las fotografías de Atget trasmiten una idea de acumulación azarosa de materiales, avisos o mercancías.
Ante la ausencia radical de personas, éstas parecen sustituirse por encuentros fortuitos de objetos, fragmentos de edificios, espacios o señales que pretenden cobrar vida.
Lo fotografiado coincide con la idea de Benjamin de que la ciudad de la fantasmagoría es el espacio de la acumulación de lo deseable: la multitud para el flaneur o los escaparates en las calles y arcadas de París.
Benjamin entiende esta colección de ruinas y partes como una acumulación de capas geológicas donde las cosas y experiencias van acomodándose una sobre otra.
Así, se acumulan los restos de una sociedad que recién se ha hecho obsoleta y en la que predominan los objetos inconexos.
En este escenario tanto el olvido como la percepción cabal son imposibles Benjamin, c.1936.
En la ciudad sucede lo mismo que había descrito en la conocida imagen de su Tesis sobre la filosofía de la historia: impulsado por el progreso el ángel de la historia se aleja inevitablemente del pasado, que no es más que un amontonamiento indistinguible de ruinas desde donde nada puede ser reconstruido o recompuesto, provocando terror e impotencia ante los residuos acumulados de muchas otras culturas materiales Benjamin, 1940; Carter, 2015.
La acumulación como un amontonamiento no organizado, puede entonces reconocerse como algo característico del espacio urbano resultante de una modernización fragmentaria e insensible.
Así, en la ciudad parece predominar un conjunto indisociable de objetos, sistemas y residuos luego de la acción de mecanismos instrumentales de construcción urbana: especulación inmobiliaria, vivienda social, poblaciones y espacios urbanos informalizados, espacios autorreferenciales de consumo y ocio, publicidad exterior invadiendo el espacio visual, trazado y construcción autónoma de redes de infraestructura, y abandono de los espacios de memoria por no poder integrarse a los modos actuales de producción.
La ciudad actual se presenta informe, amontonada.
Esta percepción se vincula a lo que Koolhaas define como ‘espacio basura’: «lo que se coagula mientras la modernización está ocurriendo: su secuela»; el espacio basura «reemplaza la jerarquía por la acumulación … es un colosal manto de seguridad que cubre la tierra, la suma de todas las decisiones no tomadas, de los problemas no afrontados, de las opciones no elegidas, de las prioridades dejadas sin definir, de las contradicciones perpetuadas, de los compromisos adoptados, de la corrupción tolerada» Koolhaas, 2000:23.
Este espacio es una identidad acumulativa y promiscua que privilegia la cantidad, que pierde toda opción de forma, y que equivale a un vertedero donde los camiones derraman uno a uno su carga.
De este modo, la producción urbana por acumulación se alejaría de la idea de cristalización propuesta por Mumford 1961.
La ciudad dejaría de ser el lugar de la convergencia positiva, de la creación de lo institucional y de la cultura sofisticada; cuando mucho sería el sitio de una cultura disidente, de lo otro, de lo extraño y, quizás, de la oportunidad.
Lo común, lo cotidiano, el as found o lo vernáculo emergieron como argumentos en arquitectura hacia fines de los cincuenta, mientras la ciudad como construcción colectiva volvía a aparecer en el discurso arquitectónico.
Contemporáneamente, Edward Ruscha acompañó e influyó con su obra fotográfica parte de esta exploración.
Aunque renegaba de sus fotografías insistiendo en que eran simples documentos de apoyo para su obra, publicó varios fotolibros de edición limitada y terminó consolidando una descripción de Los Ángeles a partir de la convergencia de varios de los temas fotográficos que exploró.
Se dedicó a fotografiar una serie de edificios y tipos espaciales de lo que a su juicio, como habitante, constituían las experiencias fundamentales de la ciudad.
Para Every Building in Sunset Strip 1965 colocó su cámara sobre un trípode en la parte trasera de un pequeño camión y fotografió cada edificio de una emblemática calle.
Con ello hizo una sucesión de fotos que terminó montando en una imagen continua para cada lado de la calle y que se reproducen en un larguísimo libro desplegable.
Para otro libro, Thirty Four Parking Lots 1967, Ruscha alquila un helicóptero y vuela con un fotógrafo profesional un domingo en la mañana, dedicándose a registrar lotes de aparcamiento aún vacíos.
Busca composiciones correctas y vistas abstractas que hagan destacar la vacuidad de lo registrado.
Los aparcamientos quedan descritos como enormes superficies de asfalto cuyo sentido último es acumular manchas de aceite.
Tal vez por eso Yve Alain Bois reconoce a Ruscha como el gran empadronador de las pequeñas insignificancias que se devoran la ciudad, algo análogo al polvo que se acumula sobre las cosas como una creciente montaña de indiferenciación que aporta a lo urbano un sentido informe Bois & Krauss, 1997.
Esta aproximación fotográfica de Ruscha contribuyó a ampliar el campo de experiencias urbanas posibles, dialogando desde la ciudad más baja con los discursos apreciativos de lo vernáculo y el townscape.
Poco después, basándose en su experiencia previa en California y en su interés por el paisaje norteamericano asociado al automóvil y la carretera, Denise Scott Brown impulsó la investigación académica que decantaría en el libro Learning from Las Vegas.
El viaje del curso de Yale que dirigía junto a Robert Venturi y Steven Izenour incluyó una visita de cuatro días a Los Ángeles donde conocieron el estudio de Ruscha y comentaron su trabajo fotográfico.
Ya en Las Vegas el trabajo incluyó la toma de fotografías y material fílmico, aspirando a contar con un registro neutro, emulando el carácter documental de Ruscha.
Se tomaron más de cinco mil diapositivas y las imágenes fueron utilizadas como piezas individuales para ilustrar el trabajo, pero también generaron series y matrices temáticas sobre avisos, gasolineras, capillas de bodas y casinos, formando collages.
Las Vegas, una de las ciudades más añoradas en el gusto popular y más detestadas por la alta cultura arquitectónica, se convirtió así en una referencia para las arquitecturas post-modernas.
Esto es curioso pues representa una colisión de edificios y programas bastante singulares: casinos, gasolineras, capillas de bodas, estacionamientos y moteles, además de avisos, imágenes fijas y variables, tipografía, iluminación espectacular, falsos históricos, urbanización dispersa y superficies gigantescas de asfalto como soporte del automóvil, incluyendo la calle y el aparcamiento como las infraestructuras que hacen posible acceder a esta experiencia.
Reconociendo este valor de lo acumulativo, Venturi, Scott Brown e Izenour realizaron una abierta apología a lo feo y lo ordinario, insistiendo en una arquitectura de la inclusión, de la suma de signos y no del embellecimiento urbano convencional.
La fotografía de cualquier cosa en la ciudad se ha apoyado en su aparente objetividad y en la banalidad de su sujeto.
Así intenta ser una fotografía donde el autor supuestamente no aporta nada, como si la cámara se hubiera colocado a sí misma frente al objeto, o como si la imagen fuera una fotocopia de lo visto Fontcuberta, 1998.
Ya en los años setenta se consolidó la tendencia de recorrer los territorios cotidianos de la aglomeración o de la dispersión, abandonando la mirada moderna del formalismo de los encuadres trabajados, la captura de las personas en su cotidianeidad callejera, o la búsqueda del paisaje sublime.
Este tipo de fotografía debía ser neutral en lo estético e ideológico, aparentemente sin autor, y sin las interferencias de los puntos de vistas personales Fontcuberta, 2015.
Como consecuencia se registran espacios urbanos sin sentido explícito, aparentemente no formulados, y donde solo hay objetos inertes.
Lo común y ordinario, que habían aportado sentido y un humor renovador según se había visto en Las Vegas, se volvieron inquietantes al hacerse evidente el enorme vacío que quedaba registrado en las fotografías de muchos autores.
Los nueve autores convocados coincidían en mostrar la ciudad que va quedando después de su proceso de expansión y gentrificación, registrando una repetición asfixiante y un intenso sentido de vacío relacionados con la expansión sin límites de la vivienda suburbana, las zonas industriales y en desindustrialización, los galpones de servicio, las enormes playas de estacionamiento, las carreteras, y los centros abandonados de las ciudades AA.VV., 2010; Rohrbach, 2013.
Entre los participantes interesa destacar el trabajo de Stephen Shore, cuyas fotografías dan cuenta de sus viajes a través de los Estados Unidos y su especial interés en la banalidad de las ciudades pequeñas y medianas.
Las fotos expuestas pertenecen a la serie que después se conocería como los Uncommon Places y que serían acompañadas por el registro de situaciones cotidianas.
A diferencia del ascetismo de los otros autores expuestos, en las fotos de Shore se utiliza el color, aparecen personas, se usan planos medios y primeros, y se produce el cambio de interés entre edificios, espacios banales, detalles o interiores.
En sus imágenes, la mirada no encuentra donde posicionarse y su trabajo puede describirse como un acto turístico alterado, que sustituye al monumento por considerarlo obsoleto e irrelevante, dedicándose a lo más prosaico de lo cotidiano: la carretera y la arquitectura sin autor Schmidt-Wulffen, 2004.
La idea de la ciudad como acumulación se refleja en el trabajo de Shore no sólo de manera análoga al viaje, como proceso de amontonar experiencias temporales, sino en un sentido visual particular donde no hay un énfasis en un objeto único.
Al contrario, como en la ciudad, el observador puede percibir detalladamente muchos objetos dispuestos sin orden aparente.
Sus fotos se caracterizan por una incomodidad que nos lleva a preguntarnos si valía la pena tanto esfuerzo para fotografiar aquello tan poco extraordinario pregunta que, tras observar las imágenes con más cuidado, se responde con un si Dahó, 2014.
En la fotografía urbana chilena reciente, Nathalie Goffard ha revisado varios trabajos donde la aparente neutralidad del estilo documental implica una suerte de separación afectiva del objeto registrado Goffard, 2013.
Es decir, un interés en paralelo a una indiferencia en el sujeto urbano común, estableciendo una distancia producida por la imposibilidad de actuar sobre este territorio de naturaleza antiestética y homogénea.
Entre este escenario destaca el trabajo de repetición de lo común de Rosario Montero, quien explora las estructuras de poco sentido y el vacío urbano de la ciudad chilena.
En Ciudad ideal 2010 realiza el registro de casas ubicadas en distintos urbanismos seriales a lo largo de Chile; viviendas originalmente idénticas, pero ligeramente personalizadas por sus habitantes, son registradas con un mismo encuadre, muy cerrado en el objeto, enfatizando la frecuente simetría de su esquemático diseño y aislándola de toda interacción Montero, 2010.
Este trabajo relata a la perfección la repetición de la casa ausente de relaciones urbanas y la mínima expresión de un supuesto mundo privado ideal.
En sus imágenes también queda en evidencia la acumulación perversa de sistemas de urbanización que se centran en la ocupación de la periferia de manera instrumental y especulativa.
Desde la acumulación de lo heterogéneo, por su parte, el trabajo de Francisca Eluchans explota al máximo la representación fotográfica de una ciudad donde una enorme cantidad de objetos, cuerpos y edificios coexisten sin posibilidad de diferenciación.
En sus series Espacios en Construcción, Metrópolis o En algún lugar, Eluchans construye collages tridimensionales de gran formato donde ordena una enorme cantidad de fotografías recortadas de lugares urbanos específicos: un barrio, una ciudad, un cementerio.
Entornos supuestamente identificables, de imagen conocida o coherente que de repente se hacen ilegibles por la acumulación desmedida de las percepciones posibles en una simulación espacial muy efectiva.
La autora declara trabajar «uniendo imágenes e inventando situaciones irreales e imposibles a partir de elementos verosímiles y reales, obtenidos del propio entorno» Eluchans, 2015.
Como en la ciudad, el ojo puede perderse horas confrontando cada parte sin posibilidad de reconstruir un todo coherente.
Dado que las ciudades están plagadas de discursos complacientes sobre si mismas, en los que se identifican valores, patrimonios, paisajes o momentos de intensidad, y que luego se convierten en imágenes urbanas comunes compartidas o en lugares comunes tal vez sea hora de que nos preguntemos, ¿qué más compone la imagen urbana de Santiago?
¿Cuáles son sus experiencias más cotidianas, las que no se publican en las revistas institucionales ni en folletos turísticos?
¿Qué es lo menos discutido en universidades, lo menos sujeto a ser pensado desde sus orígenes o desde sus oportunidades de transformación?
A partir de la idea de ciudad como acumulación, se realizó un registro que coloca al espectador frente al Santiago más común, a la ciudad más vivida pero quizás menos discutida.
Las fotografías que se presentan se basan en la paradoja propuesta por Stephen Shore en Uncommon Places: lo común en la mirada se vuelve poco común en la reflexión, y lo que es común en los discursos termina siendo poco frecuente en la experiencia, poco común.
Como un índice de situaciones que operan por acumulación, las fotografías reflejan esos lugares donde las cosas han sido puestas sin solución de continuidad con lo otro, con lo presente o lo posible.
Todas las imágenes muestran el resultado de decisiones enmarcadas en la legalidad y la planificación.
No representan los lugares ocultos, sino al contrario, algunos en extremo cotidianos.
A excepción de unos pocos rayados en los muros no hay más signos de lo informal, de lo clandestino.
Las imágenes pretenden poner a la vista temas propios de un paisaje urbano de Santiago que sólo se puede describir como expresión de la paradójica respuesta a muchas supuestas necesidades: la desfachatez con que la infraestructura de movilidad, portadora de experiencia, se superpone a la ciudad evadiendo posibles integraciones Figs.
1, 6; la acción unilateral de los cuerpos edificados que se contrastan con momentos urbanos o restos edificados de sentido muy distinto Figs.
2, 4 y 5; la aglomeración o extensión irreflexiva y oportunista de unidades de vivienda en cualquier configuración posible y totalmente insensibles con lo inmediato Figs.
4, 5 y 7; los espacios vagos expectantes, pendientes de ser ocupados; la resistencia involuntaria de piezas ya obsoletas de la ciudad Figs.
2, 3 y 4 o de rasgos del paisaje propio del valle Figs.
1 y 7; la ocupación arbitraria y de destino cambiante de los predios por cualquier uso o tipo edificatorio sin solución de articulación con lo próximo Figs.
2, 3, 4 y 5; la exposición obscena de infraestructuras, redes eléctricas, antenas de comunicaciones o piezas de publicidad exterior Figs.
4, 5 y 6; la condición del espacio público construido por medios mínimos siempre privilegiando al automóvil o producido sólo por decisiones instrumentales Figs.
2, 4, 5, 6 y 7; y, por último, la proliferación de edificaciones impermeables y banales que, sin considerar lo inmediato, no proponen significados sino que construyen entre brillos y reflejos el espejismo de una ciudad que se moderniza Figs.
Estas imágenes buscan consolidar esta idea de una ciudad construida por la suma de autorreferencias.
Se trata de una imagen común que no difiere de la ciudad genérica que se ha diseminado sin identidad ni oportunidad de experiencia trascendente, y cuya única opción es saber buscar, entre las distintas capas generadas por la acumulación, las posibles oportunidades de inserción de sentido.
Muchos modelos matemáticos han sido propuestos con el objeto de predecir las pérdidas sanguíneas permisibles en pacientes en quienes se supone que sufrirán pérdidas de este tipo -por ejemplo, intraoperatorias-, y simultáneamente recibirán líquidos intravenosos cristaloides o coloides1-4, manteniendo la volemia, aproximadamente, constante.
Esta situación, aunque puede observarse en servicios de hospitalización, urgencias y cuida dos intensivos, es particularmente frecuente en cirugía y compete necesariamente al anestesiólogo a cargo.
En muchos de los modelos referenciados en la literatura, se proponen aproximaciones lineales al fenómeno.
Si se pierde una proporción de un volumen de concentración definida y fija y se remplaza, por ejemplo, por agua, la concentración de la solución en cuestión disminuirá en esa exacta proporción.
Por ejemplo, si se tienen en un recipiente 100 ml de solución salina normal al 0,9% y se extraen 30 ml de dicha solución -obviamente, la concentración que queda sigue siendo al 0,9%-, al reponerse el volumen retirado con 30 ml de agua destilada, la concentración de la nueva solución disminuirá exactamente el 30%, es decir, en la misma proporción del volumen retirado con respecto al volumen total.
Efectivamente, este comportamiento es lineal y puede ser aproximado por una función de la forma
En este caso, Cf representa la concentración final, Co la concentración inicial, Vp el volumen perdido retirado y Vt el volumen final.
De manera análoga a la ecuación 1, Cf equivaldría a y; Co sería b; Co/Vt sería m, y vp representaría la variable independiente x.
Esto es un modelo lineal.
Su gráfica Cf versus Vp es una línea recta, con pendiente negativa, lo cual indica que la concentración final disminuye a medida que aumenta el volumen perdido.
Volviendo al área clínica, el modelo de las pérdidas sanguíneas durante la cirugía no puede ser lineal, porque ello implicaría que toda la sangre perdida se habría perdido del mismo hematocrito -de la misma concentración- y con la misma hemoglobina, lo cual no es cierto.
Cada instante en que un paciente pierde sangre durante la cirugía mientras recibe líquidos intravenosos, dicha sangre se está perdiendo de un hematocrito diferente. En cada instante el hematocrito de la sangre perdida es menor.
En cualquier análisis que desconozca este hecho se comete un gran error y se ofrece una predicción muy lejana de la realidad.
Algunas fórmulas encontradas en la literatura introducen constantes de ajuste para mejorar el modelo pero, con el respeto debido, puede decirse que estos ajustes buscan "acomodar" el modelo.
La propuesta aquí planteada no sólo se ajusta a la realidad, sino que enseña un fundamento lógico y completamente racional para explicar el fenómeno, que aporta tanto desde el punto de vista clínico como desde el científico, pedagógico y académico.
Se parte de una consideración que podría parecer contradictoria, pero que en realidad no lo es.
Para un instante muy pequeño -en matemática llamado diferencial de tiempo-, o para un volumen también muy pequeño -diferencial de volumen-5,6, el planteamiento sí es lineal.
Se tomará dicho planteamiento como punto de partida, para llegar a la ecuación exponencial, así
donde Ht corresponde al hematocrito, Vci al volumen celular inicial, Vp al volumen perdido y Vst al volumen sanguíneo total.
Obsérvese que si el volumen perdido Vp es cero, la ecuación simplemente define el hematocrito volumen celular inicial sobre volumen sanguíneo total.
A partir de esta ecuación, interesa saber cómo varía el hematocrito Ht en función del volumen perdido Vp.
En ese sentido, se deriva el hematocrito Ht con respecto al volumen perdido Vp.
Vale la pena observar con atención los límites de integración.
Obsérvese que el volumen perdido Vp varía entre cero y el volumen perdido total, mientras que los límites de integración para el hematocrito varían entre el hematocrito inicial Hto y el hematocrito final.
Estos límites deben ser consistentes y coherentes a cado lado de la igualdad.
En consecuencia, un volumen perdido igual a cero "0" correspondería al hematocrito inicial, y no habría variaciones en el hematocrito, mientras que, si el volumen perdido es el volumen perdido total Vpt, entonces el hematocrito correspondiente es el hematocrito final Hf.
En este caso, el Vpt representaría las pérdidas sanguíneas permisibles, dado un volumen sanguíneo total estimado Vst: volemia, un hematocrito inicial conocido Hto y un hematocrito final Hf, definido a criterio del anestesiólogo y de acuerdo con las consideraciones clínicas que tenga a bien tomar.
En vista de que la hemoglobina y el hematocrito, en un paciente determinado, son directamente proporcionales, esta ecuación es igualmente equivalente si se utilizan la hemoglobina inicial y la hemoglobina final, en lugar del hematocrito inicial y el hematocrito final.
En tal caso:
En este sentido, se estaría prediciendo el hematocrito final Hf en un paciente con cierto volumen sanguíneo total Vst estimado, con hematocrito inicial conocido Hto y con cierto volumen sanguíneo perdido Vpt intraoperatorio.
Ello podría, eventualmente, ser un dato coadyuvante, aunado a los gases, la clínica y la hemodinamia, que permita decidir si es pertinente o no hacer una transfusión 7-9.
Las ecuaciones 10, 11 y 13 no implican mayor esfuerzo y pueden ser valoradas fácil y rápidamente con una calculadora convencional que cuente con funciones exponenciales y logarítmicas.
Una función como ésta permite explicar, sin temor a dudas, por ejemplo, por qué los pacientes pueden sangrar más de una volemia.
Con los modelos lineales esto no queda muy claro, aunque clínicamente es evidente que esta condición se ve, lamentablemente, con cierta frecuencia.
Ejemplo: Supóngase un paciente de 70 kg de masa corporal, que se somete a una pancreatoduodenectomía, tiene una hemoglobina de 15,7 g/dl, y se pretende calcular las pérdidas sanguíneas permisibles, suponiendo que se "permitirá" ”que la hemoglobina baje hasta 7,9 u 11 g/dl; es decir, ese nivel de hemoglobina al cual se "permitiría" que el paciente llegase es una decisión emanada del criterio del especialista, e inherente a las condiciones clínicas del paciente en cuestión.
Puede que, en cierto caso, ese nivel mínimo sea 12 g/dl, mientras que en otro sea de sólo 7 g/dl. La otra variable que se debe introducir es la volemia estimada para este caso, se supondrá 70 ml/kg: 4.900 ml, valor que también se deriva del criterio del especialista.
Habría sido muy fácil introducir en la fórmula una volemia prefijada, dependiente sólo del peso, pero esto no resulta correcto, habida cuenta de la variabilidad existente según la edad, la contextura y el sexo.
En tal sentido, sería como encasillar el criterio del especialista.
Para terminar, supóngase que finalmente el paciente perdió, aproximadamente, 1.800 ml de sangre durante la cirugía y, por alguna razón, se quiere saber -en este caso, estimar- cuál podría ser la hemoglobina final.
Se prescinde aquí de usar la palabra "calcular", y se prefiere "estimar", porque el resultado final deriva de dos estimados: la volemia y las pérdidas sanguíneas, que aunque aparentemente medidas, no dejan de ser sólo un estimado.
La hemoglobina estimada final sería de 10,87 g/dl, después de unas pérdidas intraoperatorias aproximadas de 1.800 ml, en un paciente con una volemia estimada de 4.900 ml y una hemoglobina medida preoperatoria de 15,7 g/dl.
Finalmente, obsérvese a qué nivel baja la hemoglobina de un paciente cuando éste ha perdido la volemia; obviamente, ello dependerá de la hemoglobina inicial.
Supóngase una hemoglobina inicial de 15 g/dl:
Nótese que, en este caso, dado que se asumió que el paciente perdería la volemia, no es necesario colocar ningún valor específico y, en consecuencia, la Hgf dependería sólo de la hemoglobina inicial.
De igual manera, se podría suponer que el paciente anterior pierde más de una volemia –1,5 o 2–.
Se puede realizar el ejemplo con el paciente que contaba con 15 g/dl de hemoglobina, suponiendo que pierde dos volemias:
No debe prestarse a confusión el que se haya manejado el volumen sanguíneo, tanto total como perdido, en términos de volemia; igual pudo haberse hecho explícitamente en cualquier tipo de unidades, por ejemplo, centímetros cúbicos, litros, etc., y se habría obtenido el mismo resultado.
En otros ámbitos del conocimiento, como en la neonatología, el pediatra neonatólogo podría estar interesado en saber con cuánto volumen sanguíneo debe recambiar la volemia de un neonato con eritroblastosis fetal por isoinmunización materna -en caso de ser necesario-10, para estar seguro de haber recambiado el 90% de su sangre; o, quizá, podría preguntarse, de recambiar una, dos o hasta tres veces la volemia, qué fracción de la volemia inicial se ha limpiado de anticuerpos?
Estas preguntas también pueden ser contestadas con la propuesta explicada.
Si no está familiarizado con el uso de la calculadora "científica" y considera que las ecuaciones expuestas le pueden resultar útiles, cabe sugerir que en la ecuación 11 obtenga primero el logaritmo natural del cociente de las dos hemoglobinas y, posteriormente, multiplique por el negativo de la volemia estimada; esto le facilitará la operación.
Por otro lado, los logaritmos en base 10 en la mayoría de las calculadoras se activan con la tecla Log, mientras que los logaritmos naturales, en base e, se activan con la tecla Ln.
En la ecuación exponencial, ecuación 13, es más fácil proceder de la siguiente manera: obtenga el cociente -Vpt/Vst y, posteriormente, eleve "e" a la Ans; esta última devuelve el último resultado obtenido de cualquier operación.
Después de hecho esto, entonces sí multiplique por la hemoglobina inicial.
Cabe advertir que, cuando se manejan funciones exponenciales, el signo negativo no es una trivialidad que se acomode con"lógica" es totalmente diferente e7,3891 que e-0,1353.
Anestesiólogo, Candidato a Magíster en Epidemiología Clínica, Bogotá, Colombia Anestesióloga, Especialista en Bioética, Bogotá Colombia
Segundo puesto en el Concurso Luis Cerezo del XXIX Congreso Colombiano de Anestesiología, Medellín, Colombia marzo de 2011.
*Autor para correspondencia: Calle 23 # 66-46 Cons 403, Bogotá, Colombia.
Correo electrónico: davidrincon2810@gmail.com D. Rincón; alexb36@gmail.com A. Benavides.
En los procedimientos anestésicos, el oxígeno O2 es administrado rutinariamente a todos los pacientes; sin embargo, la concentración del mismo varía entre el 30% y 100% en todos los casos.
En las dos décadas anteriores se han publicado algunos estudios experimentales que han evaluado la posibilidad de que la administración de fracciones inspiradas de O2 FiO2 altas puede afectar desenlaces después de algunos tipos de cirugías.
La náusea y el vómito posoperatorios NVPO son unos de los efectos secundarios más indeseables que tiene la anestesia general, los cuales pueden ser incluso más incómodos para los pacientes que el mismo dolor posoperatorio.
Por otra parte, la fisiopatología de la NVPO no se ha comprendido completamente.
La idea de las propiedades antieméticas del O2 surgió a partir del efecto encontrado al disminuir o evitar el uso de óxido nitroso N2O.
Algunos estudios experimentales han reportado el efecto antiemético del aumento de la FiO2 en pacientes sometidos a cirugías abdominales.
Además, algunos autores han postulado que la administración de O2 en concentraciones altas puede reducir la hipoxia intestinal producida por el estrés quirúrgico y, de esta manera, disminuir la liberación de serotonina producida como respuesta por su efecto vasodilatador local.
La infección del sitio operatorio ISO es una complicación frecuente y, a menudo, severa que se presenta después de un procedimiento quirúrgico.
Se ha considerado esencial la optimización de las condiciones perioperatorias, ya que las primeras horas que siguen a la contaminación bacteriana son esenciales para el establecimiento de la infección en la herida.
La presión parcial de O2 en la herida quirúrgica a menudo es baja al final de la cirugía, lo cual aumenta el riesgo de infección, ya que la erradicación del inóculo bacteriano depende de la capacidad oxidativa de los neutrófilos.
Por esta razón, se ha propuesto que la incidencia de ISO se puede reducir al aumentar la FiO2 intraoperatoria. Sin embargo, en revisiones sistemáticas previas no se ha contemplado el riesgo de sesgo de los estudios individuales y su impacto en los resultados, ni tampoco la influencia de la manipulación intestinal sobre dicho efecto.
El objetivo de esta revisión sistemática es evaluar la efectividad y la seguridad del oxígeno administrado en concentraciones altas ≥ 60% comparado con concentraciones bajas ≤ 40% para disminuir complicaciones en pacientes sometidos a procedimientos quirúrgicos bajo anestesia general.
Esta revisión sistemática se realizó con la metodología de la Colaboración Cochrane, de acuerdo a las recomendaciones de la declaración PRISMA y usando el instrumento R-AMS-TAR.
Tipo de participantes y escenarios clínicos Se incluyeron estudios realizados en pacientes adultos y pediátricos que fueron sometidos a procedimientos quirúrgicos bajo anestesia general.
Se excluyeron estudios realizados en pacientes obstétricas.
Tipo de intervenciones Se definió como intervención experimental la administración de oxígeno suplementario intraopetatorio en concentraciones altas ≥ 60%.
Esta se comparó con la intervención control, la cual consistió en la administración de oxígeno en concentraciones bajas ≤ 40%.
Búsqueda de otras fuentes A partir de los artículos relevantes identificados se obtuvieron nuevos términos de búsqueda para enriquecer las estrategias propuestas.
Se llevó a cabo búsqueda manual en la lista de referencias de las publicaciones elegidas para identificar estudios adicionales en artículos, memorias de congresos conference proceedings, y resúmenes abstracts.
Se usó la estrategia de búsqueda en "bola de nieve" en inglés, snowballing a partir de las publicaciones relevantes mediante la función "related articles" de PubMed y "citing articles" en ISI Web of Science.
Se identificaron experimentos en curso:
Finalmente, se contactó a los autores de las publicaciones relevantes y a compañías farmacéuticas relacionadas con el fin de identificar estudios adicionales publicados y no publicados.
No se usaron restricciones de lenguaje ni de fecha de publicación.
Identificación y selección de estudios Los autores hicieron una identificación de los títulos y los resúmenes encontrados en las búsquedas electrónica, manual, snowballing, estudios en curso, literatura gris y contacto con expertos y con la industria.
Cada título y resumen se clasificó como relevante, irrelevante o incierto.
Se seleccionaron los textos completos de los artículos que hubieran sido clasificados como relevantes o inciertos por al menos uno de los autores.
Posteriormente, los autores hicieron una selección independiente de las publicaciones identificadas que cumplían con los criterios de selección mediante una lista de chequeo.
Se calculó el estadístico kappa para cuantificar la concordancia entre evaluadores.
No se enmascararon los títulos, dado que los dos evaluadores son anestesiólogos y reconocen fácilmente la fuente, a pesar de no estar declarada.
Las discordancias se solucionaron mediante acuerdo.
Extracción y manejo de datos Un autor DARV hizo una extracción inicial de datos relacionados con aspectos descriptivos de los métodos, los participantes y las intervenciones de cada estudio mediante un formato específico.
Luego, ambos autores extrajeron los resultados de las intervenciones de manera independiente, y los registraron en un formato específico.
Las discordancias se solucionaron mediante acuerdo.
El ingreso de los datos en el RevMan fue simple.
No se enmascararon ni los autores ni la fuente de la publicación.
Evaluación de riesgo de sesgo en los estudios incluidos Ambos autores evaluaron de manera independiente el riesgo de sesgo en cada estudio mediante un formato específico.
Se evaluaron los siguientes aspectos de acuerdo con el Cochrane Handbook for Reviews of Interventions:
Cuando los datos requeridos no estaban disponibles en los reportes de los estudios, se buscó información adicional contactando al autor principal del estudio por correo electrónico.
Medida del efecto del tratamiento Para desenlaces dicotómicos, se calculó la razón de razones OR, del inglés Odds Ratio.
Para desenlaces continuos, se usó la escala adecuada horas, días según correspondiera.
Para todos los estimadores se calcularon intervalos de confianza de 95% IC 95%.
Unidad de análisis Se tomó como unidad de análisis a cada paciente aleatorizado.
Con respecto al manejo de estudios con múltiples grupos de tratamiento, se evitó el "error de unidad de análisis" al combinar los grupos similares para realizar una comparación única.
Manejo de datos perdidos Cuando fue necesario, se contactó con los autores de los estudios incluidos con el fin de recuperar datos perdidos.
Cuando fue posible contactarlos, se buscaron datos disponibles y cuando esto no se pudo hacer, se calcularon los datos perdidos por ejemplo, se calcularon desviaciones estándar a partir de errores estándar o intervalos de confianza.
Si a pesar de estos esfuerzos no se pudo obtener los datos perdidos, se realizó el análisis incluyendo solo los datos disponibles.
Evaluación de la heterogeneidad La heterogeneidad y la inconsistencia se evaluaron mediante cuatro estrategias: comparación de los métodos, participantes e intervenciones de los estudios heterogeneidad metodológica, comparación del tipo de pacientes heterogeneidad clínica, evaluación visual del gráfico de bosque en inglés forrest plot, y estadísticos Chi, Tau e I.
La heterogeneidad estadística existirá cuando el valor P del estadístico Chi sea menor a 0,10 o la prueba I sea mayor a 50%.
La infravaloración del valor P para detectar heterogeneidad se hace con el fin de evitar resultados falsos negativos cuando se evalúan pocos estudios o aquellos que cuentan con tamaños de muestra pequeños.
También se evaluó el grado de inconsistencia entre los estudios mediante el estadístico I2, donde un valor mayor a 50% indica la presencia de inconsistencia significativa.
Evaluación del sesgo de reporte El sesgo de reporte fue abordado mediante una evaluación detallada de la metodología de los estudios.
El sesgo de publicación se evaluó mediante el gráfico de embudo en inglés funnel plot para cada desenlace que hubiera sido evaluado por 10 o más estudios16.
Los resultados de los estudios se combinaron cuantitativamente de acuerdo al desenlace medido, para lo cual se usó el programa estadístico de la Colaboración Cochrane, Review Manager RevMan 5.0.
El análisis cuantitativo de los desenlaces se realizó con base en la "intención a tratar".
Sin embargo, y cuando no fue posible obtener los datos necesarios, se optó por analizar los datos por protocolo.
La diferencia de medias para desenlaces continuos medidos se calculó con la misma escala y los estimados agrupados usando un modelo de "efectos aleatorios".
Análisis de subgrupos Los análisis de subgrupos se realizaron para todos los desenlaces y también según la manipulación intestinal, de acuerdo con la modificación de la clasificación propuesta por Disbrow:
Análisis de sensibilidad Se realizaron análisis de sensibilidad con el fin de explorar el origen de la heterogeneidad, el efecto del riesgo de sesgo bajo frente a incierto/alto y el uso concomitante de óxido nitroso N2O sobre los resultados.
El proceso de selección de los estudios se describe en la figura 1.
Los estudios incluidos se relacionan en la tabla 1. Los estudios excluidos se relacionan en la tabla 2.
Siete de los 17 estudios incluidos 41% se clasificaron como con "bajo riesgo de sesgo".
No se encontraron diferencias significativas en la incidencia de náusea y vómito posoperatorios NVPO en cirugías sin manipulación intestinal.
Tampoco se encontraron diferencias entre los resultados de los estudios según el riesgo de sesgo fig.
2. En estudios realizados en cirugías con manipulación intestinal limitada, no se encontraron diferencias en la incidencia de NVPO con el uso de FiO2 altas; sin embargo, existe heterogeneidad entre los estudios, especialmente entre los de bajo riesgo de sesgo.
Esta heterogeneidad se reduce I = 0% cuando se excluye del análisis el estudio de Sadrolsadat, el cual fue el único en el que se usó oxígeno con óxido nitroso.
De igual manera, no hay evidencia de cambio en la incidencia del desenlace fig.
3. En cirugías de manipulación intestinal extensa, se encontró un efecto benéfico de las concentraciones de oxígeno altas para la reducción en la incidencia de NVPO fig.
4. Este resultado se obtuvo exclusivamente de estudios con riesgo de sesgo incierto o alto.
En estudios realizados en varios tipos de cirugías en los cuales no se puede clasificar la manipulación intestinal, no se encontraron diferencias en la incidencia de NVPO con el uso de FiO2 altas.
Este resultado es independiente del riesgo de sesgo de los estudios fig.
5. No se encontraron diferencias en la necesidad de antiemético de rescate en cirugías sin manipulación intestinal fig.
7. Tampoco se hallaron diferencias en la necesidad de antiemético de rescate en cirugías con manipulación intestinal intensa fig.
8. Sin embargo, estos datos provienen de estudios con riesgo de sesgo alto o incierto.
En estudios con manipulación intestinal heterogénea, tampoco se encontraron diferencias en la necesidad de antiemético de rescate con el uso de concentraciones de O2 altas fig.
9. El efecto de la administración de FiO2 altas sobre la estancia en la unidad de cuidados posanestésicos UCPA solo fue evaluado en estudios con manipulación intestinal limitada, en los cuales no fue evidente ninguna diferencia fig.
10. El efecto de la administración de concentraciones de oxígeno altas sobre la incidencia de infección del sitio operatorio ISO fue evaluado en estudios con manipulación intestinal extensa y heterogénea.
En estudios con manipulación intestinal extensa se encontró una reducción en la ISO fig.
11. No hubo evidencia de que el riesgo de sesgo influenciara este resultado.
En estudios con manipulación intestinal heterogénea, solo se encontraron diferencias cuando se incluyó el estudio de Pryor y colaboradores27, en el cual se usó oxígeno y óxido nitroso fig.
12. En estudios con manipulación intestinal extensa no se encontró ningún efecto de las FiO2 altas sobre la admisión a UCI fig.
13. Tampoco hubo evidencia de influencia del riesgo de sesgo de los estudios sobre este resultado.
En estudios con manipulación intestinal limitada tampoco se encontró ningún efecto de las FiO2 altas sobre la admisión a UCI fig.
14. De la misma manera, no hubo evidencia de influencia del riesgo de sesgo de los estudios sobre este resultado.
No se encontró ningún efecto de la administración de altas concentraciones de oxígeno sobre la estancia hospitalaria en estudios con manipulación intestinal extensa fig.
15. No hubo evidencia de influencia del riesgo de sesgo de los estudios sobre este resultado.
En estudios con manipulación heterogénea no se encontró una disminución en la estancia hospitalaria con el uso de FiO2 altas fig.
16. Sin embargo, fue evidente la influencia del riesgo de sesgo de los estudios sobre este resultado, ya que en el estudio con alto riesgo de sesgo 40 la estancia en el hospital se redujo en un día con la administración de concentraciones de O2 altas.
El uso de diferentes concentraciones de FiO2 tampoco afectó a la incidencia de atelectasias, independientemente del método usado para su diagnóstico, el grado de la manipulación intestinal, o el riesgo de sesgo de los estudios fig.
17. No se encontraron diferencias en la incidencia de neumonía posoperatoria con el uso de FiO2 altas en el intraoperatorio fig.
18. La incidencia de mortalidad no se afecta con el uso de altas concentraciones de oxígeno en estudios con manipulación intestinal extensa y bajo riesgo de sesgo fig.
19. No hubo influencia de los estudios con alto riesgo de sesgo en el aumento de la heterogeneidad.
Al evaluar el efecto de las FiO2 altas sobre la mortalidad sin reparar en el riesgo de sesgo de los estudios, se encontró una disminución marginal de este desenlace fig.
19. El resultado anterior no fue consistente al tener en cuenta estudios con manipulación intestinal heterogénea fig.
20, en los cuales fue evidente la influencia del riesgo de sesgo sobre los resultados.
En esta revisión sistemática se encontraron 17 estudios relevantes para responder la pregunta de investigación planteada.
No se puede pasar por alto el hecho de que 10 de 17 artículos fueron clasificados con riesgo de sesgo alto o incierto, lo cual disminuye la cantidad de evidencia con resultados confiables sobre el tema.
Fue evidente que el efecto de diferentes FiO2 sobre los desenlaces estudiados dependió en gran parte del grado de manipulación intestinal a la que fue sometido el paciente, aunque entre los estudios incluidos existen varios procedimientos quirúrgicos que no fueron estudiados como cirugía vascular mayor, por ejemplo la reparación de aneurisma de aorta abdominal, en el cual la isquemia y manipulación intestinal son considerables.
Se debe destacar el hecho de que en los desenlaces de seguridad atelectasias y neumonía no se demostró ninguna influencia de las diferentes FiO2, aunque se debe tener en cuenta que en la mayoría de los estudios se usó presión positiva al final de la espiración PEEP de por lo menos 5 mmHg.
Algunas revisiones sistemáticas con meta-análisis ya habían estudiado el efecto de las FiO2 altas en varios desenlaces, especialmente para la disminución de la NVPO y la disminución de ISO.
Sin embargo, ninguna de estas había contemplado de manera sistemática el efecto que pueden tener los aspectos metodológicos de los estudios individuales sobre el resultado final.
Además, combinaron de manera inapropiada estudios en los que se uso N2O o nitrógeno como segundo gas, lo que impone un factor de confusión a los estudios, por lo que su influencia sobre los resultados debía ser estudiada.
En efecto, en esta revisión se encontró que la inclusión de estos estudios aumenta considerablemente la heterogeneidad estadística, aunque no necesariamente modifica los resultados.
Se debe tener en cuenta que el análisis de subgrupos usado en este meta-análisis disminuye el poder estadístico y la precisión de los resultados a costa de reducir la heterogeneidad.
Por esta razón, esta revisión está sujeta a una alta probabilidad de resultados falsos negativos, es decir, que puede no encontrar diferencias entre las intervenciones donde realmente sí las hay.
En conclusión, el oxígeno suplementario intraoperatorio a FiO2 altas ≥ 60% podría disminuir el riesgo de infección del sitio operatorio y la mortalidad exclusivamente en cirugías en las que se produce manipulación intestinal extensa p. ej., cirugía colorrectal.
Cerca del 60% de los estudios tienen un riesgo de sesgo incierto o alto, lo que impide concluir irrefutablemente que las altas concentraciones de oxígeno tengan propiedades antieméticas que sean clínicamente importantes.
La necesidad de antiemético de rescate, el tiempo de estancia en la UCPA, la admisión no esperada a UCI y el tiempo de estancia hospitalaria posoperatoria no se afectan en ningún tipo de población quirúrgica.
Tampoco se encontró que la FiO2 en el rango usado en los estudios entre 30% y 80% tenga influencia sobre la incidencia de atelectasias o neumonía, independientemente de la manipulación intestinal.
Se requieren estudios experimentales con bajo riesgo de sesgo para disminuir los vacíos en el conocimiento respecto a la concentración ideal de O2 intraoperatorio en anestesia general.
A Outcomes Research Consortium se atribuyen varios estudios incluidos.
Ninguno de los autores obtiene beneficio económico por los resultados de esta revisión sistemática.
Desde el descubrimiento del éter como anestésico hace más de 150 años por William T. Morton en Boston, Estados Unidos ha habido avances dramáticos en la anestesiología.
El éter fue reemplazado por otros anestésicos volátiles seguros y se desarrollaron agentes intravenosos, con efectos variados en el sistema nervioso central dependiendo de las necesidades clínicas específicas.
Los ventiladores fueron incorporados para proveer ventilación y anestesia.
El campo de la anestesiología se ha expandido del manejo del dolor hasta el cuidado crítico de pacientes.
La alta tecnología puede proveer no sólo respiración a pacientes con falla respiratoria, sino tambien circulación a pacientes con falla cardíaca con dispositivos de asistencia ventricular, o soporte cardiopulmonar a pacientes en falla cardiopulmonar a través de máquinas de oxigenación por membrana extracorpórea ECMO.
Elegantes estudios a partir de ciencias básicas han aumentado el conocimiento en el área de la anestesia y el cuidado crítico hasta el punto de que las tasas de mortalidad de los pacientes en las unidades de cuidados intensivos han disminuido en las últimas décadas.
La translación de la ciencia básica hacia el área clínica ha proporcionado los fundamentos para las directrices actuales en el manejo de pacientes que requieren anestesia o cuidado intensivo.
La translación de la investigación básica a los ensayos clínicos ha resultado en el uso apropiado y seguro de drogas anestésicas, narcóticos, analgésicos, expansores vasculares, ventiladores, dispositivos de asistencia ventricular y máquinas de ECMO.
Este es el de la seguridad de las medicaciones anestésicas en la población pediátrica.
Entre las medicaciones actualmente usadas en anestesia y cuidado crítico existe un conocimiento limitado acerca de la seguridad farmacocinética y farmacodinamia cuando se aplica a la población infantil y específicamente a los de prematuros.
Este vacío en el conocimiento incluye tanto los anestésicos volátiles como los anestésicos intravenosos.
También incluye analgésicos, narcóticos, sedantes, y muchas otras medicaciones usadas en las unidades de cuidado intensivo.
¿Por qué preocuparnos acerca de la seguridad en este periodo temprano de la vida?
Se cree que un período crítico en el desarrollo de los sistemas de órganos humanos depende del delicado proceso de la proliferación celular, crecimiento, y diferenciación que ocurren inmediatamente después del nacimiento, no sólo en el neonato a término, sino aún más, en el prematuro.
Cualquier alteracion en este periodo podría ser deletérea a corto o largo plazo 1.
Estos efectos podrían alterar el desarrollo neurosicológico, el desarrollo cardiovascular y pulmonar o el desarrollo de otros sistemas de órganos.
Recientemente hay reportes varios en la literatura que describen el efecto deletéreo de drogas anestésicas y relacionadas en modelos de neurodesarrollo animal incluyendo el efecto directo de estas medicaciones en la neuroapoptosis 2.
La información crucial del rol de las drogas que deprimen el sistema nervioso central SNC basada en estudios preclínicos tanto in vitro como in vivo es esencial para determinar qué tan seguras son, qué precauciones deben tenerse, qué dosis son tóxicas y no recomendadas, y cómo su uso inadecuado puede resultar en secuelas a corto y largo plazo en la población pediátrica.
Algunas preocupaciones con el uso de anestésicos volátiles, opioides, barbitúricos y otros depresores del sistema nervioso central han aparecido en los últimos años producto de estudios en recién nacidos animales que han demostrado el efecto deletéreo a corto y a largo plazo de drogas anestésicas y relacionadas sobre el SNC y otros sistemas.
El isofluorano, un anestésico volátil, es un éter halogenado utilizado para el mantenimiento de la anestesia general.
A pesar de su uso seguro en población adulta, el isofluorano ha demostrado inducir apoptosis en el cerebro del macaco rhesus recién nacido 3; además induce acumulación de la proteína beta-amiloidea en el cerebro, que es el hallazgo patognomónico en la neuropatogénesis de la enfermedad de Alzheimer 4.
El sevofluorano, un metil-isopropil éter anestésico, altamente fluorinado, induce apoptosis en las células T así como en las neuronas in vitro 5.
La administración de morfina diaria a ratas recién nacidas ha llevado a alteraciones a largo plazo del umbral de dolor y de la actividad motora.
Las dosis altas de opioides en ratas adultas se han asociado a neuroapoptosis en algunas partes del cerebro 6.
En contraste, los antagonistas opiáceos se ha reportado que incrementan el tamaño cerebral y el contenido celular en ratas jóvenes 7, lo que sugiere una función de los receptores opiáceos en el crecimiento y desarrollo cerebral, y un posible efecto deletéreo de los opiáceos exógenos en el desarrollo del cerebro de los infantes.
La ketamina, un antagonista del receptor Nmetil- D-aspartato NMDA, es un anestésico comúnmente usado.
Se usa principalmente para la inducción y mantenimiento de la anestesia general durante algunos procedimientos de intubación, y es un anestésico común en medicina veterinaria.
Los estudios de seguridad indican que la ketamina puede interferir con la ramificación dendrítica de las células neuronales 8.
También puede inducir apoptosis neuronal en primates al final de su gestación y precozmente después del nacimiento.
Las benzodiacepinas son agentes sedantes y ansiolíticos que activan los receptores del ácido gamma-amino butírico GABA.
El midazolam, un miembro de este grupo y comúnmente usado por los anestesiólogos se ha reportado que induce neuroapoptosis en la corteza cerebral y en los ganglios basales de los ratones recién nacidos 9.
El propofol, un agente hipnótico de corta acción, se cree que potencia los receptores GABA y bloquea los canales de sodio, y comúnmente se utiliza para mantener la anestesia, para la sedación de pacientes en ventilación mecánica y para sedación en procedimientos.
Sin embargo, los reportes de seguridad en ratones indican que este agente produce apoptosis neuronal dosisdependiente 10.
Globalmente los estudios en animales para dilucidar los efectos colaterales de los agentes que afectan el SNC sugieren que los opiáceos, los antagonistas de los receptores NMDA, los agonistas de los receptores del GABA y los anestésicos volátiles, entre otros, son potencialmente neurotóxicos para el cerebro en desarrollo.
Preguntas obvias para hacerse después de leer estos reportes son: ¿cuál es el efecto de estos agentes en la población pediátrica?, ¿cuáles son los efectos a corto y largo plazo en el SNC fetal cuando se administran durante el embarazo?, ¿se afectará el feto?, ¿evidenciará un niño expuesto durante el embarazo déficits a largo plazo?
En contraste con los datos en animales, hay escasos reportes clínicos publicados acerca de la neurodegeneración o efectos a largo plazo sobre el SNC de anestésicos o sedantes en la población pediátrica.
Algunos reportes sugieren que los opioides y el propofol pueden ser seguros en neonatos.
Otros reportes al contrario, describen los efectos deletéreos del midazolam, barbitúricos, ketamina, y propofol cuando se usan en la población neonatal.
Un ensayo clínico en el 2004 reportó que los pacientes pretérmino que recibían morfina continua no eran diferentes de los infantes pretérmino que no recibieron morfina con respecto a efectos neurológicos adversos.
En el 2007, se reportó que el uso de propofol durante los procedimientos de intubación no se asoció con eventos hemodinámicos adversos o con un aumento del riesgo de hemorragia intraventricular en infantes prematuros.
Hay controversia acerca de si las drogas utilizadas para la sedación en la unidad de cuidado intensivo neonatal causan daño cerebral celular en los neonatos prematuros o a término.
En el momento ningún estudio clínico prospectivo ha estudiado este problema en los neonatos 11.
Es el momento de considerar seriamente el uso de la medicina translacional para llenar los vacios entre la investigación básica y la práctica clínica, incluyendo los vacios individuales entre los estudios de investigación básica y los estudios preclínicos, entre los ensayos preclínicos y preclínica, y entre clínicos y la atención a los pacientes.
Existe una necesidad clara de entender las limitaciones de las medicaciones anestésicas en los neonatos a término o prematuros, y en la población pediátrica en general.
Es importante elucidar cuáles son los efectos a corto y, especialmente, a largo plazo de estas medicaciones en pediatría.
Se deben concebir nuevos modelos animales para estudiar adecuadamente los efectos de las drogas anestésicas asociadas con la neurotoxicidad en los neonatos humanos.
Los animales en gestación, por ejemplo, pueden ser más apropiados para evaluar el efecto de las drogas en el feto en formación y en los efectos a largo plazo en el SNC y otros sistemas de órganos.
Los estudios en animales prematuros también pueden proporcionar información adicional en los riesgos a corto y largo plazo.
Los ratones o ratas pueden no ser los modelos animales más indicados para evaluar el efecto de las drogas anestésicas y relacionadas en el neonato humano.
Los esfuerzos para evaluar los riesgos de las drogas relacionadas con anestesia deben incluir a las autoridades sanitarias locales, anestesiólogos y la industria farmacéutica.
Se deben planear estrategias para evaluar mejor la seguridad de estas drogas en los neonatos a término y prematuros así como en los infantes.
Los datos combinados de investigación básica, translacional, y ensayos clínicos deben llevar a generar guías clínicas sólidas para el uso de las medicaciones anestésicas en la población pediátrica.
En esta edición de la Revista Colombiana de Anestesiología RCA exhortamos a los científicos básicos y clínicos, como tambien a los anestesiólogos, pediatras neuropsicólogos, neuroradiólogos, otros clínicos y epidemiólogos a considerar enfocarse en la medicina translacional relacionada con el estudio de la seguridad de las medicaciones anestésicas para pacientes pediátricos durante anestesia, cuidado crítico, cuidado postquirúrgico y manejo del dolor.
La integración del conocimiento de las diferentes áreas de la ciencia básica y clínica es la base para el progreso de la medicina el cual se espera que se relacione directamente con el cuidado óptimo de los pacientes.
Correo electrónico: jsalas@uacj.mx
El propósito principal de este libro de reciente aparición es analizar a los actores que día a día forjan la ciudad con sus acciones y enfrentan una serie de retos en su intento por mantener un equilibrio entre el desarrollo económico, social y ambiental.
Destaca en dicho análisis el grado de compromiso e involucramiento de lasos ciudadanos en el manejo del agua.
La pregunta clave que el autor trata de contestar es: ¿Cuáles son los alcances y limitaciones que tienen los diferentes actores a la hora de tomar decisiones en relación con un recurso tan importante para el desarrollo de una región fronteriza?
La información más importante en este libro inicia con tres gráficas acerca de la extracción del agua para la ciudad en el periodo 1930-2011, el número de tomas del 2001 al 2012, y el rango de consumo de agua por habitante por día por mes en el periodo 2008-2011.
Luego se presentan una serie de indicadores construidos por el autor para observar el manejo del agua, a saber, responsabilidad, afiliación, confianza, participación, sujetos de acción, ciudad y urbanización, y manejo político.
El área de estudio incluye un cuadro con datos demográficos y territoriales para el municipio de Juárez del periodo 1960-2010.
Luego, el Dr. Córdova retoma estudios previos de su autoría en la que se divide la ciudad en cuatro zonas con características propias como son Anapra, norte poniente, Sierra de Juárez poniente, Infonavit Casas Grandes centro y Acequias centro.
El estudio de dichas áreas se lleva a cabo con apoyo de fotografías, características de la operación del sistema político para la articulación de las demandas ciudadanas en las zonas antes mencionadas, seguidas de una serie de cuadros que caracterizan la escolaridad de los habitantes, los motivos de ahorro del agua, preferencias para designar, si fuera el caso, al responsable del organismo operador de esta ciudad, disposiciones de pago de las tarifas de agua, tipos de afiliación política y confianza en los sistemas de partidos y de las instituciones, así como estrategias de participación de los jefes de hogar.
Dicho estudio se realizó tanto para lasos ciudadanos conectados a la red como lasos no conectadasos que reciben el vital líquido por medio de pipas.
Algunos hechos, plantea el autor, dan testimonio de que los usuarios que cuentan con el servicio de agua potable y saneamiento en sus hogares participan muy poco en actividades relacionadas con el manejo del agua y que los que no lo tienen se ven casi impedidos a participar por su situación de marginación.
El autor hace un recuento de las experiencias históricas de participación social en el movimiento urbano popular, el ambientalismo y la asistencia social, derechos humanos, justicia e inseguridad.
Las inferencias/conclusiones de este libro son las siguientes: a a pesar de ser el agua un recurso estratégico para Ciudad Juárez, todavía no se observa una política pública en la que invariablemente se involucre a la sociedad en su conjunto; b existe la necesidad de una mayor participación ciudadana para asegurar un recurso escaso.
No obstante, esta interacción social entre autoridades y ciudadanía requiere de cambios institucionales y legales que permitan la incursión de los actores en un nuevo plano de responsabilidad compartida, c el tema de la gobernanza, junto con la Gestión Integrada de los Recursos Hídricos, propone la presencia del ciudadano como una condición sine qua non para que funcionen como paradigmas de una nueva gestión pública.
Los conceptos clave que se necesitan entender en este artículo son: sustentabilidad, gobernanza, Estado y sociedad, ciudadanía, participación y manejo del agua.
Los supuestos de los que parte el autor son: a la participación ciudadana es la variable dependiente que requiere de varios factores para que ésta opere o no opere.
Las variables independientes son las influencias internas y externas al ciudadano; b a más de un siglo de manejo intenso de los recursos hídricos por los gobiernos y lo complejo de las relaciones sociales en grandes urbanizaciones, se hace necesaria una reflexión para ver el grado de compromiso e involucramiento de laslos ciudadanasos en el manejo del agua; c al avanzar el tiempo y aparecer el proceso de urbanización en grandes ciudades, se exponen problemas estructurales que son limitados por leyes y arreglos institucionales no afines a las necesidades urbanas; d la misma ciudadanía, si bien adquiere nuevos derechos, también adopta nuevas responsabilidades con respecto a sus recursos y su desarrollo social y, a su vez, entra al juego de poder interactivo con las esferas del Estado y los otros actores, en lo que se da en llamar gobernanza.
Las implicaciones que habría que afrontar si se toman en serio los planteamientos del autor son el que: a se pueda proporcionar agua de alta calidad a valor razonable para todos los sectores sociales y productivos, colectar agua residual y tratarla sin poner en peligro a la comunidad, protegiendo al medio ambiente, y b se supere de alguna manera la baja confianza entre el Estado y la sociedad con más acción pública.
Las implicaciones que habría que afrontar si no se toman en serio los planteamientos del autor son el que: a se sigan quedando fuera los jefes de hogar y líderes ciudadanos independientes a la hora del diseño, implementación y evaluación de las políticas públicas en materia de agua, debilitando el sistema democrático que se pretende consolidar; b se desperdicien las experiencias de movimientos sociales que se realizaron precisamente ante el deso­rden del crecimiento urbano, y c debido al tinte binacional que toma el manejo del agua, no se puedan evitar las viejas prácticas del sistema político donde el acceso a un servicio básico se usa como valor de cambio en la gestión urbana.
Los puntos de vista principales que se presentan en este libro son: a la participación ciudadana avanza lentamente en el proceso definitorio de las políticas públicas.
Lo anterior, por múltiples factores que son ampliamente expuestos en la lucha cotidiana por el agua entre los actores del sector gubernamental, empresarial y de los del movimiento social que aparecen como usuarios, colonos de la periferia, organizaciones civiles, grupos de trabajo sociedad-gobierno, entre otros, b la monopolización de las autoridades del discurso, las acciones con independencia incluso de otras autoridades y la relación evidente entre el sistema político con la dependencia encargada del manejo, pueden ser el motivo del desapego de la ciudadanía con este recurso estratégico.
Si la ciudad es un dispositivo que permite aumentar el valor de mercado utilidad de la propiedad privada, la arquitectura podría contrarrestar este proceso mediante la creación de valor inútil a través de espacios colectivos de uso público.
Esta es la posición que Plan Común ejemplifica en el proyecto para dos Museos en Hungría, proponiendo usar el potencial transformador de la arquitectura para generar espacios comunes que queden fuera de las dinámicas del mercado.
Plan Común se funda el 2012, un año después de la rearticulación de los movimientos sociales en Chile.
Desde ese entonces hemos seguido con atención los procesos recientes de transformación y empoderamiento de la sociedad local y global, entendiendo que la arquitectura no puede ser ajena a estos cambios.
Diseñadas como dispositivos ideológicos de sesgo neoliberal, las ciudades contemporáneas tienden a subestimar el valor de la vida pública y a fragmentar la vida colectiva.
Eventos como la Primavera Árabe, los Indignados de España o las protestas en la plaza Taksim son excusas para que las agencias de gobierno frecuentemente infiltradas por el capital transnacional ejerzan mayor control y restrinjan potenciales congregaciones públicas.
El chantaje de los eurócratas a Grecia que atenta contra el derecho soberano de sus ciudadanos es otro ejemplo de cómo capitales transnacionales afectan nuestra vida diaria.
La crisis del espacio público es compartida por miles de ciudades alrededor del mundo: la esfera pública ha sido renegada bajo diseños urbanos y políticas dudosas, determinadas casi exclusivamente por el flujo de capitales.
Esto nos obliga a vivir en un ambiente de crisis continua, pues la reunión y organización de la esfera pública atenta directamente contra la acumulación de capital.
Para alcanzar lo común en arquitectura es clave retomar un proyecto político de izquierda antineoliberal y ajeno a intereses privados.
Nos hemos acostumbrado a vivir fragmentados, sometidos a una compleja estructura diseñada por y para el bienestar de unos pocos.
Necesitamos rescatar el proyecto político de arquitectos latinoamericanos como Miguel Lawner, Fernando Castillo Velasco, João Vilanova Artigas o Lina Bo Bardi.
Para superar estas imposiciones desde arriba, las búsquedas creativas personales no bastan aún cuando estas sean valiosas contribuciones disciplinares.
Debemos organizarnos, tener militancia y sumarnos desde la arquitectura a los procesos transformadores de la sociedad: predisponernos a conectarnos con el bien común y proyectar una visión de largo alcance e impacto.
No hablamos sólo de intenciones sino de metodologías.
En cada oportunidad que tenemos nos preguntamos cómo potenciar y caracterizar el espacio público.
Usamos explícitamente el proyecto a favor de espacios colectivos y buscamos el espacio extra, generalmente incapaz de ser conceptualizado por los deseos de un cliente o las bases de un concurso que tienden a institucionalizar o comercializar todo.
El proyecto transformador de la sociedad tiene urgencia, lo que nos obliga a concentrarnos en lo estructural de un proyecto: su potencial revolucionario como antídoto a las migajas que nos ofrece el neoliberalismo.
Budapest está sometida a las mismas presiones de parte del capital internacional que sufre Santiago o cualquier otra urbe: fuerzas que empujan a entregar con las manos arriba cada uno de los bolsones remanentes de recursos públicos de la ciudad.
Espacios y cosas que deberían estar a disposición de todos se renaturalizan como propiedad privada agua, vistas y espacios de ocio, entre otros.
La serie de concursos simultáneos Liget Budapest 2014-2015 es parte de una iniciativa donde el Estado húngaro busca activar el parque público más antiguo del mundo con programas culturales.
Participamos en uno de los cuatro llamados donde el encargo era proyectar los museos de Arquitectura y Fotografía húngara.
Desde el inicio nos concentramos en explicitar su identidad compartida, maximizar los espacios de encuentro y promover relaciones directas entre ambas instituciones.
Estamos hablando de una condición autoimpuesta donde los museos y sus alrededores se entendieron como una sola unidad incluyendo el monumento a la Revolución de 1956, el rondo y sus conexiones con el parque.
Todo esto se logró mediante el uso de un mismo principio de orden: una grilla estructural, austera y efectiva en el manejo de los espacios interiores y exteriores, que se ajustaba a las necesidades específicas de cada recinto o programa, entregando una misma identidad al conjunto.
Ambos museos son definidos por el mismo volumen de 16 m alto × 25 m ancho × 45 m largo con sus fachadas mayores y principales enfrentadas entre sí, emplazados perpendicularmente a la avenida Dózsa György y el paseo peatonal proyectado para el parque.
El cambio en la orientación propuesto por el nuevo plan maestro del parque 2013 que sugería que ambos museos fueran bloques alargados y alineados a Dózsa György es la primera operación de proyecto a favor del goce colectivo: los dos edificios colaboran entre sí, configurando una plaza de acceso al parque de 80 × 50 m entre ambas construcciones.
Finalmente, los programas requeridos por el encargo se estratifican en dos niveles: los administrativos son elevados sobre el nivel calle, mientras que los técnicos y de exhibición que requieren luz artificial van en el subterráneo, tres niveles bajo suelo reduciendo los consumos de energía.
En medio de esos niveles aparece un espacio extra no solicitado ni conceptualizado por el encargo de 9000 m³ en cada museo.
Así, estos volúmenes públicos techados de condiciones espaciales únicas en el contexto de Budapest son campos de experimentación a la espera de ser apropiados por los ciudadanos y las agendas conjuntas de ambos museos.
Arquitectos: Plan Común Arquitectos | Felipe De Ferrari, Diego Grass, Kim Courreges, Marcelo Cox / Arquitectos asociados: Claudio Baladrón, Magdalena Besomi / Colaboradores: Tyrene Calvesbert, Thomas Batzenschlager, Kotaro Shimada, Costanza Zeni / Ubicación: Parque Városliget, Budapest, Hungría / Cálculo estructural: Mas+ / Proyecto de paisajismo: Jadue + Livingstone / Proyecto de sustentabilidad: B+V Arquitectos / Proyecto de movilidad: Pedaleable / Proyecto de iluminación: Estudio PAR / Materiales: Hormigón armado y ladrillo / Terminaciones interiores y exteriores: Madera, vidrio, policarbonato / Superficie construida: 2.660 m² 1.330 m² + 1.330 m² / Año de Proyecto: 2014 / Imágenes: Plan Común Arquitectos
Co-fundador de 0300TV, OnArchitecture y Plan Común Arquitectos.
Co-editor de los libros ARQ Docs Pier Vittorio Aureli 2014 y ARQ Docs Atelier Bow-Wow 2015.
Ha dictado conferencias en Barcelona Institute of Architecture 2009, en el Centro de Cultura Contemporánea de Barcelona 2011, X Bienal de Sao Paulo 2012 y en la Academia de Arquitectura de Mendrisio Suiza, 2014.
Actualmente es Profesor Instructor Adjunto, Escuela de Arquitectura de la Pontificia Universidad Católica de Chile. fdf@0300tv.com
Co-founder of 0300TV, OnArchitecture and Plan Común Arquitectos.
Ha dictado conferencias en Arsitek Muda Indonesia Yakarta, 2014 y en Yokohama Graduate School of Architecture Japón, 2014 y 2015.
Actualmente es Profesor Instructor Adjunto, Escuela de Arquitectura de la Pontificia Universidad Católica de Chile. dgp@0300tv.com
Master de Matemática e Informática, Universidad Paris 7  Denis Diderot 2005.
En paralelo, empieza a colaborar con Plan Común el año 2013.
Socia de esta oficina desde 2015. kimcourreges@gmail.com
Ayudante, Escuela de Arquitectura de la Pontificia Universidad Católica de Chile.
Trabaja cómo arquitecto independiente asociado a Plan Común Arquitectos. mncox@uc.cl
Trabaja en Izquierdo Lehmann Arquitectos y de manera independiente asociado a Magdalena Besomi. claudiobaladron@gmail.com
Magdalena Besomi | Arquitecta, Pontificia Universidad Católica de Chile 2012.
Estudios de pregrado en la École Polytechnique Fédéral de Lausanne, EPFL, Suiza, 2009.
Actualmente es Profesora Instructora Adjunta, Escuela de Arquitectura de la Pontificia Universidad Católica de Chile. mbesomi@uc.cl
¿Cuáles son los motores de cambio en una sociedad?
La respuesta a esta pregunta es compleja.
Lo que sí es cierto es que la educación y la ciencia deben ser los motores de cambio de una sociedad.
Juntos son los factores más importantes para el cambio social, formando la base para el progreso.
Las universidades, como máximas casas de conocimiento y de estudio, deberían tener un papel fundamental en esta tarea transformadora del mundo que nos rodea.
Pero, ¿estamos preparados para esto?
Uno de los principales obstáculos que dificultan la interacción entre la universidad y la sociedad, es la construcción de los canales de comunicación o vinculación adecuados.
La vinculación con el medio es una función esencial de las instituciones de educación superior, expresión principal de su responsabilidad social e integrada transversalmente al conjunto de las funciones institucionales.
Una de las partes fundamentales de la vinculación universidad-sociedad es la interacción con el medio productivo, que se realiza, básicamente, a través de la asistencia técnica y consultoría, la innovación y transferencia tecnológica, la investigación aplicada, las tesis de pre y postgrado y la educación continua.
Aunque el medio productivo juega un papel fundamental en el desarrollo de un país, los centros de saber y estudio representados por las universidades y los centros de investigación deben ser lugares creadores de conciencia para las generaciones presentes y futuras.
Los académicos y los científicos no podemos olvidar nuestro compromiso social.
Tenemos la responsabilidad de compartir nuestro conocimiento y experiencias con el público en general, y a todos los niveles.
En definitiva, la universidad y la ciencia deben tener como objetivo primordial el de servir a la gente.
¿Qué sentido tiene producir avanzados resultados científicos en un país donde su gente no puede beneficiarse de ellos?
¿Qué sentido tiene llevar la educación superior a sólo una parte de la población y privar al resto de la misma?
Estos compromisos y responsabilidades son normalmente olvidados en la mayoría de instituciones académicas.
Son señalados como objetivos primordiales, pero, en general, son pocas las acciones puestas en práctica para implementarlos.
Tampoco se debe olvidar, como parte importante de la actividad docente superior y de la investigación, la comunicación efectiva con las personas que diseñan las políticas de ciencia y educación.
Los administradores de la educación y de la ciencia deben estar informados de nuestro trabajo y del impacto del mismo en la sociedad, a todos los niveles: desde el punto de vista social, económico y político.
La pertinencia en la educación superior, constituye el fenómeno por medio del cual se establecen las múltiples relaciones entre universidad y entorno.
La interacción de la universidad, una institución social, con la sociedad en la cual está inserta, se da de diferentes formas y con estructuras diversas, tanto al interior de la universidad como en el entorno social.
Podemos establecer dinámicas de pertinencia entre la universidad y las empresas, el Estado, los sectores sociales, el conjunto de sistemas de valores de una sociedad, los procesos internacionales, los procesos culturales y entre la universidad y la región en la que está inserta.
Estas vinculaciones van a constituir los espacios para la concreción de la pertinencia y para determinar qué tan pertinente es o no la educación superior.
Durante mucho tiempo se han mantenido como funciones esenciales de la universidad la docencia, la investigación y la extensión, esta última era considerada como la verdadera "función social de la universidad".
Hoy, con la inclusión de la pertinencia en la agenda de la educación superior en el mundo, la función social de la universidad constituye la esencia misma de la universidad.
El término extensión y el concepto consustancial a él, poco a poco van desapareciendo del lenguaje universitario.
Según Garcia Guadilla: La función social de la universidad no se cumple plenamente, ni a través de la "extensión" ni a través de las relaciones más estrechas con el sector productivo.
En el primer caso, porque la idea de extensión, significa algo que se "añade" pero que no es sustancial de la universidad.
En el segundo caso, por que las relaciones universidad-sociedad deben ir más allá de las relaciones universidad-sector productivo.
La vinculación surge así como una expresión de madurez de estas instituciones, en la medida en que han asumido que la fragmentación de actividades debilita el conjunto de ellas, mientras que la colaboración e interrelación entre ellas tiende a superar las limitaciones que frenan la innovación en todo ámbito.
Es por esto que la universidad está en la obligación de crear las condiciones requeridas para responder a las necesidades que demanda no sólo el medio productivo, sino de la sociedad en su conjunto.
En la medida que se identifica y colabora a la solución de los problemas económicos y sociales de su entorno, la universidad será una institución pertinente.
La participación de la industria colombiana en el PIB tuvo su máximo valor en 1975, cuando alcanzó 23,2 %; posteriormente, en el decenio de los 80 disminuyó a 21,3 %, en promedio, pero, a partir de los noventa, se redujo notoriamente, hasta situarse en 15,1 %.
Hoy representa el 11,2 %, es decir, 12 puntos porcentuales por debajo del año de mayor participación.
La reducción en la contribución de la industria al PIB es normal, tanto para países desarrollados como en vías de desarrollo; en los primeros, cuando la misma alcanza niveles del 30 % del PIB, comienza a bajar su peso, y se inicia un crecimiento del sector de servicios, debido a los avances tecnológicos incorporados en este último.
En el caso colombiano, la desindustrialización coincide con el proceso aperturista de los noventa y se agudiza con la adopción de los TLC firmados en el país y por la revaluación del peso.
La apertura económica se inició en marzo de 1990 y, una vez posesionado el presidente Gaviria, se consolidó.
La apertura económica no solo se asocia a la liberalización del sector externo, sino a una serie de reformas como la cambiaria, la laboral, la tributaria, entre otras, todas inspiradas en el Consenso de Washington, para, supuestamente, mediante los ajustes macroeconómicos, lograr el crecimiento económico.
De hecho, con las reformas se esperaba que el mercado asignara los recursos.
En otras palabras, la libre actuación de la oferta y la demanda enviaría señales de eficiencia.
De igual manera era necesario eliminar todo aquello que interfiriera en la libre formación del precio de un bien o servicio.
De ahí la exigencia de desmontar todo el sistema de incentivos, subsidios, aranceles, etc. Además, comienza a cuestionarse el papel del Estado, que no debe interferir en la actividad económica sino fomentar la seguridad social y ofrecer la infraestructura básica que ayude a elevar la rentabilidad privada.
En el plan de desarrollo La revolución pacífica 1990-1994, de la administración de César Gaviria -quien trasplantó el decálogo del Consenso de Washington a la economía colombiana, tanto en el prólogo, como en la introducción y en el capítulo I-se hace toda una exposición de motivos para enfatizar que el Estado, básicamente, debe garantizar la actividad productiva del sector privado, prestar servicios básicos y dejar a las fuerzas del mercado que asignen los recursos.
Esto se puede corroborar con las reformas planteadas, todas dirigidas a flexibilizar y a agilizar el funcionamiento de los mercados, y, de esta forma, contribuir a incrementar la eficiencia en la asignación de los recursos.
En relación con los TLC, se ha vendido la idea de que ofrecen inmejorables condiciones para crecer.
Esto es correcto, si se dispone de una buena capacidad productiva, la cual no se construye, solamente, con orientación exportadora.
Se necesita una política decidida para crear esta capacidad competitiva, y, además, ofrecer otras condiciones que son determinantes, tales como: una tecnología adecuada y una infraestructura, que contribuyan a elevar la productividad.
Se requiere, por lo tanto, lo que algunos llaman, «agenda transversal» que incluya políticas encaminadas a la modernización del aparato productivo, mejorar la calidad y aumentar la cobertura en educación, la modernización del aparato productivo, la ampliación y mantenimiento de la infraestructura física, en especial, las vías, el impulso a sectores competitivos, el mejoramiento de los canales de comercialización, el incremento del presupuesto para ciencia y tecnología, entre otras iniciativas.
En algunos de estos frentes, el Gobierno nacional ha realizado ingentes esfuerzos, pero todavía falta mucho por hacer, hasta el punto que ha decidido suspender la suscripción de nuevos tratados y, más bien, concentrar su atención en la política industrial.
De todas formas, algunos TLC, sobre todo con los de Estados Unidos, Europa y Corea, tienen deficiencias estructurales, lo que ha llevado a que algunos críticos planteen la necesidad de revisarlos.
Otro elemento que contribuye a la desindustrialización es la revaluación del peso, la cual en los últimos años ha sido considerable, sobre todo a partir del 2003.
La apreciación del peso estimula las importaciones y desestimula las exportaciones.
Ha sido tan fuerte la revaluación que entidades como la Asociación Nacional de Instituciones Financieras ANIF sostiene que en la desindustrialización colombiana el elemento determinante es el comportamiento de la tasa de cambio.
Según esta agremiación, en economías como la colombiana -donde la mayoría de las exportaciones son commodities, tipo enclave-, la participación del sector industrial en la economía tiende a reducirse significativamente, es decir, se presenta lo que se conoce como enfermedad holandesa.
La abundancia de divisas por concepto de exportaciones de commodities genera una apreciación cambiaria real y persistente, que reduce la competitividad de los demás bienes y servicios producidos en el país, ocasiona una reducción de las exportaciones industriales y agrícolas, y, por consiguiente, estimula considerablemente las importaciones, lo que conduce al desplazamiento de la producción doméstica por la producción extranjera.
De lo anterior se infiere que la apertura comercial, los TLC y la revaluación del peso son elementos decisivos en la desindustrialización del país.
Los tres procesos, inspirados en el principio de libertad en el comercio internacional -que supone que todos los participantes están en igualdad de competir en los mercados-, no es, como lo plantea Stiglitz, libre comercio autentico, sino un régimen de comercio dirigido, en el que priman los intereses empresariales; en otras palabras, es un proceso de negociación que no es ni democrático ni transparente.
Brucella abortus S19 es una cepa vacunal intracelular contra la brucelosis bovina.
La rabia es una enfermedad letal en el ganado.
Plásmidos codificantes de la glicoproteína G del virus de la rabia inducen una respuesta protectora en diferentes especies animales.
En este trabajo se construyó el vector pB-BR4-CMV-Ggp-SV40+, para transformar la cepa vacunal B. abortus S19 y que codifica el gen G regulado por el promotor de citomegalovirus para la expresión eucariótica.
Se evaluó la estabilidad de la cepa transformante tanto in vitro como in vivo.
Para los ensayos in vitro, la cepa B. abortus SI9 pBBR4-CMV-Ggp-SV40+ se hizo crecer durante cinco pasajes secuenciales y para los ensayos in vivo se infectaron ratones BALB/c hembras.
Se determinaron las unidades formadoras de colonia y se identificó el plásmido en cada uno de los pasajes, así como en los bazos a los siete días post infección.
Para probar la estabilidad del plásmido en la cepa, todos las variables se midieron con y sin antibiótico.
La concentración bacteriana fue más baja con antibiótico que sin él, pero el crecimiento de la bacteria fue más homogéneo.
El plásmido se identificó en colonias aisladas en medios con y sin antibiótico tanto en condiciones in vitro como in vivo.
Las células BHK-21 se transfectaron con el plásmido construido y expresaron la glicoproteína G. La cepa B. abortus S19 pBBR4-CMV-Ggp-SV40+ mostró estabilidad y representa un candidato adecuado como vector para desarrollar una vacuna bivalente contra brucelosis y rabia.
Esta es la primera vez que se transforma una especie de Brucella con un plásmido de expresión eucariota.
La rabia y la brucelosis están consideradas como las principales enfermedades zoonóticas.
Ambas afectan al ganado, representan un problema de salud animal y repercuten en la salud humana Monath et al., 2013.
La brucelosis bovina BB es causada principalmente por la bacteria intracelular Brucella abortus Díaz, 2013.
Existen diferentes cepas vacunales para prevenir la BB.
B. abortus RB51 es una cepa rugosa que carece de la cadena-O en su lipopolisacárido LPS, por lo que no induce anticuerpos detectables en las pruebas de diagnóstico y esto ayuda a diferenciar entre animales vacunados e infectados Schurig et al., 2002.
Sin embargo, aún existe controversia sobre su nivel protector.
B. abortus S19 es una cepa vacunal atenuada lisa debido a la presencia de la cadena-O en su LPS, que induce anticuerpos detectables en los ensayos serológicos; éste es el mayor problema asociado a la vacunación con la cepa S19 y existe también un riesgo de aborto de 2-3%.
Esta cepa es altamente inmunogénica y ha demostrado ser la más efectiva contra BB Nicoletti, 1990.
La atenuación de esta cepa se ha asociado con una eliminación en el operón ery, que se detecta por PCR Schurig et al., 2002: en la cepa B. abortus S19 se amplifica un fragmento de 361 pb mientras que para otras cepas vacunales y de campo, el amplicón es de 1063 pb Mukherjee et al., 2005.
En México, las terneras de 3-6 meses de edad se vacunan con la cepa S19 usando una dosis clásica de 10 unidades formadoras de colonia por mL UFC/mL de vacuna reconstituida en 5 mL, mientras que en novillas mayores a 6 meses, se administra una dosis reducida 3 x 10 UFC/mL.
El agente etiológico de la rabia paralítica bovina RPB es un virus ARN envuelto, que pertenece al género Lyssavirus, el cual se divide en al menos 11 genotipos Rupprecht y Plotkin, 2013.
El genotipo 1 está distribuido en todo el mundo e incluye al virus de la llamada rabia clásica, mientras que otros genotipos se restringen a ciertas regiones geográficas.
El genotipo 1 sólo se encuentra en el continente americano donde existen zonas tropicales y subtropicales, que son un hábitat propicio para el murciélago hematófago Desmodus rotundus, principal transmisor del virus en el ganado Lee et al., 2006; Johnson et al., 2014.
El virus rábico contiene, en su envoltura, la glicoproteína G gpG, que se reconoce como su principal antígeno, puesto que induce anticuerpos neutralizantes protectores Cox et al., 1977; Ross et al., 2008.
La gpG es la única proteína externa del virus y contiene 524 aminoácidos que forman distintos sitios antigénicos.
El sitio antigénico I está formado por epítopos lineales y conformacionales; el sitio antigénico II es discontinuo, y el sitio antigénico III es un epítopo antigénico conformacional continuo.
Otro sitio importante se conoce como G5: en este epítopo lineal está incluido el sitio antigénico IV que contiene sólo un aminoácido Kuzmina et al., 2013.
Diferentes plásmidos vacunales que codifican la gpG han mostrado ser útiles para inducir una respuesta inmune antirrábica Perrin et al., 2000.
El plásmido pGQH contiene el gen G regulado por el promotor de expresión eucariótica de citomegalovirus CMV; induce la producción de un título alto de anticuerpos, que protegen contra la rabia en ratones y perros Tesoro et al., 2006, y también es eficiente como tratamiento profiláctico post-exposición en conejos y ratones Tesoro et al., 2008.
La principal medida para el control de ambas enfermedades es la vacunación y por ello se están estudiando alternativas que ayuden a mejorar el manejo de las vacunas.
Para desarrollar una nueva opción se han considerado los siguientes aspectos:
1. Las bacterias intracelulares atenuadas han mostrado ser útiles como vectores para entregar plásmidos directamente a las células presentadoras de antígeno CPA's, como macrófagos y células dendríticas Dietrich et al., 2001.
B. abortus es una bacteria intracelular y las cepas virulentas son capaces de sobrevivir dentro de los macrófagos.
La cepa vacunal B. abortus S19 posee las características de un vector bacteriano y puede ser destruida por las células fagocíticas Arenas et al., 2000; Pizarro Cerdá et al., 1998, así que ofrece la posibilidad de entregar un plásmido a las CPA's después de su desintegración intracelular.
2. Los plásmidos vacunales de ADN, como el pGQH que se describió previamente, codifican un antígeno controlado por un promotor eucariótico.
B. abortus puede transformarse de forma estable con plásmidos procarióticos de la familia pBBR1MCS Elzer et al., 1995; sin embargo, nunca se ha transformado con un plásmido de expresión eucariota.
Los objetivos del presente estudio fueron los siguientes: 1 construir un plásmido codificante de la gpG del virus rábico regulado por el promotor de CMV y utilizarlo para transformar a la cepa vacunal B. abortus S19, y 2 evaluar la estabilidad in vitro e in vivo de la cepa transformante, así como determinar la expresión de la proteína a partir del plásmido construido.
En caso de alcanzar estas metas, se habrá cumplido con la primera etapa para desarrollar una vacuna bivalente contra brucelosis y rabia.
El plásmido pGQH descrito por Tesoro et al. 2008 contiene un gen G 1576 pb flanqueado por el sitio XbaI.
Este gen aislamiento HQ01-IMSS se obtuvo del cerebro de una persona que murió de rabia transmitida por un murciélago hematófago.
El plásmido pBBR1MCS-4 es un plásmido de número de copias moderadas y se mantiene como un elemento extracromosomal.
Es miembro de la familia del plásmido pBBR1MCS; la diferencia está en el gen de resistencia: pBBR1MCS es cm, mientras pBBR1MCS-4 es amp Kovach et al., 1995.
Las cepas de B. abortus S19 y Escherichia coli TOP-10 F-mcrAΔ mrr-hsdR-MS-mcrBC 80lacZΔM15 ΔlacX74 nupG recA 1 araD139Δ ara-leu 7697 galE15 galK16 rpsL Str endA1 λ- se hicieron crecer en caldo soya tripticaseína CST a 37 °C con agitación orbital, o en agar soya tripticaseína AST.
Cuando fue necesario, se agregó ampicilina Amp a una concentración de 100 μg/mL de medio.
El plásmido pGQH se restringió con las enzimas BamHI y Bg/II, que generan extremos compatibles para liberar el fragmento que contiene el gen G regulado por el promotor de CMV.
Dicho fragmento se ligó al plásmido pBBR1MCS-4, que se digirió previamente con BamHI figura 1.
El inserto que se clonó también incluyó la región conocida como potenciador/promotor SV40, que contiene el origen de replicación necesario para la propagación episomal del plásmido en células eucariotas y se incorporó al inserto para mantener al plásmido en el huésped.
Con el ADN construido se transformó la cepa de E. coli TOP-10.
El nuevo plásmido se caracterizó mediante restricción enzimática: BamHI lo linearizó y XbaI liberó el gen G. El plásmido recombinante se llamó pBBR4-CMV-Ggp-SV40+ y se purificó utilizando el sistema Endo Free Giga Plasmid Kit Qiagen, Hilden, Germany, siguiendo las instrucciones del fabricante.
El gen G se secuenció del plásmido puro empleando los primers externos Ggp1 y Ggp2, así como los primers internos Gli1 y Gli2.
Para diseñar los primers internos, se incluyó la mayoría de los sitios antigénicos de la glicoproteína, donde el fragmento amplificado fue de 736 pb.
La cepa B. abortus S19 se transformó con el plásmido pBBR4-CMV-Ggp-SV40+ mediante electroporación. Se le aplicó un pulso de 2.5 -Kv y se utilizaron 3 μg de plásmido.
Las colonias resistentes a ampicilina Ampr se analizaron mediante PCR usando los primers 5'-GTAAAACGACGGCCAGT-3' y 5'-CGAGGTCGACGGTAT-CG-3' para amplificar un fragmento de 5100 pb, que corresponde al inserto ligado en el plásmido pBBR1MCS-4.
El protocolo de amplificación fue: desnaturalización a 96 °C por un minuto, 35 ciclos de desnaturalización a 95 °C por 30 segundos, alineamiento a 64 °C por 45 segundos, extensión a 72 °C por 5 minutos, y una incubación final a 72 °C por 10 minutos.
Las mismas colonias se analizaron utilizando los primers descritos por Sangari et al. 1994 y Mukherjee et al. 2005 para identificar el amplicón de 361 pb del operón ery eliminado como marcador genético de atenuación.
Como controles de reacción se incluyeron los siguientes: cepa B. abortus RB51 para el operón ery no eliminado y E. coli conteniendo al pBBR4-CMV-Ggp-SV40+ como testigo negativo de ery y testigo positivo del plásmido, respectivamente.
La cepa transformante se llamó B. abortus S19 pBB R4-CMV-Ggp-SV40+.
La estabilidad de B. abortus S19 pBBR4-CMV-Ggp-SV40+ se evaluó de acuerdo con el método reportado por Elzer et al. 1995.
La cepa se hizo crecer en CST-Amp durante 48 horas; de este cultivo, 100 μL se transfirieron a 5 mL de CST o CST-Amp y se incubaron por 48 horas para obtener el pasaje 1.
El proceso se repitió sucesivamente hasta el pasaje 5.
De cada pasaje se realizaron diluciones seriadas para determinar por triplicado la cantidad de UFC/mL bajo tres condiciones: 1 bacterias cultivadas en CST y aisladas en AST CST/AST; 2 bacterias cultivadas en CST y aisladas en AST-Amp CST/AST-Amp, y 3 cultivo testigo, constituido por bacterias cultivadas en CST-Amp y aisladas en AST-Amp CST-Amp/AST-Amp.
De cada condición se tomaron colonias al azar y se evaluaron por PCR para identificar el amplicón de 5100 pb correspondiente al plásmido pBBR4-CMV-Ggp-SV40+.
Tres ratones BALB/c hembras de 6-8 semanas de edad se inocularon vía intraperitoneal i.p. con 0.25 mL de PBS con ~10 UFC de B. abortus S19 pBBR4-CMV-Ggp-SV40+ o con sólo 0.25 mL de PBS grupo testigo.
Siete días después los animales se sacrificaron por dislocación.
Los bazos se pesaron y homogenizaron en 1 mL de PBS, se sembraron en placas de AST y AST-Amp y se determinó la cantidad de UFC/bazo mediante diluciones seriadas.
A las colonias del bazo se les aplicó una PCR múltiple para identificar simultáneamente el operón ery eliminado y el gen G. Para la proteína de la rabia se utilizaron los siguientes primers internos: Gli1, delantero 5'-ACACAATCCGTACCCT-GACT-3', y Gli2, reverso 5'-CCCGTTTACATGAGGATGAC-3'.
Ambos amplicones, el del gen G 736 pb y el de la eliminación en el operón ery 361 pb, se obtuvieron como sigue: desnaturalización a 96 °C por un minuto, 30 ciclos de desnaturalización a 95 °C por 30 seg, alineamiento a 64 °C por 45 seg, extensión a 72 °C por un minuto, y una incubación a 72 °C por 10 minutos.
Todos los procedimientos experimentales y el cuidado de los animales se realizaron de acuerdo con la Guía para el Cuidado y Uso de Animales de Laboratorio 2011, según la NOM-062-ZOO-1999, que regula el cuidado y uso apropiado de los animales de laboratorio en México, y con la aprobación de la Benemérita Universidad Autónoma de Puebla licencia BCB/CCUAL/118/2013.
Se cultivaron células BHK-21 en medio mínimo esencial de Eagle MEM con 10% de suero fetal bovino SFB durante la fase de crecimiento.
Las células se cosecharon hasta la fase logarítmica, se transfectaron 1 x 10 células por electroporación con 15 μg del plásmido pBBR4-CMV-Ggp-SV40+ y se aplicó un pulso de 140 V durante 25 mseg en una celda de 0.2 cm que contenía 0.1 mL de la suspensión celular.
La expresión de la proteína se monitoreó a las 24, 48 y 72 h post-transfección y se incluyó un testigo de células no transfectadas.
Como anticuerpo primario se empleó una IgG humana policlonal con 150 UI/mL de anticuerpos antirrábicos neutralizantes, en una dilución 1:50.
La proteína se reveló con una dilución 1:100 de un suero de cabra anti humano IgG-FITC.
Los datos de UFC se trataron por transformación logarítmica y posteriormente se examinaron los residuales. Las varianzas resultaron homogéneas dentro del rango de las medias.
Los datos de los ensayos in vitro se analizaron mediante un ANDEVA de una vía con la prueba de Dunnett, y las cargas bacterianas en los ensayos in vivo UFC/bazo se analizaron con la prueba t de Student, empleando el software GraphPad Prism GraphPad Software Inc.
Un valor de P < 0.05 se consideró significativo para ambas pruebas.
Después de la extracción, el plásmido pBBR4-CMV-Ggp-SV40+ se restringió con BamHI y XbaI para verificar el tamaño del constructo y para liberar el gen G, respectivamente.
La digestión con XbaI liberó tres fragmentos de 6057, 2283, y 1576 pb, este último correspondiente al gen G figura 2.
La digestión con BamHI produjo un plásmido lineal de 9921 pb, que indicó la pérdida del sitio BglII figura 2.
Se obtuvo la secuencia completa del gen G y los resultados preliminares mostraron que el aislamiento mexicano HQ01-IMSS mantiene los aminoácidos considerados como invariables en todos los sitios antigénicos de la gpG.
La figura 3 muestra la eliminación del operón ery y la presencia del plásmido recombinante en la cepa B. abortus S19 después de la electroporación.
La concentración bacteriana fue más alta P < 0.05 en el cultivo CST/AST que en las otras dos condiciones de cultivo figura 4a.
Mientras que no se observaron diferencias en la concentración bacteriana entre los pasajes del cultivo CST-Amp/ AST-Amp P > 0.05, se observó variabilidad tanto en el cultivo de CST/AST como en el de CST/AST-Amp figura 4b.
En particular, en el cultivo CST/AST, la concentración de bacterias mostró una diferencia estadísticamente significativa P < 0.05 en los pasajes 2, 3 y 5 con respecto al pasaje 1, y en el cultivo CST/AST-Amp se encontró una diferencia estadísticamente significativa P < 0.05 en la concentración bacteriana de los pasajes 2 y 5 con respecto al pasaje 1.
Además, el plásmido pBBR4-CMV-Ggp-SV40+ se identificó en todas las colonias aisladas de AST-Amp y en diferentes colonias aisladas de AST figura 4c.
La estabilidad del plásmido se mantuvo en la cepa B. abortus S19 pBBR4-CMV-Ggp-SV40+ durante la infección en ratón BALB/c. El cuadro 1 muestra los resultados de los homogenizados de bazo.
No se encontró diferencia estadísticamente significativa entre la concentración bacteriana en medio con y sin antibiótico.
Todas las colonias analizadas de ambos medios fueron positivas al operón ery eliminado.
Todas las colonias aisladas en presencia de antibiótico fueron positivas al gen G y solamente una colonia aislada en ausencia de antibiótico resultó positiva al gen G figura 5.
El plásmido se extrajo de todas las colonias positivas al gen G datos no mostrados.
Después de la transfección en células BHK-21, la gpG se detectó a las 24, 48 y 72 h. No se detectó proteína en las células testigo.
La figura 6 muestra la expresión de la proteína a las 48 h no se muestra la expresión a las 24 y 72 h. Estos resultados indican que la proteína viral se expresó apropiadamente en células eucariotas con el plásmido pBBR4-CMV-Ggp-SV40+.
Los plásmidos vacunales están formados por un gen de interés, controlado por un fuerte promotor de expresión eucariota; una secuencia de poliadenilación, que estabiliza a los ARNm transcritos, y genes de resistencia para la selección de bacterias Gurunathan et al., 2000.
En este estudio se construyó el plásmido pB-BR4-CMV-Ggp-SV40+, el cual codifica para la proteína más inmunogénica del virus de la rabia, la gpG, que se ligó al promotor de CMV para fortalecer la expresión genética en células eucariotas.
También se incluyeron la secuencia de poliadenilación y el origen de replicación de SV40 para mantener la replicación del plásmido en el huésped.
El plásmido construido se basó en el pBBR1MCS-4, un plásmido empleado para transformar diferentes especies de Brucella Kovach et al., 1995.
El gen G secuenciado aislamiento HQ01-IMSS tiene un tamaño de 1575 pb y codifica para una proteína de 524 aminoácidos que contiene las secuencias para los sitios antigénicos.
El uso de bacterias intracelulares atenuadas mejora la entrega de plásmidos vacunales a un huésped Dietrich et al., 2001.
La cepa vacunal de B. abortus S19 es tanto intracelular como atenuada, y se transformó con el plásmido construido para generar la cepa B. abortus S19 pBBR4-CMV-Ggp-SV40+, que mantuvo el marcador de atenuación o la eliminación del operón ery.
La cepa de B. abortus S19 ya ha sido transformada con plásmidos codificantes de proteínas heterólogas Comerci et al., 1998; Sabio y García et al., 2008; Sabio y García et al., 2010, pero en todos los casos, la expresión de la proteína depende de un promotor procariota.
Este es el primer reporte de transformación de B. abortus utilizando un promotor de expresión eucariota.
Para evaluar la estabilidad del plásmido construido que codifica el gen G, se realizaron ensayos in vitro e in vivo.
El cultivo de la bacteria mediante pasajes sucesivos en medios con y sin un factor de selección, es una estrategia que se estableció cuando se evaluó la estabilidad del plásmido pBBR1MCS en diferentes especies de Brucella Elzer et al., 1995.
Los ensayos de estabilidad in vitro mostraron una concentración significativamente menor de B. abortus pBBR4-CMV-Ggp-SV40+ en el medio complementado con antibiótico que en el medio sin antibiótico, aunque la concentración bacteriana en los cultivos complementados con antibiótico fue homogénea.
El plásmido que se construyó tiene un tamaño de 9921 pb, de modo que podría resultar muy pesado para que la bacteria transformada lo replicara.
Sin embargo, la variabilidad observada en el crecimiento de la bacteria transformante y la identificación del plásmido cuando estas bacterias se cultivaron en un medio sin antibiótico podrían indicar que, aunque el plásmido confiere la habilidad de resistir circunstancias adversas, no es esencial para la viabilidad debido a que Brucella no contiene plásmidos naturalmente Crasta et al., 2008.
Así que, en ausencia de presión selectiva, podría ocurrir una pérdida espontánea del plásmido en parte de la población.
La concentración de bacteria transformada recuperada en los ensayos in vivo de los bazos homogenizados resultó similar a otros resultados reportados previamente Comerci et al., 1998, Sabio y García et al., 2008.
La PCR múltiple utilizada en este estudio fue capaz de identificar el plásmido y la eliminación del operón ery en las colonias con y sin antibiótico, lo cual indica que esta prueba puede ser una herramienta de diagnóstico útil para diferenciar entre la cepa B. abortus S19 pBBR4-CMV-Ggp-SV40+ y las cepas de campo, y también para diferenciar a los animales infectados de los vacunados con B. abortus S19 Pacheco et al., 2012.
Estos resultados también demuestran que el plásmido pBBR4-CMV-Ggp-SV40+ se mantiene estable en la cepa transformada B. abortus S19 en ausencia de presión selectiva.
La transfección de células BHK-21 con el plásmido mostró que el constructo indujo la expresión de la gpG del virus de la rabia, con lo que se hace evidente la funcionalidad del pBBR4-CMV-Ggp-SV40+ en un modelo eucariota.
Estos resultados son alentadores, porque ahora podría esperarse que B. abortus S19 pBBR4-CMV-Ggp-SV40+ entregue el plásmido a los macrófagos después de la destrucción de la bacteria y con ello se induzca una estimulación simultánea de la respuesta anti Brucella inherente a esta cepa y la respuesta inmune contra la proteína rábica.
Todavía se requieren más estudios para producir una vacuna bivalente y es bien sabido que las estrategias de vacunación actuales tanto para la brucelosis como para la rabia están funcionando apropiadamente.
Sin embargo, valdría la pena aprovechar la naturaleza intracelular de B. abortus y utilizar la cepa S19 para que actúe como vector y entregue un plásmido que codifique el principal antígeno del virus de la rabia directamente a las CPA's. Para evaluar esta idea, sería necesario realizar ensayos de infección en cultivos celulares con una línea de macrófagos infectados con la cepa transformante para demostrar la expresión de la gpG a partir del plásmido entregado por la bacteria.
También se tendría que estudiar la inmunización en el modelo de ratón y, si fuera posible, hacer estudios de campo en el ganado, considerando las restricciones de regulación.
Una vacuna bivalente aportaría otro beneficio importante: se incrementaría el número de animales inmunizados en las campañas de vacunación, porque el ganadero conseguiría tener a sus animales vacunados contra dos enfermedades en una sola ocasión.
Además, los costos de producción se reducirían, pues una vacuna bacteriana requiere medios inertes más económicos que la infraestructura necesaria para producir una vacuna viral.
En este estudio se ha demostrado que Brucella puede aceptar y mantener un plásmido de expresión eucariota que codifica una proteína viral; este conocimiento podría usarse para desarrollar vacunas contra otras enfermedades como la diarrea viral bovina o la rinotraqueitis infecciosa bovina, en las que los principales antígenos son glicoproteínas Brodersen, 2014; Suman et al., 2013
La cepa B. abortus S19 se transformó exitosamente con el plásmido pBBR4-CMV-Ggp-SV40+ para inducir la expresión de la glicoproteína G del virus de la rabia y mostró estabilidad in vivo e in vitro.
Además, las evidencias demostraron que el plásmido construido indujo la expresión de la glicoproteína G en células eucariotas.
FIS/IMSS/PROT/1266. Nidia Pazos Salazar contó con el apoyo de una beca PROMEP de la Secretaría de Educación Pública y de la beca 366670 del Consejo Nacional de Ciencia y Tecnología de México.
Nidia G. Pazos Salazar: concibió el estudio, desarrolló todos los ensayos y escribió el manuscrito.
José A. Aguilar Setién: concibió el estudio.
Efecto del uso de materiales reciclados y métodos de compactación en las propiedades mecánicas e índice de reflectancia solar del hormigón permeable
En este proyecto de investigación se evalúa el efecto de los agregados reciclados y escoria de alto horno en diferentes probetas de hormigón permeable poroso sujetos a dos métodos de compactación: energía de compactación fija y porosidad fija.
Se analizaron la permeabilidad, resistencia a la compresión e índice de reflectancia solar.
En probetas compactadas a una porosidad fija del 20%, se observa que las mezclas que usan agregado reciclado poseen en promedio un 12% menos de resistencia a la compresión en comparación con las mezclas preparadas con agregado virgen.
El uso de escoria de alto horno no afectó negativamente la permeabilidad o resistencia a la compresión y mejoró el índice de reflectancia solar en el hormigón con agregado calcáreo.
Los hormigones con agregado reciclado presentaron mejores índices de reflectancia solar en comparación a los fabricados con agregado virgen.
Palabras clave: Hormigón permeable, hormigón poroso, agregado reciclado, escoria de alto horno, índice de reflectancia solar, sostenibilidad
Desde hace más de veinte años, en los EE.UU. se ha estado usando con éxito el hormigón permeable poroso como un material que posee un manejo de aguas lluvias amigable con el medioambiente Ghafoori 1995, American Concrete Institute 2006, de Solminihac et al., 2007.
Los beneficios del manejo de aguas lluvia del hormigón permeable están ampliamente reconocidos por los sistemas de manejo de edificios ecológicos como, por ejemplo, los del Liderazgo en Energía y Diseño Medioambiental del Consejo Estadounidense de Arquitectura Sostenible LEED, 2013, que reconoce la importancia de reducir las superficies no absorbentes y el escurrimiento de las aguas lluvias y promover su infiltración en esos lugares.
Diversos estudios han evaluado otros beneficios del hormigón permeable, como reducción del ruido, propiedades de purificación de las aguas y mitigación del efecto Isla de Calor urbano Schaefer et al., 2009.
En consecuencia, el uso de hormigón permeable en playas de estacionamientos, por ejemplo, tiene el potencial de disminuir los diversos efectos negativos que provoca el hormigón en el medioambiente, especialmente en las zonas urbanas
Las características termofísicas de un pavimento juegan un papel importante sobre sus efectos en el medioambiente, principalmente en zonas urbanas debido al efecto Isla de Calor.
Las investigaciones sobre pavimentos convencionales Deo and Neithalath, 2011; Gui et al., 2007 han demostrado que las propiedades como la reflectividad albedo y la emisividad tienen efectos positivos importantes sobre las temperaturas máximas y mínimas del hormigón.
Estudios recientes Marceau and VanGeem, 2007; Boriboomsomsin and Reza, 2007 han demostrado que el uso de escoria aumenta la reflectancia solar de los pavimentos convencionales.
El uso de superficies reflectantes también se menciona en los sistemas de calificación de edificios ecológicos LEED, 2013.
Los estudios relacionados con el efecto del hormigón permeable sobre la temperatura del pavimento Kevern et al., 2009 indican que la reflectancia solar tiene un efecto sinérgico cuando se combina con otras propiedades, como el efecto refrigerante generado por la pérdida de humedad en un sistema de pavimentos permeable y la menor capacidad de almacenamiento calórico del pavimento permeable.
La incorporación de materiales de desecho en las mezclas de hormigón permeable tiene la capacidad de mejorar los beneficios medioambientales del hormigón permeable sin afectar significativamente sus propiedades físicas y mecánicas.
Se ha empleado árido de hormigón reciclado en las mezclas de hormigón permeable para reducir las emisiones de gases de efecto invernadero, ya que exige menor extracción y tratamiento que los agregados vírgenes U.S. Environmental Protection Agency, 2003.
Li et al. 2009 y Rizvi et al. 2010 concluyeron que una sustitución del 15% de agregado virgen por agregado de hormigón reciclado no afecta la trabajabilidad o las propiedades mecánicas de estas mezclas.
Butler et al. 2013 compararon las mezclas de hormigón permeable usando agregado virgen y reciclado y concluyeron que las mezclas tenían una resistencia equivalente, aunque aquellas preparadas con hormigón reciclado tenían menor energía de fractura.
Bhutta et al. 2013 descubrieron que el hormigón permeable preparado con agregado reciclado tenía una razón vacíos/permeabilidad al agua mayor.
Su investigación, además, demostró que las mezclas con agregados reciclados tenían una resistencia a la compresión levemente menor.
Otra forma de mejorar la sostenibilidad de los pavimentos permeables es el uso de materiales cementicios suplementarios tales como la escoria granulada de alto horno GGBFS, por su sigla en inglés.
Por ejemplo, la investigación sobre hormigones convencionales Prusinski et al., 2006 ha demostrado que el reemplazo de un 35% a 50% de cemento por escoria puede ayudar a reducir las emisiones de CO2 entre un 29% y 46%, respectivamente.
Investigaciones recientes sobre el uso GGBFS en hormigones permeables Sriravindrarajah et al., 2012 señalan que no existen efectos negativos sobre la resistencia a la compresión de las mezclas en que se reemplazó un 70% del cemento por GGBFS.
Además, la escoria tiene la capacidad de mitigar el efecto Isla de Calor, mejorando la reflectividad solar de los pavimentos de hormigón.
El objetivo de este estudio era evaluar el efecto que produce la incorporación de grandes contenidos de materiales reciclados en el hormigón para mejorar sus propiedades medioambientales sin afectar significativamente su comportamiento.
Específicamente, se investigó el uso de un porcentaje alto 50% de agregado de hormigón reciclado y el reemplazo de hasta un 30% de cemento por escoria granulada de alto horno.
Se evaluó el efecto de los materiales reciclados bajo dos métodos distintos de compactación, porosidad fija y energía de compactación fija, para determinar cuál de los métodos de compactación tenía mejor comportamiento bajo estas condiciones.
Se midieron las siguientes propiedades: porosidad, permeabilidad, resistencia a la compresión e Índice de Reflectancia Solar SRI de las mezclas de hormigón permeable preparadas.
En este estudio, se usaron tres tipos de agregados gruesos, con un tamaño nominal de 9,5 mm 3/8 pulg..
La Tabla 1 resume las propiedades de cada uno de los agregados.
La gravilla y piedra caliza se obtuvieron localmente, en la zona central de Texas, EE.UU. La mezcla de agregado de hormigón reciclado RCAB, por su sigla en inglés se preparó mezclando un 50% de agregado de piedra caliza virgen triturada y un 50% de agregado de hormigón reciclado.
Se usó cemento Portland Tipo I. La escoria granulada de alto horno, un subproducto de la fabricación del acero, fue seleccionada específicamente para este estudio de acuerdo con las investigaciones que demostraban su capacidad para mejorar la resistencia y aumentar la reflectividad solar Boriboomsomsin and Reza, 2007.
La escoria tenía una finura de Blaine de 560,5 m/kg 835,7 pie/lb y un índice de actividad de la escoria a 7 y 28 días de 98 y 123, respectivamente, y cumplía con los requisitos químicos y físicos de la ASTM C989 2012a.
Se usó un aditivo reductor de agua de rango medio ASTM C 494/C 494M tipo A y un aditivo modificador de la viscosidad ASTM C 494/C 494M tipo S con una dosificación de 392 y 261 ml/100 kg 6 y 4 fl oz/cwt de material cementicio, respectivamente.
Se prepararon dos series de mezclas como se describe en la Tabla 2.
La Serie I consistía en nueve mezclas con un contenido medio de pasta de cemento razón agregado/pasta de 5.2.
El conjunto consistía en una mezcla de control por tipo de agregado y dos niveles de reemplazo de cemento por GGBFS por agregado.
Estas mezclas se prepararon para evaluar el potencial de sostenibilidad del uso de materiales reciclados en el hormigón permeable.
Se preparó un grupo adicional de mezclas Serie II para evaluar el efecto del contenido de pasta de cemento en las propiedades del hormigón permeable.
Cuatro mezclas preparadas con piedra caliza y RCAB tenían un mayor contenido de pasta razón agregado/pasta de 4.5, y tres mezclas de gravilla tenían un menor contenido de pasta razón agregado/pasta de 6.0.
En todas las mezclas, se mantuvo constante el tipo de cemento Tipo I, la razón agua/materiales cementicios 0.30 y el tamaño de los agregados 9.5 mm; 3/8 pulg..
Cada una de las mezclas de hormigón permeable se preparó en una mezcladora de tambor giratorio de 85 litros 3 pies de capacidad, mezclando primero los agregados, cemento y escoria durante un minuto, como sugieren Kevern et al. 2005.
Después, se agregó el agua junto con el aditivo reductor de agua de rango medio y se mezcló durante tres minutos.
Se dejó reposar el hormigón durante un minuto y luego se mezcló nuevamente durante tres minutos mientras se agregaba el aditivo modificador de viscosidad a la mezcla.
Se fabricaron probetas cilindricas para determinar la porosidad, permeabilidad y resistencia.
Las mezclas fueron vaciadas en moldes plásticos de 100mm de diámetro por 200mm de alto 4 pulg. x 8 pulg. y compactadas en dos capas usando un martillo Proctor de 2,5kg 5,5 lb con una caída de 305 mm 1 pie.
Cada muestra de ensayo estaba compuesta por 3 probetas cilíndricas.
En esta investigación, se usaron dos sistemas de consolidación, porosidad fija y energía de compactación fija, con el fin de comparar los resultados entre las muestras usando diferentes tipos de materiales y dosificaciones y, además, analizar el efecto que produce la energía de compactación sobre las propiedades del hormigón permeable.
El primer criterio aplicado fue el de porosidad fija, que requiere que las probetas sean compactadas varias veces para alcanzar una porosidad del 20%.
La porosidad se controló colocando una cantidad fija en peso de material en el cilindro de hormigón.
La consolidación varió a través de las mezclas, desde los 45 KN*m/m a los 242 KN*m/m 5 a 30 golpes del martillo Proctor, respectivamente.
Las mediciones de la energía de compactación requerida para alcanzar una porosidad fija también es un parámetro útil para comparar las necesidades de compactación de las diferentes mezclas en el laboratorio y para su posible uso en terreno.
El segundo criterio fue el de energía de compactación fija, en el que se aplicó una cantidad constante de energía de compactación a cada cilindro, esto es, 20 caídas del martillo Proctor por capa 181 KN*m/m3.
Como se esperaba, la porosidad de las probetas compactadas bajo este criterio tuvo una mayor variación, desde un 12% a un 23%.
El análisis de este criterio de compactación es importante para evaluar las repercusiones que tiene en la permeabilidad y resistencia el hecho de usar la misma cantidad de energía de compactación es decir, un número fijo de pasadas de rodillo independientemente de la mezcla de hormigón, que en ciertos casos constituye la práctica en terreno.
Para evaluar el Índice de Reflectancia Solar SRI del hormigón permeable se cortaron probetas de una losa que medía 432mm por 356mm por 102mm de alto 1 7 pulg. x 14 pulg. x 4 pulg..
La losa fue compactada en una capa usando un rodillo a una presión constante de 148 kg/m 100 lb/pie Mahboub et al., 2009.
Se usó el rodillo para asegurarse de que el método de acabado superficial fuera lo más parecido posible al usado normalmente en terreno.
Los cilindros se cubrieron con tapas plásticas y las losas se cubrieron con una lámina plástica ajustada para evitar la pérdida de humedad.
Todas las probetas fueron desmoldadas al cabo de 24 horas y colocadas en una sala de curado con una humedad del 98% durante 28 días.
Las losas se cortaron usando una sierra para hormigón refrigerada por agua como lo establece la norma ASTM C42 para obtener muestras losetas de 125 mm por 83 mm por 102 mm de alto 5 pulg. x 3 pulg. x 4 pulg. aproximadamente.
Resistencia a la compresión: Los ensayos de resistencia a la compresión se realizaron de acuerdo a la ASTM C39 2012b.
Todos los cilindros fueron recapados con azufre antes de ser ensayados.
Porosidad: Se midieron las dimensiones, peso secado al aire y peso sumergido de cada cilindro.
Se calculó la porosidad según el procedimiento propuesto por Montes et al. 2005.
Todas las muestras se dejaron secar al aire durante 24 horas bajo condiciones de laboratorio y se midieron las dimensiones exactas de cada cilindro.
Permeabilidad: Se usó un aparato de ensayo de permeabilidad de carga variable para medir la permeabilidad de los cilindros de hormigón Kevern et al., 2005.
Los cilindros de hormigón se cubrieron cuidadosamente con una membrana de espuma de polietileno flexible para evitar la infiltración de agua entre la superficie de la probeta y el aparato.
En dos alturas diferentes, se registró el tiempo infiltración del agua a través de la probeta.
El nivel inicial y final se fijó a los 50 cm y 25 cm, respectivamente. Por último, se determinó el coeficiente promedio de permeabilidad usando la Ley de Darcy que supone un flujo laminar.
Indice de Reflectancia Solar SRI: El uso de materiales de construcción de colores claros y altamente reflectantes reduce la cantidad de energía solar que es absorbida por la infraestructura urbana y constituye una práctica común para reducir el efecto Isla de Calor Marceau and VanGeem, 2007.
El SRI es un método que evalúa la emitancia térmica y la reflectancia solar de las superficies.
La reflectancia solar representa la fracción de radiación solar incidente sobre una superficie que es reflectada desde la superficie.
El índice de reflectancia solar fue determinado en tres lugares ubicados al azar en la superficie superior de cada muestra prismática Figura 1b obtenida previamente de las losas.
Se usó un reflectómetro solar portátil Figura 1a de acuerdo a la ASTM C 1549.
Se ensayó un conjunto de tres probetas por cada mezcla, y se determinó el SRI de acuerdo con la ASTM E 1980-01.
Para todos los cilindros, se registró el número de golpes necesarios del martillo Proctor para alcanzar una porosidad del 20% y luego, este número se usó para calcular la energía de compactación para cada mezcla.
Los resultados revelaron que la energía de compactación necesaria para alcanzar el 20% de porosidad se ve afectada por el tipo de agregado y contenido de pasta de cemento de la mezcla.
Por ejemplo, en mezclas con un contenido medio de pasta de cemento, la cantidad de energía de compactación aplicada a la gravilla fue un 52% menor que la necesaria para una mezcla preparada con agregados calcáreos para obtener la misma porosidad.
Esta diferencia se puede explicar por la forma redondeada de la gravilla, que facilita el flujo de sus partículas, mientras que el agregado triturado, como la piedra caliza, requiere más energía para fluir.
Las mezclas que usan RCAB resultaron más trabajables y requirieron sólo el 61% de la energía de compactación para alcanzar el 20% de porosidad en comparación con las mezclas preparadas con piedra caliza.
Además, la comparación entre las partículas de agregados de RCAB y piedra caliza demostraron que esta última era más angular, lo que podría haber aumentado la trabazón de los agregados, disminuyendo su compactibilidad.
En contraste, el uso de escoria no tuvo un efecto estadísticamente significativo en la energía de compactación necesaria para alcanzar el 20% de porosidad.
Se analizó el efecto de la pasta de cemento sobre la energía de compactación requerida para una porosidad fija.
Se observó que la porosidad del 20% podía alcanzarse con un 72% menos de energía de compactación en las mezclas con piedra caliza, con un mayor contenido de pasta de cemento razón agregado/pasta de 4.5 comparadas con las mezclas preparadas un contenido medio de pasta de cemento razón agregado/pasta de 5.2.
En cambio, las mezclas preparadas con gravilla, con un menor contenido de pasta de cemento razón agregado/pasta de 6,0 requirieron un 44% más de energía de compactación comparadas con las mezclas preparadas con un contenido medio de pasta de cemento.
Probetas con porosidad fija: Se midió la permeabilidad para todas las mezclas compactadas a una porosidad fija del 20%.
Como se aprecia en la Figura 2a, las mezclas con gravilla y piedra caliza con un contenido medio de pasta de cemento tuvieron una permeabilidad similar de k=0.67 ± 0.13 cm/s y k=0.60 ± 0.18 cm/s, respectivamente.
Esta diferencia de 0,07 cm/s se encuentra dentro de la variabilidad del ensayo y, por lo tanto, no es estadísticamente significativa.
En cambio, la permeabilidad para las mezclas con RCAB 0.89 ± 0.14 cm/s resultó mayor que para los agregados vírgenes, lo que podría asociarse a una mayor interconectividad de los huecos en las mezclas con RCAB debido a la menor energía de compactación requerida comparada con las mezclas preparadas con agregado calcáreo para alcanzar la porosidad fija.
Las variaciones en escoria no tuvieron un efecto significativo en la permeabilidad medida.
La permeabilidad no se vio significativamente alterada cuando se usó un menor contenido de pasta de cemento en las mezclas de gravilla, aunque el uso de un mayor contenido de pasta en las mezclas de piedra caliza redujo levemente la permeabilidad del material.
Figura 2. Resultados de la permeabilidad para a en probetas compactadas para alcanzar una porosidad del 20% y b probetas compactadas con 20 golpes de martillo Proctor por capa
Introducción
El cáncer de cuello uterino es el tercer cáncer más frecuente en mujeres en el mundo, con 529.828 nuevos casos y 275.128 muertes, de las cuales 31.712 se dieron en Latino América y el Caribe.
El 85% de los casos nuevos ocurre en países en vías de desarrollo.
La tasa de incidencia estandarizada por edad en América del Sur es de 24,1 x 100.000 mujeres.
En Paraguay la tasa de incidencia y mortalidad es de 35,0 y 16,6 x 100.000 mujeres respectivamente.
Esta tasa es muy superior a las registradas en otros países vecinos como Argentina, Brasil, Uruguay y Chile.
El virus del papiloma humano HPV es un factor necesario para el desarrollo de cáncer de cuello uterino, existen más de 100 tipos de HPV, de ellos aproximadamente 40 infectan a la mucosa anogenital, éstos se clasifican según su potencial oncogénico en virus de alto riesgo HR-HPV y de bajo riesgo LR-HPV, siendo los HR-HPV 16, 18, 31, 33, 35, 39, 45, 51, 52, 56, 58, 59, y 66 detectados en más del 95% de los casos de cáncer de cuello uterino.
La citología, es un método sencillo y de bajo costo utilizado para detectar el efecto citopático producido por el virus, pero no determina el tipo viral.
Debido a que el HPV no crece en cultivos celulares convencionales, en los últimos años se han utilizado métodos moleculares que pueden detectar el genotipo viral como captura híbrida II CH II, que detecta 13 tipos de HR-HPV y proporciona un valor estimativo de carga viral.
No existe aún tratamiento para eliminar la infección relacionada al HPV, pero si para las lesiones producidas por el virus.
Las metodologías utilizadas para el tratamiento son: el procedimiento de escisión electroquirúrgica de lazo Loop Electrosurgical Escisión Procedure- LEEP, crioterapia y conización.
A pesar de la posibilidad de tratar las lesiones intraepiteliales producidas por el HPV existe probabilidad de recidiva o bien de desarrollar cáncer de cuello uterino.
Si la lesión se extiende al margen endocervical el riesgo de fracaso del tratamiento es mayor, inclusive mujeres que presentan márgenes libres de lesión poseen un riesgo de fracaso del tratamiento del 2-6%, independientemente del tratamiento utilizado.
La razón acumulada de invasión en 8 años después del tratamiento es de 5,8 por 1000 mujeres, lo cual a su vez es 5 veces mayor que en la población general.
Además de considerar los márgenes quirúrgicos comprometidos como un factor de recidiva, existen otros cofactores que favorecen la persistencia o recurrencia de lesiones escamosas intraepiteliales luego del tratamiento tales como, edad, paridad, diagnóstico citológico y grado de lesión previo al tratamiento.
Por lo expuesto es importante un continuo y meticuloso seguimiento luego del tratamiento.
Estudios recientes sugieren que el uso combinado de la citología junto con la CH II, aumentan la efectividad para seleccionar mujeres tratadas con riesgo de desarrollar lesión escamosa intraepitelial SIL residuales o recidivas, a los seis meses del tratamiento.
En Paraguay, estudios previos han observado una alta frecuencia de HR-HPV en mujeres con ausencia de lesión de cuello uterino, así como de co-factores de riesgo elevado número de parejas sexuales, multiparidad, entre otros asociados al desarrollo de cáncer de cuello uterino, comparable o mayor a los detectados en otros países en vías de desarrollo, lo cual podría explicar en parte la alta incidencia de este cáncer en nuestro país.
En el país no existen trabajos sobre la frecuencia de HR-HPV en mujeres tratadas por SIL, por ello, considerando la conducta sexual de riesgo de las mujeres paraguayas que podría favorecer la adquisición de infección viral pos-tratamiento y aumentar el riesgo de recidiva, el objetivo del presente estudio preliminar fue determinar la frecuencia de HR-HPV por CH II según resultados citológicos en mujeres tratadas por SIL de cuello uterino, periodo 2006-2010.
Materiales y Métodos
Población
Estudio descriptivo de corte transverso de una serie de casos, realizado con 122 mujeres tratadas de lesiones de cuello uterino que acudieron consecutivamente al Departamento de Salud Pública y Epidemiología del Instituto de Investigaciones en Ciencias de la Salud IICS de la Universidad Nacional de Asunción UNA en el periodo 2006/2010 con indicación médica para realizarse la detección de HR-HPV por CH II.
Las mujeres tratadas fueron derivadas al IICS, UNA, de distintos Centros de Salud Públicos y Privados del Departamento Central de Paraguay.
En el presente estudio se incluyeron mujeres que contaron con un diagnóstico cito-histológico de la lesión previo al tratamiento, que fueron tratadas con una antecedencia de al menos 6 meses y que posterior al tratamiento contaron con un diagnóstico citológico actualizado al momento de realizarse la detección de HR-HPV por CH II.
Se excluyeron aquellas que acudieron al IICS, UNA, con más de 2 años de haberse realizado el tratamiento.
El tratamiento aplicado dependió del criterio médico y se basó en el Manual Nacional de Normas y Procedimientos para la Prevención y el Control de Cáncer de Cuello Uterino del Ministerio de Salud Pública y Bienestar Social del Paraguay.
Previo al tratamiento, de las 122 mujeres, 79 presentaron diagnóstico histológico confirmado de SIL de bajo grado LSIL y 43 de SIL de alto grado HSIL.
Del total de mujeres, 97 fueron tratadas con LEEP y 25 con conización.
A todas las mujeres incluidas se les realizó un cuestionario que constaba de datos demográficos, antecedentes socioeconómicos, gineco-obstétricos y de conducta sexual.
Toda la información fue procesada respetando la confidencialidad de las pacientes.
El trabajo fue aprobado por el Comité de Ética del IICS de la Universidad Nacional de Asunción, N° M07/10.
El tamaño de muestra mínimo de 144 mujeres tratadas fue calculado utilizando la tabla del apéndice 13E para un estudio descriptivo con variable dicotómica, considerando un 30% la frecuencia esperada de HR-HPV luego del tratamiento, con una amplitud ? del 0,15 y un intervalo de confianza del 95%.
Detección de lesiones de cuello uterino en las mujeres tratadas por citología
El estudio citológico fue realizado en los Centros de Salud participantes.
La toma de muestra consistió en un cepillado de cuello uterino que fue colocado en una lámina esmerilada correctamente identificada.
Brevemente, las láminas fueron sumergidas por 15 minutos en un recipiente de boca ancha con alcohol rectificado 96 % suficiente para cubrir toda la superficie de la misma.
Luego, se retiró la lámina del recipiente dejándola secar durante 10 minutos y se colocó spray fijador.
Los resultados citológicos fueron clasificados según el sistema Bethesda 2001.
Detección de HR-HPV en las mujeres tratadas por CH II
La muestra fue colectada en el IICS, UNA, utilizando un cepillo endocervical cytobrush, el cual fue introducido en un tubo colector, proveído por la empresa fabricante, Qiagen Alemania.
Las muestras fueron procesadas por el método de CH II que detecta 13 tipos de HR-HPV: 16, 18, 31, 33, 35, 39, 45, 51, 52, 56, 58, 59 y 68.
Siguiendo el protocolo del fabricante, las muestras cervicales fueron tratadas con hidróxido de sodio a fin de desnaturalizar el DNA.
El DNA de simple hebra se hibridizó en solución con un coctel de sondas de RNA de los 13 tipos de HR-HPV.
Cada mezcla de reacción conteniendo algún híbrido RNA-DNA, fue trasferido a una microplaca de pocillos sensibilizados con anticuerpos contra híbridos, permitiendo su inmovilización.
El RNA-DNA híbrido ligado al anticuerpo fue puesto en contacto con un segundo anticuerpo conjugado a una fosfatasa alcalina.
El material no ligado fue removido por sucesivos lavados, luego se agregó un reactivo quimioluminiscente Lumi-Phos 530, como sustrato para la fosfatasa alcalina.
La luminiscencia producida por la reacción fue medida por un luminómetro.
La unidad de medida de luz fue expresada como unidades relativas de luz RLUs.
Los controles positivos y negativos proveídos por Qiagen fueron utilizados por triplicado.
El valor de carga viral relativa fue obtenido comparando las URL de la muestra con las del control positivo URL/CP.
Se consideró positiva la muestra con valores de URL/CP ? 1,0 pg/mL.
La carga viral relativa fue dividida en cuatro categorías según sus valores de pg/mL; de 1 a menores que 10 pg/mL carga viral relativa baja, de 10 a menores que 100 carga viral relativa intermedia, de 100 a menores que 1000 carga viral relativa alta, igual o mayores que 1000 carga viral relativa muy alta.
Cabe destacar, que los profesionales que participaron en el procesamiento de las muestras e informe de resultados de CH II desconocieron los resultados de citología, por tanto, existió independencia en la lectura de resultados de ambas metodologías.
Análisis Estadístico
El análisis de los datos se realizó empleando procedimientos de estadística descriptiva y el programa CDC, Atlanta EpiInfo versión 3.2.
Para identificar la asociación entre tipo de tratamiento, tiempo transcurrido a partir del tratamiento y frecuencia de la infección por HPV se realizó el análisis de Chi cuadrado por el programa de EpiInfo versión 3,2.
Para todos los análisis de datos realizados, los valores de p<0,05 fueron considerados estadísticamente significativos.
Resultados
La edad promedio de las 122 mujeres incluidas en el estudio fue de 34 ± 10 años IC95% 17-67.
Fue posible obtener información acerca de las características socioeconómicas, antecedentes obstétricos y de conducta sexual del 86% de la población en estudio 105/122 mujeres Tabla 1.
En total se observó un 28% 34/122 de mujeres tratadas por SIL positivas para HR-HPV, detectándose infección viral en un 20% de las mujeres con ausencia de SIL NSIL 22/108, 83% de las mujeres con LSIL 10/12 y 100% de las mujeres con HSIL 2/2 Tabla 2.
Cabe destacar, que no se observaron diferencias significativas entre las frecuencias de HR-HPV según tipo de tratamiento, presentando presencia de infección viral 27/97 28% mujeres tratadas con LEEP y 7/25 28% mujeres tratadas con conización p = 0,7.
Con respecto al tiempo transcurrido a partir del tratamiento, no se observó diferencia significativa entre las frecuencias de HR-HPV en las mujeres que asistieron para realizarse detección de infección viral hasta 1 año posterior al tratamiento 32% 25/77 mujeres, y las que asistieron luego del año 20%, 9/45 mujeres, p = 0,1.
En relación a la carga viral relativa, del total de mujeres positivas para HR-HPV se observó un 29% 10/34 con valores altos o más.
Según el diagnóstico citológico, presentaron valores de carga viral relativa alta o más un 28% de mujeres con NSIL, 30% con LSIL y 50% con HSIL.
Cabe destacar que en mujeres con HSIL no se observaron valores de carga viral relativa baja Tabla 3.
Discusión
El Paraguay, es un país con alta incidencia de lesiones pre-neoplásicas y cáncer de cuello uterino, considerándose este un problema de salud pública.
El estudio realizado presenta resultados preliminares de la detección de HR-HPV por CH II según diagnóstico citológico en mujeres tratadas por SIL.
En el presente trabajo la frecuencia de mujeres tratadas por SIL positivas para HR-HPV 28% fue comparable o mayor a las detectadas en Brasil de 33% 22/67 mujeres y 22% 16/74 mujeres; Corea del 18% 44/243 mujeres y Bélgica del 29% 21/72 mujeres, presentando en estos estudios las mujeres positivas para HR-HPV una alta frecuencia del 18 al 44% de recidivas de SIL.
Lo cual sugiere, que realizar la detección de HR-HPV post-tratamiento, podría ser una herramienta útil en el seguimiento y orientación de las mujeres tratadas.
En relación a la citología, 20% de mujeres con NSIL fueron positivas para HR-HPV.
Esta falta de concordancia entre CH II y la citología podría deberse a que la técnica de CH II permite detectar la presencia viral aun en ausencia de lesión.
Estudios previos sugieren que mujeres con NSIL y positivas para HR-HPV poseen mayor riesgo de desarrollar lesiones de cuello uterino, observando Koutsky et al, que un 30% de mujeres con diagnóstico citológico normal y positivas para HR-HPV desarrollaron lesión intraepitelial en el transcurso de 2 años.
Cabe destacar, que el 80% 86/122 de mujeres con NSIL presentaron resultados negativos para HR-HPV, las cuales, considerando el alto valor predictivo negativo de CH II, presentan un riesgo reducido de desarrollar lesiones de alto grado.
Los resultados observados en el presente trabajo sugieren que la frecuencia de HR-HPV en las mujeres tratadas no varía en relación al tipo de tratamiento y al tiempo transcurrido para realizarse el control post tratamiento hasta 2 años, lo cual podría deberse a que existen otros factores que podrían influir en la persistencia de infección por HR-HPV posterior al tratamiento.
Estudios previos observaron que mujeres con HSIL infectadas con HPV 16, 18, 33 y 45, así como con múltiples tipos de HPV pre-LEEP o conización, poseen una frecuencia significativamente mayor de recidivas o recurrencias de la infección viral después del tratamiento.
Con respecto a la carga viral relativa, trabajos previos sugieren que pacientes con carga viral relativa alta y persistente presentan un riesgo aumentado a desarrollar HSIL en un corto periodo de tiempo inclusive en ausencia de alteraciones citológicas detectables.
En concordancia a los resultados observados en este estudio, en relación al diagnóstico citológico, al aumentar la severidad de SIL se observó una mayor frecuencia de mujeres con una carga viral alta o muy alta.
Cabe destacar, que en mujeres con HSIL no se observaron valores de carga viral relativa baja, lo que indica al igual que otros trabajos que mujeres positivas para HR-HPV con carga viral relativa baja presentan menor probabilidad de desarrollar lesiones de HSIL.
Por tanto, los resultados sugieren que los valores de carga viral relativa podrían contribuir a orientar el control post tratamiento de las mujeres, identificando las mujeres con mayor riesgo de volver a desarrollar lesión de cuello uterino.
A pesar que el presente estudio posee algunas limitaciones, debido a que no fue posible completar el tamaño de muestra de 144 mujeres y no se contaron con los datos de carga viral relativa de las mujeres previo al tratamiento, los resultados observados sugieren que la utilización de la CH II para detección de HR-HPV y determinación de la carga viral relativa en forma complementaria a la citología podrían contribuir a identificar mujeres tratadas por lesiones pre-neoplásicas con mayor riesgo de desarrollar recidivas.
Los datos obtenidos podrían contribuir a fortalecer el Programa Nacional de Prevención, Detección y Tratamiento de Cáncer de Cuello Uterino, del Ministerio de Salud Pública y Bienestar Social MSP y BS, el cual está orientado a mejorar el servicio en las unidades de Atención Primaria de la Salud APS.
Ingeniero Sanitario.
M.Sc., en Administración de Salud, Universidad del Valle.
Profesor Asistente, Facultad de Ingeniería, Escuela EIDENAR, Universidad del Valle, Cali, Colombia. lufermar@univalle.edu.co Licenciado en Matemáticas, Universidad Santiago de Cali, Cali, Colombia.
Estadístico, Universidad del Valle, Cali, Colombia.
Profesor Titular, Universidad del Valle.
Profesor Titular, Facultad de Ingeniería, Escuela de Ingeniería. rafael.klinger@correounivalle.edu.co Ingeniero Sanitario, Universidad del Valle, Colombia.
M.Sc., en Ingeniería Sanitaria y Ambiental, UNESCO-IHE, Holanda.
Estudiante Ph.D., Universidad del Valle, Cali, Colombia.
Profesor Asistente, Universidad del Valle, Facultad de Ingeniería, Escuela EIDENAR, Colombia. cmadera@univalle.edu.co Tecnólogo Químico, Universidad del Valle.
Estadístico, Universidad del Valle.
Profesor Titular, Industrial y Estadística, Facultad de Ingeniería, Universidad del Valle, Escuela de Ingeniería.
Colombia. javier.olaya@correounivalle.edu.co Ingeniero Sanitario, Universidad del Valle.
M.Sc., en Ingeniería Sanitaria y Ambiental, UNESCO-IHE, Holanda.
Estudiante Ph.D., Universidad del Valle.
Profesor Asistente, Facultad de Ingeniería, Universidad del Valle, Escuela EIDENAR. cmadera@univalle.edu.co Ingeniero Sanitario, Ingeniero Industrial, Universidad del Valle, Cali, Colombia.
En Colombia la generación creciente de residuos sólidos RS y la pérdida del potencial de utilización de éstos han sido identificados como aspectos fundamentales asociados con la problemática ambiental del país Minambiente, 1998.
En la búsqueda de soluciones, el Gobierno Nacional promulgó normas como el Decreto 1713 de 2002 y la Resolución 1045 de 2003, a través de las cuales comprometió a los municipios con la formulación e implementación de los Planes de Gestión Integral de Residuos Sólidos PGIRS.
En coherencia con la Gestión Integral de Residuos Sólidos GIRS y en armonía con los lineamientos planteados a nivel mundial en eventos como la Cumbre de Río y la Cumbre de Johannesburgo, se definió la jerarquía para la gestión de los RS, que integra, en su or-den, la reducción en la generación, su aprovechamiento y valorización, el tratamiento y la disposición final Minambiente, 2002.
Un elemento fundamental para la intervención en todas las opciones incluidas en la jerarquía es el de la disponibilidad de información confiable sobre cantidades y composición de los RS; sin embargo, autores como Díaz et al. 2002 señalan que “en la mayoría de los países en desarrollo existe poca información sobre las características de los residuos generados” y además que “el número de programas de caracterización de residuos adecuadamente planeados y desarrollados es muy limitado”.
Al respecto, Hrivstosky et al. 2007 señalan que los estudios de caracterización de corto tiempo pueden ser la alternativa para resolver la carencia de datos válidos necesarios para una eficiente gestión de los RS y también que su ejecución no requiere de grandes cantidades de recursos.
La falta de datos sobre las características de los RS no era ajena a Santiago de Cali, la segunda ciudad colombiana en población, donde para dar cumplimiento a las estrategias planteadas en el PGIRS se requirió de información relativa a la cuantificación y composición de los RS de origen residencial, encontrando que la disponible, además de haber sido obtenida aproximadamente diez años atrás, presentaba limitaciones en elementos como el marco muestral y el proceso de selección de la muestra, e incluso no contenía la requerida para efectuar estimaciones de tamaño de muestra.
Para remediar esta situación el Departamento Administrativo de Planeación de Cali DAP y la Universidad del Valle realizaron en 2006 un estudio de muestreo y caracterización en el cual se estructuró una metodología basada en criterios estadísticos de muestreo, diferenciándose de otros estudios recientes que basan sus conclusiones en otras formas de muestreo Klinger et al., 2009.
Como resultado, se evidenció la necesidad de ampliar las categorías incluidas en el esquema de clasificación propuesto a nivel nacional en el Reglamento Técnico del Sector Agua Potable y Saneamiento - RAS 2000 Mindesarrollo, 2000 y también se obtuvo información de producción y composición de RS por estratos socioeconómicos, mostrando la necesidad de establecer estrategias de intervención específicas.
La población a muestrear estuvo integrada por las viviendas habitadas que conforman los LDM que se encuentran en una base de datos marco muestral suministrada por el DAP.
En este marco muestral está consignada la información sobre LDM por comuna, clasificada por estrato socioeconómico, siguiendo la clasificación nacional de estratos socioeconómicos establecida en la Ley 142 de 1994 Congreso de Colombia, 1994.
Un lado de manzana LDM se define como un conjunto de viviendas que ocupan uno de los dos lados opuestos de una calle, de una esquina a la siguiente Klinger, et al., 2009.
En la Tabla 1 se presenta la información sobre el número de LDM por estrato socioeconómico de Cali.
Teniendo en cuenta que a través del LDM se debía llegar a las viviendas fue necesario diseñar un programa de muestreo bietápico por conglomerados.
El diseño contempló dos poblaciones: los RS producidos en las viviendas habitadas del área urbana del municipio de Santiago de Cali por estrato socioeconómico, y el número de habitantes del área urbana, siendo éstos los generadores de la primera población
-Por características de cada población: viviendas con vocación habitacional y personas que permanecieran durante el periodo de muestreo, generando RS.
En cada estrato la muestra fue obtenida mediante un modelo probabilístico por conglomerados bietápico con estimadores de razón.
En dicho modelo el conglomerado es el LDM y de éste se seleccionó aleatoriamente un número de viviendas proporcional al total del lado Klinger et al., 2009.
La variable objeto de estudio utilizada para la estimación del tamaño de muestra fue la producción per cápita PPC asociada con la vivienda j del lado i del estrato h, representada como Yhij.
El propósito del plan de muestreo fue el de estimar la cantidad promedio de RS por persona/día Yen la ciudad.
Para lograrlo fue necesario ponderar la estimación de él realizada en cada uno de los estratos socioeconómicos según la proporción de lados y viviendas que tiene cada estrato.
La ecuación 1 presenta la expresión general utilizada para la estimación de la PPC.
En la ecuación 1, Wh representa la ponderación debida al estrato h; Mhi es el número de viviendas totales del lado i del estrato h; mhi es el número de viviendas muestreadas del lado i del estrato h y nh es el número de lados muestreados en el estrato h. El estimador definido en la ecuación 1 para encontrar la PPC se utilizó para realizar estimaciones con un error absoluto correspondiente al 5% de la PPC promedio y un nivel de confianza global del 95%, que a su vez determinaron el tamaño de muestra.
Ante la falta de información confiable sobre el valor del parámetro de interés en estudios previos, en particular sobre su dispersión, se acudió a una muestra piloto de 58 LDM, distribuidos en los 6 estratos.
El tamaño de la muestra piloto se determinó según la disponibilidad de recursos y cubrió todos los estratos, permitiendo afinar la logística del trabajo de campo.
Considerando un error del 5% de la PPC promedio global piloto y un nivel de confianza del 95%, se obtuvo un tamaño de muestra final de 214 LDM.
Esta fase incluyó la selección de los LDM a muestrear, el reconocimiento de ellos, la selección de las viviendas, las actividades de sensibilización para lograr la participación de la ciudadanía, y la toma, pesaje y procesamiento de las muestras.
A continuación se describen estas actividades. Visitas de reconocimiento a LDM: en estas visitas se identificaron aspectos como la ubicación, el número total de viviendas del LDM, número de viviendas habitadas, tipo de edificaciones o establecimientos presentes, lugares de presentación o unidades de almacenamiento de los RS y facilidades de acceso.
Selección de viviendas por LDM: en cada LDM se seleccionó aleatoria y sistemáticamente un número de viviendas proporcional al total del LDM, buscando en todos los casos un mínimo de cinco viviendas.
La proporción fue calculada con base en el promedio de viviendas por LDM por estrato socioeconómico; este promedio fue obtenido a partir de las visitas de campo.
Con el fin de controlar situaciones de no respuesta, se estableció una holgura de al menos tres viviendas por LDM.
Presentación del proyecto y sensibilización: un profesional de las ciencias sociales visitó cada una de las viviendas a muestrear, entregando una carta de presentación del proyecto; esta actividad permitió corroborar la viabilidad de inclusión de cada vivienda seleccionada en el estudio o su reemplazo para mantener la representatividad del LDM.
Muestra de prueba MP: una vez corroborada la disponibilidad de los usuarios a participar, estudiantes universitarios previamente capacitados realizaron una visita para familiarizar a los residentes con la forma de presentación y entrega de las muestras, para lo cual se entregó una bolsa plástica.
Ésta fue denominada “muestra de prueba”.
Visitas de seguimiento y recolección de muestras: en una segunda visita se verificó el uso de la bolsa dejada en la visita anterior y en algunos casos se hicieron ajustes para la primera recolección de la muestra cambio de vivienda, suministro de bolsas adicionales, definición de hora y lugar de presentación.
La muestra de prueba no fue procesada.
En esta visita se entregaron bolsas para la recolección de la primera muestra a ser procesada.
En una tercera visita se recogieron las bolsas de la primera muestra y se entregaron las destinadas para la segunda muestra a ser procesada; en la cuarta y última visita se recogió la segunda muestra.
Las muestras fueron recogidas previo al paso del vehículo del servicio de aseo local.
Las visitas de seguimiento y de recolección de muestras se hicieron coincidir con los días de recolección establecidos para cada LDM por parte de la empresa prestadora del servicio de aseo, controlando la no entrega de RS a dicha empresa.
La Tabla 2 presenta la distribución de los LDM estimados y muestreados por estrato socioeconómico, incluyendo el número de viviendas muestreadas.
Procesamiento de las muestras de RS: una vez recogida la muestra en cada vivienda, se procedió a rotularla y pesarla.
Para el manejo de la información obtenida se aplicó un formato de recolección de la muestra donde se consignaron los datos sobre el peso de las bolsas con RS y el número de personas que los produjeron en el periodo respectivo.
Posteriormente, las muestras se transportaron a un sitio acondicionado para determinar su composición física.
Esta actividad se hizo por LDM, integrando todas las muestras recogidas del mismo LDM; no se llevaron a cabo cuarteos debido a que la cantidad de RS por LDM permitió su procesamiento total.
El esquema de clasificación adoptado corresponde al establecido en el RAS 2000, adicionando la categoría de residuos higiénicos, que incluye pañales, papel higiénico, preservativos, servilletas y toallas higiénicas, entre otros.
La Tabla 3 contiene la media y cuasivarianza muestral de las PPC para cada estrato y para el total de la zona urbana de Santiago de Cali.
El valor encontrado de la media global para la ciudad 0,39 kg/hab.día es inferior al reportado como promedio para Colombia por la Organización Panamericana de la Salud OPS, 2005 y a los reportados para la ciudad por estudios similares efectuados por Emsirva ESP en 1996.
De igual manera, la PPC global es inferior al valor mínimo sugerido por el RAS 2000 para prediseños de sistemas de gestión de RS 0,44 kg/hab.día.
Esta situación podría ser atribuída a razones como las de que este estudio se centró sólo en residuos residenciales, modificaciones en los patrones de consumo o situación socioeconómica de los habitantes, o a diferencias metodológicas en aspectos relevantes como la determinación del tamaño de la muestra y su selección.
La labor del muestreo piloto, además de facilitar el afinamiento de la metodología del trabajo de campo, permitió la cuantificación del error absoluto que se asumió para la estimación de la PPC global y la variabilidad aproximada de la PPC en cada estrato, elementos que determinaron el tamaño de muestra final.
Esta métodología evita sesgos de selección y además permite establecer un tamaño de muestra con rigurosidad estadística.
El tamaño de muestra final equivale al 0,7% del total de LDM de la ciudad, equivalente a un 0,4% de las viviendas, valor significativamente inferior al sugerido por fuentes como Nordtest 1995 o al utilizado en estudios como el reportado por Ojeda-Benítez et al. 2003 para Mexicali, lo cual se traduce en la reducción de costos, elemento que, como lo menciona Hristovski 2007, es uno de los mayores limitantes para la realización de este tipo de estudios en países en desarrollo.
De otro lado, el muestreo bietápico se adecúa a las condiciones del marco muestral disponible localmente, tal como puede ocurrir en muchos otros lugares y estudios similares.
De hecho, en todas las grandes ciudades es posible identificar conglomerados de viviendas manzanas, barrios, comunas, distritos, sectores, etcétera, lo que permite reducir los costos de muestreo, alcanzando fácilmente la cobertura de la muestra debido al agrupamiento de las unidades de estudio viviendas, hogares Y demás.
La PPC por estrato socioeconómico presenta un comportamiento similar al reportado para Santiago de Chile por Conama & UCV 2006, en cuanto al aumento de este parámetro a medida que crece el estrato socioeconómico.
Al respecto, el valor de la PPC obtenida para el estrato bajo de dicha ciudad 0,67 kg/hab.día, sólo fue superado por el estrato alto de Cali.
De igual forma, se aprecia que entre más alto sea el estrato socioeconómico hay mayor dispersión de los datos, observándose valores más similares entre los estratos 1, 2 y 3, lo cual puede indicar una mayor homogeneidad en los patrones de comportamiento de estas poblaciones.
La Tabla 4 presenta la distribución porcentual de la composición física de los RS residenciales por estrato socioeconómico y la global para la ciudad.
Tal como lo reportan el Programa de Naciones Unidas para el Medio Ambiente UNEP y Calrecovery 2005, para los países en desarrollo, como en el caso de Santiago de Cali, predominan los residuos de naturaleza orgánica.
En todos los estratos las mayores proporciones corresponden a los residuos de comida, y aunque el estudio no contempló la diferenciación de esta categoría entre residuos de alimentos crudos y de alimentos procesados, en todos los eventos se observaron cantidades significativas de estos últimos alimentos procesados, ameritando la realización de campañas de sensibilización para reducir el desperdicio.
La diferenciación de esta categoría de RS es importante, porque como lo indican Marmolejo et al. 2009, su composición es un elemento condicionante para la aplicación de tecnologías como el compostaje, que es la de mayor uso en sistemas de aprovechamiento de RS municipales en Colombia Superintendencia de Servicios Públicos Domiciliarios, SSPD, 2008.
También se destaca que la categoría de residuos higiénicos, aunque no está incluida en el esquema de clasificación propuesto por el RAS 2000, constituyó la tercera en proporción de residuos generados y en todos los estratos representa un porcentaje superior al 3% de ellos; en el caso de Santiago de Chile, el estudio realizado por Conama y la Pontificia Universidad Católica de Valparaíso - UCV 2006 muestra que los pañales y celulosas sanitarias corresponden al 4,95% del total.
Dadas las cantidades y características de estos residuos es conveniente estudiar la aplicación de opciones que reduzcan su generación, como lo es el caso del uso de pañales reusables, sobre los cuales se reportan experiencias en Austria y el Reino Unido Salhofer et al., 2008.
Además, teniendo en cuenta los impactos que puede tener la mezcla de los higiénicos con otros residuos sobre las opciones de aprovechamiento, tratamiento o disposición final, es conveniente estimular la separación en la fuente.
Así mismo, es recomendable que esta categoría sea incluida en el esquema de clasificación nacional.
Materiales potencialmente aprovechables como papel, cartón, plástico, vidrio y metal, constituyen el 19,99% del total de residuos generados.
Asumiendo que la población de la ciudad reportada en el censo nacional de 2005 2.075.380 habitantes, generara en su conjunto la PPC estimada 0,39 kg/hab.día, la generación total de residuos residenciales sería de 809,4 ton/día, de las cuales 161,1 ton/día corresponderían a los materiales citados, cantidad significativa con potencial para ser reincorporada al sector productivo.
Al respecto, el Ministerio de Ambiente, Vivienda y Desarrollo Territorial - MAVDT 2007, señala que en Colombia estos materiales cuentan con un mercado establecido y con posibilidades de expansión.
Los residuos de jardín representan proporciones significativas de los residuos generados en los estratos 5 y 6, lo cual se asocia a la existencia de zonas verdes y jardines en las viviendas.
Es necesario caracterizar químicamente estos residuos, y con base en sus resultados verificar su uso potencial en opciones de aprovechamiento como el compostaje.
La estimación global de producción per cápita de RS residenciales en Santiago de Cali 0,39 kg/hab.día es inferior a la reportada para Colombia y otros países latinoamericanos.
La presencia de cantidades significativas de alimentos procesados en los RS plantea la necesidad de diseñar y desarrollar medidas que estimulen la reducción en la fuente.
Los residuos higiénicos constituyeron la tercera categoría de residuos generados a nivel residencial en la ciudad.
Es conveniente profundizar en opciones para reducir su producción y garantizar su manejo y disposición adecuados desde la fuente.
Se propone la inclusión de una nueva categoría denominada residuos higiénicos en el esquema de clasificación nacional RAS 2000, dada la generación significativa de esos residuos encontrada en este trabajo.
La incorporación de la MP, además de familiarizar a los residentes con la forma de presentación y entrega de las muestras, permitió la recolección de materiales acumulados en los domicilios durante largos períodos; de no haberse tomado esta muestra es posible que el sobrepeso de estos materiales hubiera introducido un error en las estimaciones debido al sesgo de medición.
El marco muestral disponible hizo necesaria la utilización del muestreo bietápico estratificado para estimadores de razón.
Marcos muestrales similares posiblemente estén disponibles en otras ciudades, dado su uso administrativo y fiscal, lo que garantiza la calidad de la información sobre viviendas y permite visualizar esta estrategia de muestreo como potencialmente generalizable.
En este caso el muestreo bietápico estratificado para estimadores de razón fue utilizado por ser el más adecuado al marco muestral disponible, permitiendo la selección de las viviendas sin sesgos al estar actualizado con respecto a la existencia de los LDM, los que a su vez contienen las viviendas.
Los autores expresan sus agradecimientos al Departamento Administrativo de Planeación Municipal de Santiago de Cali y a la Universidad del Valle, instituciones que financiaron el proyecto de investigación.
También agradecen a los profesionales y estudiantes de la Universidad del Valle y a los líderes comunitarios, recicladores y funcionarios municipales que participaron en las jornadas de muestreo y caracterización.
Especial reconocimiento merecen quienes realizaron el arbitraje científico de este artículo.
La publicación de este suplemento resulta del Foro MERCOSUR sobre Integración Regional y Sistemas de Salud, organizado por la Red de Investigación en Sistemas y Servicios de Salud en el Cono Sur, en marzo de 2006 en Río de Janeiro, Brasil.
El tema de la integración regional está cada vez más presente en la agenda económica y política de los países de América Latina, dado que en un contexto de globalización asimétrica las sub-regiones del continente intentan fortalecer sus vínculos para obtener una posición más favorable en la negociación internacional.
Al hacerlo no solamente modifican las reglas de juego comerciales, sino que también provocan cambios sociales de diversa índole, entre ellos en las políticas y en el derecho a la salud.
La imagen-objetivo sobre los alcances de la integración regional no es aún clara y su discusión no se ha efectuado por los ciudadanos, sino a nivel intergubernamental, variando la velocidad y orientación de los procesos según los cambios de gobierno y la existencia de alianzas o conflictos puntuales entre los países partícipes.
A pesar de ello, la integración avanza y en lo que atañe a las políticas y sistemas de salud, hasta hace poco tiempo, sus posibilidades y riesgos no han sido considerados como objeto de investigación.
Entre la población de América Latina, que debemos recordar es la región menos equitativa del mundo, coexiste una intuición de unidad regional construida por una historia e ideales comunes, especialmente a partir de las guerras de independencia del siglo XIX, pero con baja integración en el interior de nuestros países, marcada por barreras de clase social y etnia.
Esto plantea desafíos importantes para el concepto de integración, la definición de sus actores y beneficiarios, así como de los instrumentos para llevarla a cabo con participación social amplia, respetando la rica variedad cultural de nuestro continente y compartiendo valores democráticos.
Establece desafíos para promover un proceso de integración con un modelo integrado de desarrollo económico, socialmente inclusivo que reduzca las asimetrías entre países y atenúe las profundas desigualdades sociales en el interior de cada país, promoviendo la cohesión social.
Los artículos presentados buscan comprender los procesos de integración latinoamericanos a la luz de la experiencia europea, con foco en las políticas y en el trabajo en salud, así como reflexionar sobre los avances dispares del proceso de integración y sus condicionantes.
Los trabajos sobre el proceso europeo analizan repercusiones de los mercados comunes sobre el sector salud y apuntan temas para la investigación en salud en nuestra región.
Un conjunto de trabajos aborda la situación actual de negociación en el MERCOSUR en el campo de las políticas sociales y de salud, analizando instancias de negociación, procesos de harmonización en curso y dilemas para la construcción de una institucionalidad que reconozca y garantice derechos sociales.
Parte de los artículos discute sobre los recursos humanos en salud en los procesos de integración en cuanto a necesidades de dotación, procesos de migración transnacional y desafíos para la investigación.
En otro conjunto de artículos, las dinámicas poblacionales, recursos, flujos y garantía del derecho a la salud en las regiones de frontera reciben especial atención, una vez que estas regiones anticipan posibles efectos de los procesos de integración.
Con este suplemento esperamos contribuir para el imprescindible debate de las dimensiones políticas y sociales del MERCOSUR, superando el énfasis de la esfera económica en los procesos que rigen la conformación de mercados comunes.
La Agenda de Investigaciones elaborada por los participantes del Foro, presentada en el Informe al final de este fascículo, relaciona temas en las dimensiones política, sociocultural, organizativa y técnico-operacional para el desarrollo de estudios y continuidad de este debate.
Red de Investigación en Sistemas y Servicios de Salud en el Sur, Rio de Janeiro, Brasil giovanel@ensp.fiocruz.br
Red de Investigación en Sistemas y Servicios de Salud en el Sur, Montevideo, Uruguay dibarsan@adinet.com.uy
Acercarnos a una distinción entre estos dos tipos de investigaciones no solo tiene como ejercicio sustancial abonar al terreno de la conceptualización en el mundo de la investigación; implica mucho más, no como un problema de vida o muerte, ¡sino algo peor!
Cuestionamientos más serios sobre el trasfondo político, económico y social que se deriva de tal diferenciación.
No obstante, antes de incomodarnos a dicha dicotomía se hace ineludible aproximarnos a un tratamiento conceptual sobre el particular.
Primero porque es fundamental que el investigador sea consciente de la perspectiva desde la cual se piensa realizar la investigación o sobre la cual se hace la investigación, y por último, para tener claridad sobre los fines perseguidos en ella.
En este sentido, la investigación básica es de larga trayectoria y aunque tiene epistemológicamente sus orígenes en el mundo fáctico, su teleología es autónoma en sus resultados en relación al mundo de los hechos, lo cual significa que de la realidad "de facto" o del ser, se derivan las eternas preocupaciones de la humanidad sustancialmente para los hombres y mujeres de ciencia, los cuales han construido a lo largo de la historia de la ciencia grandes narraciones teóricas con soluciones totalizantes independientes de la praxis aunque inspirados, repito, en ella.
¿Pero qué es la investigación básica?
Se comprende por este tipo de investigación aquella que tiene pretensiones de universalidad en sus resultados, pero depende en el proceso de investigación de una serie de condiciones como las teorías, las mediciones y la negación de fines de trasformación del objeto fáctico de estudio en la propia investigación.
Este tipo de investigación también es conocida como investigación abstracta, teórica -o en los términos de Kant como investigación pura- pues tiene como fundamento estar presente durante el proceso de investigación.
En este modelo de investigación -como se observa- las teorías resultan clave, no como seguimiento sacro de una teoría, sino como fines teóricos perseguidos, como reto de formulación de teorías o de nuevas comprensiones teóricas que puedan explicar agudamente cualquier objeto de estudio perteneciente a la realidad fáctica-teórica, pues se presume que la validez de sus resultados son lógicamente correctos, o sea, son válidos deductivamente para cualquier contexto.
En estos términos la investigación jurídica básica hace referencia a las construcciones teóricas del Derecho, sobre las cuales es evidente que existen innumerables. Dentro de ellas, se destaca "la teoría del garantismo jurídico" de Luigi Ferrajoli; "la teoría de la Argumentación jurídica" de Robert Alexy; "la teoría de la imputación objetiva" de Hegel; "la teoría de lajusticia" de John Rawls, entre otras, como la "teoría de la correcta decisión judicial", que he venido trabajando desde hace seis años.
De otra parte la investigación aplicada, es fundamentalmente aquel tipo de investigación que tiene sus raíces en el lenguaje de Durkheim en los <hechos sociales>; o como diría Weber en la <acción social>.
Adicionalmente se conoce este modelo de investigación, como investigación empírica o práctica, o del mundo del ser y no del deber ser.
Este segundo tipo de investigación, es de acción, pues depende de la realidad fáctica; es concreta, es utilitaria, de ahí que el conocimiento científico que se busca, no solo interactúe con el objeto de estudio, sino que trate de resolver situaciones puntuales de la realidad de ese objeto de estudio.
Ahora bien, este tipo de investigación depende incondicionalmente de la investigación básica, pues la primera otorga los fundamentos del conocimiento del deber ser, en cuanto a los resultados y avances que se derivan de dicha investigación, de ahí, que no es posible una investigación aplicada con independencia a un referente doctrinal que la guíe, en razón de la investigación aplicada, de modo que sería ciega ante la inmensa neblina del desorden social, el cual solo tendría lógica a través de las lecturas teóricas que sustentan el orden social.
Sin embargo, muy a pesar de esta conexidad dialógica, la investigación aplicada no abandona su fin epistemológico que es el pragmatismo de la investigación.
En cuanto a la ilustración de este tipo de investigación, quizás los ejemplos son más infinitos.
Obsérvese en este caso las investigaciones sobre desplazamiento forzado, las investigaciones sobre la violencia intrafamiliar o la violencia de género, el maltrato infantil, la corrupción desde la perspectiva de los delitos contra la administración pública, la contaminación ambiental, entre otros, donde es oportuno destacar verbigracia "el rechazo de la demanda por razones de infundabilidad de las doctoras Astrid Martínez y Adalgiza Charriz, el incesto de la investigadora Patricia Guzmán, el interés superior de la infancia de las investigadoras Vilma Riaño y Giselle De la Torre, la eficacia del principio de oportunidad de los investigadores Vicente Orejarena y Jesús Álvarez, etc.
¿Pero cuál es el trasfondo político, económico y social de esta distinción de la investigación básica y aplicada?
Dentro de estas dos clases de investigación ¿A cuál hacen referencia especialmente los países en vía de desarrollo?
¿Por qué las teorías jurídicas, o sea las investigaciones básicas, son tan ineficaces en nuestro medio latinoamericano?
Esta distinción en el fondo obedece a imperativos sistémicos, -los cuales carecen de consenso y legitimidad procedimental- políticos y economías dominantes.
Así las cosas, la historia de la ciencia moderna tiene como génesis el eurocentrismo, del cual se bifurcaron todos los sueños por un mundo construido por la razón instrumental, que le pusiera fin a las contradicciones sociales y posibilitara en los términos de Hegel y Fukuyama llegar al fin de la historia.
En este orden de ideas, los países que lograron la industrialización ubicados en Europa lograron establecer modelos sólidos en sus sistemas educativos que facilitaron un mayor reposo de sus intelectuales, de sus científicos y de la sociedad europea en general.
Todo esto acompañado del Ethos colectivo del eurocentrismo, para el cual el resto de la humanidad, en el sentir de Rousseau, "somos buenos salvajes", es decir, obedientes, y por tal razón, es factible construirles una segunda naturaleza.
De esta forma, los europeos y posteriormente países como los Estados Unidos de América, lograron asumir con rigor la investigación básica, construyendo de esta mañera arquitecturas doctrinales o fórmulas teóricas "válidas" tanto para países desarrollados, como para sociedades en vía de desarrollo como la nuestra.
En esta ilógica o infortunio cientificista los europeos diseñan casi la totalidad de las teorías de este mundo; mientras que las economías emergentes solo realizan tímidos aportes e incipientes contribuciones.
De conformidad a esto, las investigaciones -en Latinoamérica- son en su gran mayoría, investigaciones aplicadas, por infinitas razones que si bien sejustifican no pueden ser una negación para que no se construya investigación básica; de ahí que se estima que ha hecho hueco como segunda naturaleza la tradición de una cultura dedicada a la investigación aplicada, motivo este que demuestra por qué estamos obsesionados por tratar de resolver los problemas sociales a punta de este tipo de investigación.
Finalmente, todo esto ha implicado que la brecha de producción del conocimiento científico sea cada día más amplia.
Así, los europeos avanzan a grandes pasos en investigación básica, generando nuevos conocimientos, y en efecto, dependencia de nosotros hacia ellos, como acontece en Colombia, donde por tradición se han realizados incompatibles trasplantes de teorías jurídicas que fueron diseñadas para sociedades desarrolladas, pero ineficaces para la nuestra.
Adicionalmente nuestros científicos o los que tratamos de hacer ciencia revelamos con orgullo intelectual y altas dosis de erudición el dominio de las nuevas tendencias teóricas allegadas a nuestro mundo, como "la teoría de la complejidad", "el derecho penal del enemigo", "el neoconstitucionalismo", "el garantismojurídico", entre muchas más, aunque -quizás- "válidas", se deben re-contex-tualizar críticamente a nuestras necesidades, a nuestras entrañas, a nuestra idiosincrasia en construcción, a nuestros defectos, a nuestras virtudes, a nuestra cultura extraña, muy extraña, pero al fin, a nuestra cultura.
Ferney Asdrúbal Rodríguez Serpa Abogado, Sociólogo, Mg en Derecho Procesal, Exbecario del Instituto Colombiano de la Ciencia y la Tecnología, Colciencias Docente-Investigador Grupo Derecho Procesal Editor Revista Justicia de la Universidad Simón Bolívar, Barranquilla-Cúcuta-Colombia
Las normas mínimas de seguridad en anestesiología y reanimación se iniciaron en Colombia en 1984, cuando durante la presidencia del Dr. Julio Enrique Peña se encomendó a los doctores Tiberio Álvarez6, Mario Granados7, Alfredo León8, Sebastián Merlano9, Carlos Julio Parra10, Arnobio Vanegas11 y Manuel Galindo12, coordinados por el presidente, en su condición de miembros del Comité de Seguridad, elaborar algunas normas básicas que sirvieran de punto de referencia dentro de la práctica de la anestesiología en el país.
Posteriormente, durante la presidencia del Dr. Manuel Galindo en la Sociedad Cundinamarquesa de Anestesiología en 1987 se envió una comunicación a todas las entidades hospitala rias, en la cual se les notificaba, tanto a anestesiólogos como a directivos hospitalarios, los mínimos elementos de monitoría que a juicio de la Sociedad debería tener todo paciente que fuese llevado a cirugía.
Este documento fue bastante controvertido, incluso dentro de los mismos anestesiólogos: algunos sostenían que, basados en dicha comunicación, un anestesiólogo podría llegar a tener problemas legales por suministrar anestesia sin alguno de los elementos enunciados.
Este temor era fundado, pero fue satisfactorio poder comprobar que gracias a la tenacidad de la Sociedad Cundinamarquesa y posteriormente de la SCARE, se logró que las instituciones, presionadas por los anestesiólogos y por la Sociedad, aceptaran la necesidad de proveer a los anestesiólogos con la monitorización adecuada.
Vino luego la promulgación de la Ley 6ª de 1991 que le dio a nuestro gremio un arma legal para exigir lo que sin Ley ya estábamos exigiendo.
La Asamblea de la SCARE efectuada en Manizales en Agosto de 1991 aprobó las primeras Normas Mínimas de Seguridad en Anestesia que con ese nombre se publicaron, gracias al invaluable aporte científico de los Drs. Pedro Ibarra y Germán Parra, las que se difundieron ampliamente, tanto en Colombia como en Latinoamérica.3-5,13.
Posteriormente estas normas han sufrido algunas modificaciones, tanto en Asambleas de SCARE como en Asambleas de CLASA, obteniéndose finalmente este documento que consideramos bastante adecuado a nuestra situación
Es mandatoria en todo paciente.
En ella el médico anestesiólogo debe establecer el estado clínico del paciente, su estado físico según la clasificación del estado físico de la American Society of Anesthesiologists ASA y las pautas de manejo que considere pertinentes.
Debe consignarse explícitamente todo lo referido a continuación. Puede servir de patrón el anexo 1
Debe incluir antecedentes, estado clínico, revisión de exámenes paraclínicos ver sección 9, conceptos de otros especialistas, ASA.
Si se considera necesario, se pedirán nuevos exámenes o conceptos especializados
El día de la cirugía, el especialista a cargo del caso debe revisar que la información anterior esté completa y consignada en el registro anestésico
Se debe informar al paciente o a sus familiares sobre el riesgo del acto anestésico y se debe obtener el consentimiento informado
Es la que se realiza en los pacientes hospitalizados. En ella debe establecerse el estado clínico actual.
Se debe informar al paciente, si no se ha hecho previamente, sobre el riesgo del acto anestésico y se debe obtener el consentimiento informado
El paciente de urgencia debe ser sometido a la evaluación preanestésica inmediata que su condición y las circunstancias permitan
El anestesiólogo debe colaborar con el cirujano y el resto del equipo quirúrgico para completar una lista de chequeo global del paciente con al menos los ítems de la lista de chequeo recomendada y validada por la OMS/OPS y que ha sido adoptada por la SCARE ver anexo 2
Buen estado de flujómetros, vaporizadores, circuitos sin fugas, válvulas unidireccionales, válvula de sobrepresión y absorbedor de CO2
Básico: fonendoscopio, monitoreo electrocardiográfico, tensiómetro, oxímetro, capnógrafo y termómetro cutáneo/esofágico o timpánico
Deben disponerse de los elementos para proteger al paciente en los puntos de presión y en las posiciones no anatómicas
En el área quirúrgica debe haber disponible un desfibrilador y un equipo para manejo de vía aérea difícil. Ver 1.3.11
Es altamente deseable que todo sitio con ofrecimiento de servicios anestesiológicos tenga estrategias explícitas para la obtención urgente de dantrolene para el manejo de una crisis de hipertermia maligna
Siempre debe haber un médico anestesiólogo responsable del acto anestésico durante todo momento en la sala de cirugía.
En el quirófano debe haber personal entrenado para colaborar en el monitoreo y en la ejecución del acto anestésico
Durante el acto anestésico se debe evaluar permanentemente la oxigenación, la ventilación y la circulación del paciente
Cuando se utilicen métodos para controlar la vía aérea, se deben auscultar los ruidos respiratorios, evaluar la excursión del tórax, y observar el balón reservorio
Si hay intubación endotraqueal o algún otro dispositivo que controle la vía aérea máscara laríngea o cánula orofaríngea COPA -cuffed oropharyngeal airway- o afín, se deberá tener alarma de presión alta de la vía aérea
Cuando lo considere necesario, el anestesiólogo recurrirá a la palpación del pulso o a la auscultación de los ruidos cardiacos
Es mandatoria en cirugía cardiaca, en trauma moderado o severo, en cirugía de neonatos y de infantes menores, en cirugías de más de tres horas y en aquellas en la que se prevean pérdidas sanguíneas superiores a la volemia.
Siempre debe haber la posibilidad de monitorizar la temperatura.
Es recomendable el uso de análisis biespectral o similares, en pacientes bajo anestesia total intravenosa o con técnicas basadas en opioides
Cuando las condiciones del paciente o el tipo de cirugía lo requieran, se deberá monitorizar la diuresis, la presión arterial invasiva, la saturación venosa de oxígeno, el gasto cardiaco, presión venosa central, la presión de arteria pulmonar, y otros parámetros según necesidad
Durante todo el tiempo que dure el procedimiento anestésico, los monitores deben permanecer prendidos, con las alarmas activadas y con el volumen adecuado para que puedan ser escuchadas.
Se considera práctica muy peligrosa desconectar o silenciar las alarmas sin una justificación expresa, tanto en el quirófano como en la UCPA, mientras el paciente esté bajo el cuidado de un anestesiólogo
En el área en la cual se administre anestesia debe disponerse siempre de todos los elementos necesarios para practicar reanimación cerebro-cardio-pulmonar RCCP, incluyendo las drogas pertinentes y el desfibrilador, cuyo funcionamiento debe verificarse periódicamente.
El anestesiólogo es por definición experto en RCCP
Toda institución hospitalaria que cuente con servicios de anestesiología, debe tener disponible las 24 horas un Carro de Vía Aérea, móvil, con los siguientes elementos:
En estos hospitales de tercer o cuarto nivel, también es deseable disponer de elementos para practicar intubación retrógrada - Cuando un anestesiólogo tiene que entregar su paciente a otro anestesiólogo, debe informarle la condición previa del paciente, el manejo realizado, eventos relevantes y plan inmediato
En el registro anestésico el anestesiólogo que entrega debe dejar constancia de la entrega y de las condiciones del paciente en ese momento
Ningún procedimiento anestésico debe practicarse hasta que la paciente y el feto hayan sido evaluados por la persona acreditada para ello
Ante la ausencia del pediatra, la responsabilidad del anestesiólogo es primero para con la madre; si ésta no corre ningún peligro, el anestesiólogo podrá asistir al recién nacido
Después de un procedimiento diferente a la analgesia obstétrica con peridural, todas las pacientes deben ir a una unidad de cuidado postanestésico UCPA
En toda institución hospitalaria debe existir un sitio en donde se haga el cuidado postanestésico de todos los pacientes que hayan recibido anestesia general o regional, llamado Unidad de Cuidado Post Anestésico UCPA, bajo la responsabilidad de un anestesiólogo cuyo nombre debe estar escrito en la UCPA, mientras exista algún paciente ahí.
Debe establecerse por escrito en la UCPA, un mecanismo ágil de contacto con este anestesiólogo responsable. Celular, walkie-talkie o similares
El paciente que sale de sala de cirugía debe ser transportado a la UCPA o a la Unidad de Cuidados Intensivos, por el anestesiólogo que administró la anestesia, con el monitoreo requerido y oxígeno suplementario, si es necesario.
El paciente debe llegar a la UCPA con un control adecuado de la vía aérea, hemodinámicamente estable y con un nivel de conciencia ceno al que tenía antes del acto anestésico
En la UCPA se debe hacer la entrega del paciente al personal responsable de la Unidad.
Debe incluir condiciones preoperatorias, manejo anestésico y el puntaje de Aldrete modificado en ese momento, el cual debe ser mínimo de 7, salvo limitaciones previas del paciente.
Todo lo anterior debe quedar consignado en la historia clínica o en el registro anestésico
El cuidado médico en la UCPA debe ser realizado por personal aprobado por el Departamento de Anestesia, con entrenamiento en reanimación básica personal auxiliar y reanimación avanzada profesionales
En la UCPA, el paciente debe tener el monitoreo y soporte necesario acorde a su condición, similar al de sala de cirugía, por el tiempo que sea necesario, bajo la supervisión del anestesiólogo encargado
Cada paciente que se encuentre en recuperación debe contar permanentemente mínimo con los elementos para monitorizar tensión arterial, trazado electrocardiográfico y oximetría de pulso
Cada cubículo debe contar con 2 tomas eléctricas conectadas a la red de emergencia del hospital, 1 fuente de oxígeno, 1 fuente de succión
Debe haber: 1 auxiliar por cada tres pacientes quirúrgicos de alta complejidad. 1 auxiliar por cada cinco pacientes de complejidad baja o media. Una enfermera profesional independiente del área quirúrgica cuando se superan 6 salas de cirugía funcionando
La UCPA debe contar con los elementos adecuados para practicar reanimación cerebro-cardio-pulmonar, incluyendo desfibrilador, cuyo funcionamiento debe verificarse periódicamente
Los egresos deben ser autorizados por escrito en la historia o en el registro anestésico por el anestesiólogo responsable
El puntaje de Aldrete modificado para el egreso debe ser de 10, salvo que el paciente tenga una limitación previa por la cual no puede alcanzar dicho puntaje
Es altamente deseable registrar las condiciones de regresión de los bloqueos neuroaxia les especialmente en casos ambulatorios usando una escala como la de Bromage
Si las condiciones del paciente exigen una permanencia superior a las 8 horas en la UCPA, éste debe ser trasladado a una unidad de cuidado intermedio o intensivo
Es altamente deseable que los departamentos, servicios, grupos e inclusive anestesiólogos individuales registren los datos básicos de sus actos anestésicos para poder evaluar la seguridad, eficiencia, efectividad y eficacia de los servicios prestados
Toda institución hospitalaria cuya complejidad técnico-científica y administrativa corresponda al tercer o cuarto nivel de atención, debe tener en su estructura el Departamento de Anestesiología y Reanimación, constituido por los servicios de Salas de Cirugía, UCPA, Unidad de Cuidados Intensivos Postquirúrgicos, Clínica de Dolor, Cirugía Ambulatoria, y otros servicios que se definan de acuerdo a cada institución en particular
1. Se deben disponer medicaciones anestésicas seguras, con documentación de origen/fabricante que cumplan con la normatividad nacional
3. Debe garantizarse la esterilidad o limpieza adecuada según corresponda, de los elementos que entren en contacto con los pacientes
El departamento, servicio, grupo o anestesiólogo individual debe estar coordinado con el resto del equipo quirúrgico para la implementación de medidas preventivas como profilaxis antibiótica, profilaxis de trombosis venosa y otras que tengan impacto sobre los pacientes a quienes se les preste atención.
2. Las mangueras de conducción de gases desde una red central o desde un cilindro a la máquina de anestesia, deben ser no colapsables y deben tener el código de color para cada gas
3. El diseño de la máquina y de los monitores debe ser ergonómico.
Todos los componentes, incluyendo controles, manómetros y monitores, deben ser fácilmente visibles desde el sitio de trabajo del anestesiólogo.
Así, sin necesidad de desplazarse, podrá vigilar a su paciente y a la vez observar todas las partes de la máquina de anestesia y los monitores.
Esto debe cumplirse aún en anestesia fuera del quirófano
4. Las conexiones de los cilindros de gases medicinales deben estar identificadas con el símbolo y el color.
Deben ser no intembiables entre los diferentes gases
5. Toda máquina de anestesia debe poseer una conexión para oxígeno de reserva cilindro con su respectivo manómetro y cilindro permanente lleno
6. Debe existir un mecanismo que impida la administración de mezclas hipóxicas, asegurando siempre una concentración mínima de oxígeno del 25 % 7.
Cuando se dispone de más de un vaporizador, debe existir un mecanismo que impida abrir más de un vaporizador al mismo tiempo
10. El botón de paso rápido de oxígeno flush debe estar colocado de manera que no se pueda activar en forma inadvertida.
Su activación podrá hacerse con una sola mano y debe volver a su posición de reposo en el momento en el cuál deje de activarse
11. La máquina de anestesia debe tener una alarma auditiva que indique la baja presión de oxígeno.
No se debe poder apagar sino hasta que la presión de oxígeno sea normal
15. Este sistema de evacuación debe estar conectado a un sistema de pared de presión negativa para la extracción de gases y minimización de la contaminación del quirófano
19. Toda máquina debe tener la posibilidad de ajustarse para proporcionar anestesia a los pacientes pediátricos incluyendo neonatos
20. El manual de instrucciones para el usuario debe entregarse en español o en portugués y debe dejarse con cada máquina de anestesia
Tanto la máquina de anestesia como los elementos de monitoreo deben estar incluidos dentro de un programa de mantenimiento preventivo, de acuerdo a las especificaciones del fabricante
Toda compra que se realice debe tener una garantía de servicios y de provisión de repuestos, respaldada tanto por el distribuidor como por la casa matriz
Estas normas deben actualizarse cada dos años, o cuando el Comité de Seguridad lo considere conveniente, de acuerdo a los avances científicos y tecnológicos y a las condiciones del ejercicio de la anestesiología
Este esquema constituye un parámetro sugerido por el Comité de Seguridad. Está basado en estudios científicos y en experiencias de instituciones en Colombia y en otros países.
Los exámenes innecesarios con frecuencia ocasionan pérdida de tiempo, de dinero y retrasos en la programación sin lograr beneficio clínico para el paciente
Los hallazgos de patología no buscada en los exámenes pueden generar responsabilidad legal por negligencia aun sin implicación alguna para el perioperatorio, si no se hace el seguimiento adecuado.
En cualquier lugar de Colombia en donde se ejerza la anestesiología se deben cumplir estas normas, respaldadas en la ley 6 de 1991, en el decreto 097 de 1996 de MinSalud y avaladas por el comité nacional del ejercicio de la anestesiología en Colombia
Además, de acuerdo al parágrafo del artículo 14 del ESTATUTO DISCIPLINARIO INTERNO DE LA SCARE: "para efectos de esta disposición todo acto anestésico de cualquier naturaleza debe ser ejecutado, controlado y conducido por un anestesiólogo certificado hasta la entrega del paciente en recuperación al personal competente para ello, debidamente capacitado, o al relevo del anestesiólogo por otro igualmente certificado, la violación a este deber constituirá falta grave" Tabla 1
LEY 23 DE 1981.
ART.
15: "El médico no someterá a su paciente a riesgos injustificados" Dejar a un paciente solo en manos de un residente que aún no es anestesiólogo, es someterlo a un riesgo injustificado
DECRETO 190 DE 1996 DEL MINISTERIO DE SALUD SOBRE RELACIONES DOCENTE-ASISTENCIALES: Art. 17: Las instituciones de prestación de servicios de salud podrán delegar en estudiantes de pregrado y postgrado las actividades asistenciales necesarias para su adecuado entrenamiento
Parágrafo 1: Las actividades que se delegan deberán contar siempre con la supervisión directa del personal docente a cargo del programa y del personal autorizado de la institución de salud, quienes serán los responsables de la prestación del servicio de conformidad con las normas de mejoramiento y garantía de la calidad del Sistema General de Seguridad Social de Salud y el estudiante deberá someterse a las recomendaciones que para tal efecto hagan sus docentes y supervisores
Parágrafo 2: La presente delegación será reglamentada por el Comité Docente Asistencial y deberá estar de acuerdo con el entrenamiento de cada estudiante.
Para ello se deberá establecer un programa de delegación progresiva de acuerdo con los avances teórico-prácticos de cada educando
Se presenta una propuesta para Consulta Preanestésica.
Si se desea disponer de copias para editar y ajustar a su práctica se puede comunicar con el Comité de Seguridad de SCARE para obtenerlo.
Se presenta la lista de chequeo publicada por el Programa "Cirugía Segura" de la OMS en julio 2008 y adaptada para Colombia.
Si se desea disponer de copias para editar y ajustar a su práctica se puede comunicar con el Comité de Seguridad de SCARE para obtenerlo.
Se presenta una propuesta para Consentimiento Informado.
Si se desea disponer de copias para editar y ajustar a su práctica se puede comunicar con el Comité de Seguridad de SCARE para obtenerlo.
Se presenta una propuesta para Registro anestésico intraoperatorio.
Si se desea disponer de copias para editar y ajustar a su práctica se puede comunicar con el Comité de Seguridad de SCARE para obtenerlo.
*Autor para correspondencia: Trans 4E # 61-05 apto.
Correo electrónico: henryor@unisabana.edu.co H. Oliveros.
La Organización Mundial de la Salud OMS define la anemia como Hb < 13 g/dl en los hombres, y Hb < 12 g/dl para las mujeres.
Algunos trabajos observacionales han establecido la asociación entre la anemia preoperatoria y el aumento de las complicaciones posquirúrgicas en los pacientes que son llevados a cirugía no cardiaca.
Atribuyen dicho aumento del riesgo al efecto confusor de las trasfusiones y a las interacciones entre las comorbilidades y los niveles bajos de hemoglobina.
Uno de los primeros estudios en reportar la mencionada asociación fue el de Carson et al., en 1958, el cual se hizo con pacientes testigos de Jehová llevados a cirugía no cardiaca.
El estudio encontró que los bajos niveles de hemoglobina preoperatorios y las pérdidas sanguíneas intraoperatorias incrementan el riesgo de morbilidad y mortalidad; el riesgo fue mucho mayor cuando los pacientes presentaban enfermedad cardiovascular.
Hardy et al. estudiaron la asociación entre los niveles de hemoglobina 24 horas después de la cirugía y la morbilidad en 2.664 pacientes de cirugía cardiaca.
Estos autores hallaron que las concentraciones menores de hemoglobina se asociaban a mayor inestabilidad hemodinámica y falla renal; mientras, Nelson et al. encuentran que un hematocrito postoperatorio menor de 28 se asoció a isquemia miocárdica significativa y a presentación de un mayor número de eventos cardiacos.
Adicionalmente, otros estudios no hallaron un aumento de los eventos cardiacos adversos ni de los no cardiacos asociados a anemia preoperatoria en los pacientes de cirugía cardiovascular, mientras que el tratamiento de la anemia con trafusión de glóbulos rojos sí fue asociada a un aumento del riesgo de eventos adversos del 21% por cada unidad de glóbulos rojos trafundida.
El objetivo del presente trabajo fue revisar la evidencia disponible acerca de la asociación entre la anemia y los desenlaces adversos de los pacientes que son llevados a cirugía cardiaca de revascularización miocárdica o recambio valvular, en comparación con los pacientes con hemoglobinas normales.
Se llevó a cabo una revisión sistemática de la literatura consultando las bases de datos electrónicas MEDLINE, EMBASE y COCHRANE hasta la semana 50 de 2010, utilizando la siguiente estrategia de búsqueda:
Como se observa en el diagrama de flujo, inicialmente fueron identificados 260 estudios; 2 revisores HO y EB verificaron de manera independiente la totalidad de los resúmenes, teniendo en cuenta los siguientes criterios de selección: que fueran estudios de casos y controles o de cohorte; que estos incluyeran a pacientes de cirugía cardiaca de revascularización o recambio valvular; además, que comparasen niveles de hemoglobina subóptimos con niveles de hemoglobina normales en los desenlaces de mortalidad, falla renal y estancia en cuidado intensivo, y se seleccionaran los estudios adecuados para extraer la información.
Para cada uno de los estudios se extrajeron los datos acerca del tipo de población, las categorías de los niveles de hemoglobina comparados, los tipos de desenlaces reportados y los niveles de hemoglobina que se consideraron normales.
Tal proceso se realizó por HO y EB, de manera independiente.
Los desacuerdos se resolvieron por consenso.
El análisis de los resultados de los estudios individuales se realizó mediante los paquetes estadísticos CMA Biostat, 14 North Dean Street, Englewood, NJ 0763 y STATA 9.0.
Para obtener las medidas de resumen se utilizaron los odds ratio de presentación de eventos cardiacos y de mortalidad cuando se comparaba a los pacientes con niveles bajos de hemoglobina y valores normales.
Estas medidas se combinaron utilizando el modelo de efectos fijos y aleatorios para desenlaces binarios.
De acuerdo con lo que se había planeado, se realizaron análisis de subgrupos dentro de las diferentes categorías de población, tales como los de los diferentes niveles de hemoglobina tenidos en cuenta, para las medidas de resumen de los estudios que informaron la mortalidad.
De la misma manera se procedió para los estudios que informaron los desenlaces de eventos adversos.
La heterogeneidad fue valorada mediante los gráficos de selva y la pruebas Q e I2, para cada uno de los análisis de subgrupos, con el fin de determinar las fuentes de heterogeneidad; igualmente, se realizó un análisis de sensibilidad de la medida de resumen para aquellos estudios que ajustaron sus resultados por severidad y comorbilidad, y se comparó dicho análisis con el resultado de los estudios que no los ajustaron.
Como se observa en el diagrama de flujo fig.
1, 11 estudios cumplieron con los criterios de inclusión; dos de ellos incluyeron a pacientes de revascularización miocárdica; otros dos no discriminaron el tipo de cirugía cardiaca y otro más incluyó a pacientes de reemplazo valvular.
Los estudios también se diferenciaron en cuanto a las variables que tuvieron en cuenta en el ajuste, así como en los puntos de corte de la hemoglobina para comparar a pacientes anémicos y no anémicos tabla 1.
Es así como en el estudio realizado por Kulier et al. se realiza un ajuste por el puntaje de Euroscore < 4 y ≥ 4, al igual que el número de unidades transfundidas; así se encuentra una asociación con los efectos adversos cardiacos y no cardiacos, a partir de hemoglobina por debajo de 11 g/dl.
Zindrou determina la mortalidad en los pacientes con Hb ≤ 10 g/dl, y la compara con los pacientes con Hb > 10 g/dl. Por otra parte, Cladellas estudia a 201 pacientes que son llevados a reemplazo valvular, con el fin de determinar cuál es el valor de hemoglobina que predice mejor la mortalidad; encontró como punto de corte Hb de 12 g/dl; luego, Hb < 12 g/dl fue un factor de riesgo independiente de mortalidad en este grupo de pacientes.
Karkouti toma como punto de corte hemoglobina por debajo de 12,5 g/dl; a los pacientes con dicha característica se los consideró anémicos y se los comparó con pacientes no anémicos en los desenlaces de mortalidad hospitalaria, accidente cerebrovascular o falla renal aguda, cuando se ajusta por variables de confusión, como comorbilidad, factores quirúrgicos, institución o transfusión.
Finalmente, Melanie L. Bell utiliza en su población estudiada diferentes categorías de hemoglobina; no encontró diferencias en la mortalidad, mas sí en la morbilidad con Hb > 10 ajustando por comorbilidad.
Con base en lo expuesto, se puede observar que cada estudio utilizó diferentes puntos de corte para definir anemia.
Adicionalmente, cada uno de los estudios incluyó diferentes variables para el ajuste estadístico; más aún, ninguno de ellos establece el tiempo dentro del cual se instaura la anemia preoperatoria, y ello podría ser el resultado de una condición aguda o crónica.
Lo anterior también podría estar explicando la heterogeneidad referente a los resultados tan distintos en los diferentes estudios, como se puede apreciar en la figura 2 y la tabla 2, donde se presentan, mediante los gráficos de bosque, las medidas de resumen para los diferentes estudios que reportaron la mortalidad de manera independiente ajustando por severidad y comorbilidad, y no ajustados, y, adicionalmente los valores de los estimativos obtenidos mediante los modelos de efecto fijo y aleatorio.
Finalmente, se exploró el sesgo de publicación mediante la apreciación gráfica de la dispersión de los estudios, teniendo en cuenta la distancia respecto a la medida de resumen de acuerdo con su precisión, tal como se puede apreciar en la figura 3.
Son varios los estudios en el paciente cardiovascular que sustentan el hallazgo de que la anemia preoperatoria está asociada al aumento de los eventos adversos; sin embargo, dichos resultados pueden tener la confusión del efecto de la bomba y de la comorbilidad presente en los pacientes.
Los resultados de los estudios que se combinaron provienen, a su vez, de estudios que evaluaron la hemoglobina preoperatoria y ajustaron por las diferentes comorbilidades.
El estimativo puntual del riesgo es conclusivo en cuanto a que los bajos niveles de hemoglobina preoperatoria se constituyen en un factor de riesgo de mortalidad y morbilidad para los pacientes que son llevados a cirugía cardiovascular.
Se ha demostrado el beneficio de la corrección de la anemia preoperatoria en pacientes con cáncer o cirugía de ortopedia: estos han disminuido la tasa de complicaciones postoperatorias al ser tratados con eritropoyetina; sin embargo, el valor de hemoglobina para el cual se debe transfundir no ha sido bien establecido, pues debe tenerse en cuenta que está plenamente documentado que la transfusión aumenta el riesgo de presentación de eventos adversos.
La recomendación general es que por debajo de hemoglobina de 7-8 g/dl se deberá transfundir.
Por otra parte, a raíz de un estudio realizado a 179 pacientes de cirugía cardiovascular, Karkouti no encuentra diferencias entre los riesgos de desenlaces adversos con estos niveles de hemoglobina preoperatorios, mas sí con la disminución de la hemoglobina en un 50% respecto a los niveles de hemoglobina basales.
El riesgo de mortalidad en los pacientes anémicos desaparece cuando se ajusta por variables de confusión, como la edad, la enfermedad vascular periférica, la disfunción renal, el infarto de miocardio previo o la enfermedad pulmonar obstructiva crónica.
Aunque por otra parte es difícil de controlar el sesgo por indicación de los estudios que reportan la asociación entre anemia y desenlaces adversos en pacientes que requieren ser transfundidos, es importante resaltar la importante cantidad de estudios que asocian la transfusión con el aumento de los desenlaces adversos, como neumonía, mediastinitis, disfunción renal, mortalidad y disminución de la supervivencia.
De forma general, la medición de productos, investigadores o grupos es un proceso que puede generar tensiones, más aún si se tiene en cuenta que estas mediciones tienen implicaciones económicas e institucionales.
El proceso de medición en el caso de la producción académica pasa en primer lugar por enlistar el tipo de productos que pueden dar cuenta de la actividad académica y que pueden ser objeto de indicadores de medición.
Así se encuentran dentro de estos productos libros, capítulos en libro, artículos científicos, artículos de divulgación, materiales de intervención psicosocial, patentes, modelos, normas, software, artefactos de intervención social, acciones de apropiación social del conocimiento, participación en escenarios académicos y sociales de los productos de investigación, las acciones de transformación de política pública, como otros productos de innovación social y los procesos de formación asociados a la producción de investigación.
Luego, en este proceso de medición es necesario evaluar los productos y esto presenta un alto nivel de complejidad.
Por ejemplo, en el caso de los artículos publicados en revistas tienen una evaluación más clara por cuanto los mismos deben pasar por procesos de valoración de pares y además, las revistas visibilizan la calidad mediante el reconocimiento que los investigadores dan a su trabajo expresado en los usos de estos contenidos.
En este sentido, una revista con una alta citación de sus contenidos puede generar un indicador de la calidad de los artículos de la misma y los sistemas de información de citación o de descargas pueden darnos indicadores de esta dinámica de evaluación de la calidad de estos productos.
Pero esta información no solo es utilizada para valorar los productos sino que además hay estudios que muestran el uso, validez de técnicas, tráfico de videos o impacto de ciertos contenidos sobre una comunidad Haran & Poliakoff, 2011; Sugimoto et al., 2013; Thelwall, Haustein, Larivière, & Sugimoto, 2013
Por otro lado y con un grado de complejidad mayor, la evaluación de los libros y capítulos en libro no pasan por los mismos sistemas de valoración y edición previa, lo que añade una distancia en términos de calidad percibida.
Sin embargo, las editoriales se han dado cuenta hoy por hoy de la necesidad de contar con procesos transparentes y exigentes de valoración por pares de los contenidos.
Es por esta razón que en gran parte de los sistemas de valoración de productos que los artículos y los libros no tienen la misma asignación de valor.
La valoración de otras formas de producción como la presentación en eventos académicos o la presentación en medios de difusión puede resultar un poco más difusa, pues no todos los eventos académicos hacen evaluación por pares y los medios de comunicación no necesariamente deciden sus contenidos en relación con la calidad de la investigación si no por las dinámicas mediáticas que se escapan de la dinámica de la valoración académica.
No obstante, estas actividades podrían tener una valoración en relación con la difusión y las descargas en la red a este tipo de contenidos y en las citaciones que se hacen de ese contenido no solo en el ámbito académicos, si no social Thelwall et al., 2013.
Además, dado que ha sido un campo creciente, debido a la facilidad en el acceso a la información, se han creado páginas que intentan evaluar los contenidos generados por fuera de sistemas tradicionales de producción textos escritos, como por ejemplo los blogs Zivkovic, 2011.
Por otro lado, otros productos que pueden ser fácilmente valorables son las patentes; por cuanto pasan por procesos de evaluación y reconocimiento de pares.
Por el contrario, es un poco más complejo valorar las intervenciones o las innovaciones sociales como las que se expresan en leyes o en documentos de política pública, ya que deberían tener un reconocimiento importante por el impacto que generan en la sociedad.
No obstante, las dinámicas políticas no necesariamente toman en cuenta estos contenidos de incidencia social solo por la fuerza de los hallazgos académicos, sino por las consecuencias políticas o económicas de las mismas.
En este sentido, informes de política pública o leyes que se logren con base en hallazgos de investigación deberían tener un peso significativo en la evaluación.
Por otro lado están productos un poco más complejos de medir como los que están asociados a incorporar resultados de investigación a cambios en las dinámicas sociales en comunidades.
Por lo anterior, es claro que estamos ante el reto de encontrar formas de medir su utilidad, impacto y calidad.
Los procesos de formación pueden ser evaluados midiendo a los estudiantes en los proyectos y grupos de investigación y en el caso de procesos de formación en doctorado seguramente las tesis de maestría y doctorado pueden dar indicadores, tanto a corto como a largo plazo.
Por ejemplo, algunos de estos tipos de productos terminan en libros y artículos en revistas generando más indicadores menos inmediatos. Pero, es necesario pensar el tema por cuanto la formación doctoral en contextos como el colombiano es incipiente y pueden existir centros de investigación que no están orientados a la formación y no podrían dar cuenta de su actividad en esta dimensión.
También, es necesario tener en cuenta que estos sistemas de medida deben compararse contra las dinámicas propias de cada una de las áreas de conocimiento.
En este sentido, no es lo mismo evaluar los impactos de la biomedicina, que de la astronomía o de las ciencias sociales que de las humanidades.
En el caso colombiano la producción de artículos en ciencias sociales registrados en Scopus es grande y está en crecimiento con relación a otras áreas del conocimiento, por lo tanto, no puede compararse si no contra sí misma.
Así, las herramientas de contabilizar y visualizar la producción en este caso Scopus permiten ver este crecimiento contrario a lo que algunos académicos sin evidencia pueden llegar a afirmar.
La estrategia de Scopus de inclusión de revistas de América Latina en forma exponencial y en especial de abrirle la puerta a las revistas de ciencias sociales y humanidades permite dar cuenta de las dinámicas de citación de estos productos en forma cada vez más fiable.
Por último y como una forma de recoger en muchos casos la discrepancia ante los sistemas de medición, es necesario que se evalúen los sistemas de ponderación de los productos y los pesos de los mismos. Al igual que las ventanas de evaluación temporal y de las limitaciones de los sistemas de registro, pues las fallas en estos sistemas de registro y ponderación pueden deslegitimar el sistema de valoración.
En el caso colombiano, estas fallas, por lo general, han generado desconfianza y el sistema debería definir estrategias de ajuste y de mejoramiento en el proceso hasta que el mismo sea suficientemente robusto y confiable.
Otro elemento adicional debería ser el comparar estos modelos de medición entre países mediciones comparables a nivel internacional para identificar las debilidades y las fortalezas como los impactos que ellos tienen sobre las dinámicas de producción académica.
Con todo lo anterior, lo que sí parece evidente es que no podemos escapar de los procesos de evaluación y que debemos contribuir a mejorar los mismos a estudiar sus impactos y a asegurar la calidad de los mismos, justificando y valorando su uso al interior de la comunidad académica y social.
Un proyecto de arquitectura no sólo puede definir la forma del espacio público, sino también generar escenarios para instigar la participación comunitaria en la conformación de estos.
En este proyecto, Atelier Bow-Wow demuestra la posibilidad de producir comunalidad a través de un proceso en que, antes de diseñar el espacio físico, el arquitecto inventa un espacio de participación ciudadana que crea comunidad.
Este proyecto no sólo considera el diseño de una nueva plaza para la estación, sino también la atención ciudadana sobre la gestión del espacio y la revitalización de las calles comerciales existentes; todo esto con el fin de prepararse para un nuevo modo de vida en la envejecida sociedad típica de los suburbios de Tokio.
Atelier Bow-Wow ha estado trabajando durante varios años en este proyecto, periodo en el que, en primer lugar, se redujo la zona de tráfico cubierta por asfalto y se produjeron áreas verdes de reunión para los habitantes.
Dicha operación fue el catalizador clave del proyecto: se formó un nuevo comité para discutir el uso de este espacio público, se identificaron los recursos humanos que realmente lo utilizaban y se propusieron diversas actividades, generando un mercado de verduras y artesanía que actualmente se prepara para la gran inauguración.
De esta forma, el proyecto es un ejemplo de un nuevo tipo de espacio público que opera mediante la conexión entre el productor del entorno urbano municipio, ingeniero o arquitecto y el ciudadano.
Arquitectos: Atelier Bow Wow + Tokyo Institute of Technology Tsukamoto Lab / Ubicación: Kitamoto, Saitama, Japón / Cliente: Kitamoto City / Ingeniería estructural: Kanebako Structural Engineers / Materiales: Estructura: Acero; Pavimentos: adoquines, bloques de pasto / Año de Proyecto: 2012 / Año de construcción: 2012 - 2015 / Superficie construida: 1.466 m² / Superficie terreno: 1.466 m² / Presupuesto: USD $ 4.170.000
1. Atelier Bow-Wow | Atelier Bow-Wow es una oficina de arquitectura con sede en Tokio, fundada en 1992 por Yoshiharu Tsukamoto y Momoyo Kaijima.
Bow- Wow se interesa por diversas áreas, desde el diseño arquitectónico a la investigación urbana y la creación de obras de arte público, que se producen a partir de una teoría que ellos denominan ‘behaviorology’ conductología.
La oficina ha diseñado y construido casas y edificios públicos y comerciales, principalmente en Tokio, pero también en Europa y Estados Unidos.
Sus investigaciones en el ámbito urbano decantan en proyectos experimentales de ‘micro espacio público’, un nuevo concepto de espacio público que ha sido exhibido en distintos lugares del mundo.
Introducción.
Al elegir el manejo de un paciente con vía aérea difícil, conocida o sospechada, es importante plantearse alternativas de intervención.
Varios algoritmos de manejo, recomiendan la intubación con paciente despierto, con laringoscopia directa o instrumentos ópticos.
Los estiletes rígidos y semirrígidos son dispositivos ópticos desarrollados para el manejo de la vía aérea difícil, que han mostrado ser rápidos, atraumáti-cos y confiables.
Objetivos.
Describir el uso de diferentes estrategias de abordaje de la vía aérea difícil en el escenario de cirugía urgente, al utilizar como una de las opciones de manejo el dispositivo Airway RIFL rigid intubation fiberoptic laryngoscope.
Metodología y resultados.
Este es el caso de un paciente de 69 años, llevado de urgencia a cirugía para hemostasia de lesión neoplásica en tórax, considerado como vía aérea difícil por antecedente de múltiples resecciones de lesiones tumorales y radioterapia en vía aérea, con secuela de marcada deformidad facial.
Intubación con estómago lleno.
Se plantea como primera opción en el manejo de la via aérea el uso de anestesia tópica, sedación con remifentanil y laringoscopia directa, lo cual no es posible por limitada apertura oral: se intenta en tres ocasiones intubación nasal, la cual es fallida.
Se decide intubación con el dispositivo Airway RIFL, la cual es exitosa.
Dentro del enfoque del paciente considerado como vía aérea difícil, contar con varias estrategias de manejo, la analgesia local y la sedación, permiten una excelente colaboración por parte del paciente y una rápida intubación orotraqueal con fibroscopio rígido, incluso en escenarios de urgencia.
Paciente masculino de 69 años, programado en cirugía de urgencia para realización de hemostasia directa de lesión tumoral sangrante de 10 cm por 10 cm, en hemitórax derecho anterior.
Última ingesta alimentaria, una hora antes de ingresar a cirugía.
Antecedentes personales: hipertensión arterial crónica en manejo con enalapril 20 mg cada 12 horas, tabaquismo pesado hasta hace siete años, Cáncer basocelular en maxilar, manejado con: cirugía de resección primaria en varias ocasiones, con recidivas y necesidad de realización de maxilectomía, resección de piso de órbita, de cornetes, de labio, de encía y de paladar.
Adicionalmente, aplicación de radioterapia por diez sesiones.
Con abandono terapéutico desde hace un año.
Paraclínicos preoperatorios así: hemoglobina 9 gr/dl, plaquetas 120.000, tiempo de tromboplastina 15,4/10,4.
Electrocardiograma: Hipertrofia de ventrículo derecho Figura 1.
Examen físico consciente, TA: 90/50, FC: 86 min y FR: 18 min.
Marcada deformidad facial, con pérdida de continuidad de tejidos blandos en zona maxilar derecha, apertura oral limitada de 1,5 cm. Lesión exofítica localizada en tórax de 10 cm x 10 cm, con sangrado activo en moderada cantidad Figura 2.
Aplicación de anestesia tópica con lidocaína al 2 %, en boca y orofaringe.
Posteriormente, inicio de infusión de remifentanil a 0,1 mcg/kg/min, manteniendo respiración espontánea, sin posibilidad de aplicar laringoscopia directa por limitación en apertura oral; se realizan varios intentos de intubación nasal a ciegas, sin éxito; se decide intentar intubación oral usando el dispositivo Airway RIFL rigid intubation fiberoptic laryngoscopé Figura 3, el cual se prepara con lidocaína gel y un tubo 7,5; se realiza tracción de mandíbula, y se ingresa por la línea media, manteniendo la visión en el ocular proximal del dispositivo, una vez visualizada la epiglotis, y al ingresar a la glotis se avanza el tubo endotraqueal hasta la tráquea, se retira el Airway Rifl, se fija el tubo endotraqueal Figura 4 e inmediatamente se administran 50 mg intravenosos de propofol.
Durante la realización del procedimiento no se presentaron episodios de inestabilidad hemodi-námica ni de hipoxia.
La anestesia para el procedimiento quirúrgico se mantuvo con sevofluora-ne al 2 % y remifentanilo a 0,15 mcg/kg/min.
Finalizada la intervención quirúrgica, se suspende la infusión de remifentanilo y sevofluorane, el paciente recupera la ventilación espontánea, el estado de conciencia y los reflejos de la vía aérea, momento en el cual se retira el tubo orotraqueal.
Se observa durante dos horas más sin presentar ninguna complicación.
La intubación endotraqueal es un gran logro en la historia de la anestesia.
A finales del siglo XVIII, la Sociedad Humana Royal de Londres, utiliza la intubación endotraqueal para la reanimación de personas ahogadas.
Casi cien años después, McEwan 1 reportó un caso de intubación traqueal digital en un paciente despierto bajo anestesia general con cloroformo para la resección de un tumor de la lengua, y en 1928, Magill 2 incorpora la intubación nasal traqueal a ciegas como parte del acto anestésico.
Sin embargo, fue con Alfred Kirstein, en 1895, cuando inició la verdadera generalización en el uso de la intubación traqueal para el manejo de la ventilación de los pacientes que no podían mantener por sí mismos la permeabilidad de la vía aérea, pues al introducir la laringoscopia directa, llevó la intubación traqueal a unos índices de éxito que la hacían más efectiva en escenarios, tanto quirúrgicos como no quirúrgicos.
Posteriormente, la introducción de las hojas de Miller y Macintosh en los años cuarenta amplió la aceptación y uso de estos dispositivos, al reforzar las técnicas que hasta ese momento se venían utilizando 3.
En la actualidad se han desarrollado dispositivos para el manejo de la vía aérea que, usando los mismos principios de permeabilización y visualización, le permiten al médico, enfrentarse a diferentes escenarios, los cuales anteriormente no se hubiesen podido manejar exitosamente.
Sin embargo, debido a la gran cantidad de productos disponibles para el manejo de la vía aérea en este momento, son necesarias cuidadosas consideraciones respecto a las ventajas y desventajas de cada uno, por lo cual es necesario, seleccionar los más apropiados para cada paciente 4.
Pero no sólo basta con la selección adecuada, el anestesiólogo debe estar entrenado en la utilización de cada uno de ellos 5.
Por lo tanto, la selección deinitiva de un dispositivo especíico debe considerar, también, los siguientes criterios: frecuencia de utilización en la institución, facilidad de instalación y cuidados previos del dispositivo 6.
El desarrollo de técnicas de intubación utilizando dispositivos ópticos ha llevado al diseño de gran número de ellos, sin embargo, la diicultad en la adquisición de habilidades para manejarlos, el alto costo adquisitivo, los cuidados para la limpieza y desinfección, y la diicultad en la visualización de las estructuras de la laringe por la presencia de secreciones o sangre ha limitado su uso 7.
Así, por ejemplo, en Estados Unidos, sólo el 59 % de los anestesiólogos reportó tener habilidades en intubación con dispositivos fibrópticos 8.
Los dispositivos rígidos de visión indirecta se han desarrollado como alternativas a la intubación con broncoscopio flexible y laringoscopia directa, y se han reportado tasas favorables de éxito en intubación de vía aérea normal y difícil 9,10; sin embargo, existen pocos reportes de su utilidad en situaciones de urgencia.
Varios algoritmos para el manejo de la vía aérea difícil, recomiendan la intubación con el paciente despierto, como método seguro para establecer una vía aérea permeable en pacientes con vía aérea difícil conocida o sospechada.
Este procedimiento suele alcanzarse por medio de la laringoscopia directa, siendo poco frecuente, la necesidad de emplear un dispositivo adicional para conseguir la intubación traqueal 11.
En las escasas ocasiones en las cuales no es posible conseguir la permeabilización de la vía aérea con el paciente despierto y la laringoscopia directa, y no es posible diferir el procedimiento por su carácter urgente, debe recurrirse a técnicas adicionales, que incluyen métodos quirúrgicos o combinación de técnicas no quirúrgicas para el manejo de la vía aérea 11.
Dentro de las técnicas no quirúrgicas para el manejo de la vía aérea difícil de urgencia, deben considerarse los estiletes rígidos y semirrígidos como una opción de manejo.
Los estiletes rígidos son dispositivos que permiten la visualiza-ción de la glotis indirectamente a través de una imagen transmitida a un visor óptico, por medio de un paquete que contiene un haz de luz y fibra óptica que viaja por el instrumento, el cual, a su vez, permite precargar el tubo endotraqueal para hacerlo avanzar tan pronto se visualiza el ingreso a la vía aérea.
Tienen forma curva y ángulo distal entre 70° y 90°, diseñados para navegar alrededor de la lengua e hipofaringe y visualizar las estructuras laríngeas 12.
Su curvatura es rígida y no puede ser alterada.
Para su uso no es necesario el alineamiento de los tres ejes, lo cual es útil en situaciones en las que el movimiento pueda generar complicaciones mayores por ejemplo: trauma.
Entre las ventajas, se destaca: adaptación fácil a la anatomía laríngea, paso a orofaringe con aperturas orales disminuidas y menor respuesta hemodinámica al procedimiento 13.
Han mostrado ser rápidos y atraumáticos en el manejo de la vía aérea difícil en diferentes escenarios clínicos 14,15.
Entre los estiletes rígidos se encuentran el bonfils retromolar intubation fiberscope y el Airway Rifl rigid intubation fiberoptic laryngoscope 16.
Para el abordaje de la vía aérea difícil con un fibroscopio rígido en el paciente despierto se deben emplear concomitantemente técnicas de sedación y anestesia local, pero es fundamental contar con la colaboración del paciente, quien adicionalmente siempre debe diligenciar el consentimiento informado.
Cuando otras estrategias han fallado, el fibros-copio rígido puede ser utilizado efectivamente en intubación con paciente despierto, vía aérea difícil y situación de urgencia.
Se evaluó el efecto de la administración de clorhidrato de zilpaterol CZ sobre las características de la canal en los cruzamientos Katahdin x Charollais 32 KCh y Katahdin x Dorper 28 KD.
Los corderos se alimentaron con una dieta integral con 14% de proteína cruda PC y 2.9 Mcal EM/kg MS.
Los datos se analizaron mediante un diseño al azar con arreglo factorial 2 x 2 con dos genotipos KCh y KD y 2 niveles de CZ 0 y 0.15 mg/kg de peso vivo.
No se presentó interacción entre el genotipo y el CZ.
El clorhidrato de zilpaterol incrementó el rendimiento en canal de 52.1 ± 0.3 a 53.7 ± 0.4% P < 0.001.
Los animales que recibieron CZ incrementaron P < 0.001 el área del músculo Longissimus dorsi Ld en 18.5% y tuvieron 7.5% más músculo, 6.0% menos hueso y 22.4% menos grasa que los corderos del tratamiento testigo P < 0.05.
La raza del padre no afectó ninguna de las variables estudiadas.
El pH final, el espesor de la grasa subcutánea, la conformación y las mediciones morfológicas de la canal no se modificaron con el uso de CZ.
Durante la última década la ovinocultura mexicana se ha enfocado, principalmente, en la producción de carne y ha mantenido una tasa de crecimiento anual del 5.11% en promedio, al pasar de 38,196 t en 2002 a 57,692 t en 2012 SIAP, 2012.
En consecuencia, la importación de carne ha disminuido casi en 75% SIAP, 2012; SAGARPA, 2013.
Aunque este crecimiento ha sido muy importante, aún se requieren 32,500 t de carne anualmente para tener una disponibilidad de tan sólo 750 g de carne/persona/año.
Esta tendencia en el crecimiento motivó el interés de los criadores de ovinos para introducir a México animales de distintas razas con alto potencial de producción, que permitieran aprovechar la oportunidad de satisfacer la demanda del mercado interno a través del empleo de razas puras o mediante distintos esquemas de cruzamiento en sistemas intensivos.
Estudios recientes evaluaron algunos de los modelos de cruzamiento y determinaron un mejor desempeño y una mayor calidad de la canal en los animales cruzados que en los biotipos utilizados en forma tradicional Hernández et al., 2009; Partida et al., 2009; Ríos et al., 2011.
En particular, los cruzamientos terminales de ovejas de pelo con machos de razas cárnicas especializadas generaron diferentes opciones de calidad para satisfacer las demandas del mercado mexicano Bores et al., 2007; Ríos et al., 2011; Vázquez et al., 2011, y en algunos de estos estudios destacaron las razas Katahdin, Charollais y Dorper como las más productivas por su velocidad de crecimiento, las propiedades de su canal y los mejores pesos al sacrificio Bores et al., 2007; Vázquez et al., 2011.
En este último aspecto, se sabe que elevar el peso de matanza es vital para incrementar el rendimiento en canal y el tamaño de los cortes de alto valor comercial Solomon et al., 1980, pero también se incrementa la proporción de grasa corporal en relación con el músculo Hopkins, 2005; Warris, 2005.
Para contrarrestar este fenómeno y mejorar el rendimiento magro, se han evaluado distintos compuestos que modifican el metabolismo animal Beerman et al., 1995; Dikeman, 2003; Sillence, 2004.
Cuando se comparan los resultados de estudios recientes que evaluaron diferentes agonistas β-adrenérgicos clorhidrato de zilpaterol, clorhidrato de ractopamina, terbutalina, metaprotenerol, isoprotenerol, BRL35135A, BRL26830, etc., se observa que el clorhidrato de zilpaterol CZ fue la mejor opción para rumiantes, lo cual coincide con los resultados de varios investigadores Mohamandi et al., 2006; Dikeman, 2007; Nourozi et al., 2008; López et al., 2010; López et al., 2011; pese a esto, los estudios realizados en ovinos han mostrado efectos inconsistentes Salem, 2013 o contradictorios en el desempeño animal Salinas et al., 2004; Mondragón et al., 2010; López et al., 2011 y en las propiedades de la canal Shackelford et al., 1992; Koohmaraie et al., 1996; Salinas et al., 2006; Mondragón et al., 2010.
Esta inconsistencia en los resultados podría deberse a una posible interacción entre el agonista β-adrenérgico β-AA y el tipo genético del animal Mohammadi et al., 2006.
Se ha visto que existen diferencias en la regulación del metabolismo de los lípidos entre una raza y otra, y el papel de los β-AA en la reducción de los depósitos de grasa podría variar de acuerdo con la selectividad del receptor Nourozi et al., 2008.
La posible interacción entre β-AA y el genotipo también puede afectar la síntesis y retención de proteína muscular Mondragón, 2008 y modificar el grado de hipertrofia en los diferentes músculos, lo cual podría variar de acuerdo con la raza Beerman, 2002.
Por todo lo anterior, el objetivo de este análisis fue evaluar el efecto del CZ sobre las propiedades de la canal en cruzamientos terminales de Katahdin x Charollais y Katahdin x Dorper para contribuir con algunas alternativas que puedan auxiliar en el mejoramiento de la producción de carne.
Los corderos se criaron en el municipio de Colón, Querétaro, situado a 20°41'40.62" de latitud norte y 100°00'53.52" de longitud oeste, a 1,962 msnm Goo, 2013; su clima es BSk templado seco, con una precipitación anual de 450 mm y una temperatura media anual de 15-19 °C García, 1981.
Los corderos finalizaron su crecimiento en el Centro Nacional de Investigación Disciplinaria en Fisiología y Mejoramiento Animal del INIFAP en Ajuchitlán, Qro., ubicado a 2 km del predio del productor cooperante.
Se empleó un hato de 200 hembras Katahdin K de 51 ± 18 meses de edad y de 6 ± 2 partos en promedio.
Las hembras seleccionadas se distribuyeron aleatoriamente en dos lotes de 100 animales cada uno, se sincronizaron con la implantación de esponjas intravaginales de progesterona Progestpon, Syntex, S. A., México, seguida de la aplicación de FSH Folligon, Merck, Sharp & Dohme, México y, posteriormente, cada lote se inseminó por laparoscopía con semen fresco de cinco carneros de la raza Charollais Ch y con cinco de la raza Dorper D, que no estaban emparentados entre sí.
Entre el nacimiento y el destete 78 ± 6 días todos los corderos recibieron un alimento comercial creep feeding. Después del destete, los corderos machos se separaron en dos lotes [32 de la cruza K x Ch KCh y 28 de la cruza K x D KD].
Ambos lotes se sometieron a una etapa de crecimiento 56 ± 13 días bajo las mismas condiciones de manejo y alimentación, la cual incluyó una dieta integral con 14% de PC y 2.9 Mcal de EM/kg MS cuadro 1, que se proporcionó a libre acceso al igual que el agua de bebida.
Una vez que terminó la fase de crecimiento, los corderos se re-agruparon para la etapa de finalización, en la cual se les proporcionó el tratamiento con CZ.
A todos los animales se les ofreció la misma dieta que se empleó durante el periodo de crecimiento, pero a los grupos tratados se les incorporaron 6 ppm de CZ Zilmax, Intervet, S. A. de C. V., México, que equivalen a 0.15 mg/kg de peso vivo PV / día, durante 30 días. A los grupos testigo no se les proporcionó ningún aditivo.
Los grupos experimentales quedaron como sigue: Grupo 1 = 14 KD sin CZ; Grupo 2 = 14 KD con CZ; Grupo 3 = 16 KCh con CZ y Grupo 4 = 16 KCh sin CZ.
Al término del periodo de finalización, se seleccionaron 10 animales de cada tratamiento al azar para ser sacrificados.
De acuerdo con las recomendaciones del laboratorio Intervet, tres días antes del sacrificio se retiró la complementación de CZ para evitar algún riesgo para los consumidores, ya que según se indica, después de 48 h se elimina 90% del producto en la orina y las heces Zilmax, Intervet, S. A. de C. V., México.
Además, el CZ es tan débil farmacológicamente que se biotransforma y depura con rapidez en los animales, por lo que es imposible considerar que induzca efectos cardiovasculares adversos o de otra índole en el ser humano, aún si se consumen productos de origen animal provenientes de bovinos en los que no hubo un periodo de retiro Sumano et al., 2002.
Se crió a los corderos bajo condiciones ordinarias de producción animal con el apoyo de un productor cooperante, y el sacrificio se llevó a cabo en el rastro TIF No. 412 en San José el Alto, Querétaro, según los procedimientos industriales para bienestar animal establecidos por las autoridades federales.
El estudio se realizó con el apoyo de un productor cooperante, bajo las condiciones normales de la producción ovina comercial.
Después del sacrificio de los animales, las canales se pesaron, orearon 3 h y conservaron durante 24 h a una temperatura de 4 °C. Las canales se clasificaron de acuerdo con la Norma Mexicana NMX-FF-106-SCFI-2006.
La conformación se evaluó de acuerdo con los siguientes valores: Excelente + = 9, Excelente = 8, Excelente - = 7, Buena + = 6, Buena = 5, Buena - = 4, Deficiente + = 3, Deficiente = 2, Deficiente - = 1.
Lo anterior se hizo para crear más opciones de clasificación, como sucede en el sistema europeo de clasificación SEUROP.
A continuación, se realizaron las mediciones morfométricas de las canales que incluyeron: perímetro de la grupa a nivel de los trocánteres del fémur, profundidad interna del tórax distancia máxima entre el esternón y la parte dorsal de la canal a nivel de la sexta vértebra torácica, longitud de la canal de la última vértebra cervical hasta la última vértebra sacra, y se calculó el índice de compacidad de la canal [peso kg / longitud total cm] siguiendo la metodología descrita por Ruiz de Huidobro et al. 2005.
Las canales se dividieron en dos partes iguales.
Se les hizo un corte a lo largo de la columna vertebral, después se extrajo el rack de la media canal izquierda a través de un corte entre la 4ª y 12ª vertebra torácica.
Sobre esta pieza se midió el color de la carne, el espesor de la grasa subcutánea y el área del músculo Longissimus dorsi; también se midió el pH con un potenciómetro provisto con un electrodo de penetración Hanna Instruments, HI-99163, Woonsocket, RI.
El color de la carne y de la grasa perirrenal CIELAB se valoró con un colorímetro Minolta CR-410 Konica Minolta Sensing, Inc., Osaka, Japón en un ángulo de 2°, con un iluminante D65 y un enfoque de medición de 2 cm aproximadamente.
Antes de medir las muestras, la carne se mantuvo durante 1 h a 12 ± 1 °C para permitir su oxigenación. Para determinar el área muscular, se utilizó un rotulador de punta fina, se dibujó el contorno del músculo en papel acetato y se midió la superficie muscular con un planímetro digital "Planix 6" Tamaya Technics INC Tokio, Japón.
También se midió el espesor de la grasa subcutánea con un calibrador Vernier.
La espaldilla izquierda se separó de la canal según la metodología descrita por Vergara 2005, de manera que se cortó a lo largo de las cuatro líneas que se muestran en la figura 1.
Se comenzó en el punto V, pasando sobre la apófisis espinosa de la 4ª vértebra cervical punto U, se siguió a través del cuello y se llegó hasta la punta del pecho punto P; se continuó la incisión en forma paralela a la línea media hasta el punto E, la cual se localiza entre la 5ª y 6ª articulación costo-condral.
El límite posterior línea D-E corre perpendicularmente a la línea dorsal y pasa a través del punto C, entre la 5ª y 6ª vértebras cervicales.
El límite superior está formado por la línea V-D que corre sobre la columna vertebral.
Las espaldillas se envasaron al vacío y se mantuvieron a -18 °C hasta su disección para determinar la composición tisular.
Antes de la disección, las espaldillas se descongelaron durante 24 h en refrigeración, después se separaron y pesaron cada uno de sus componentes Boccard, 1976.
Los desechos fascias, nervios, tendones, vasos, etc. se registraron con el hueso y se reportaron como hueso + desechos.
Los datos se analizaron mediante un diseño al azar en un arreglo factorial 2 x 2: dos genotipos KCh y KD y dos niveles de CZ 0 y 0.15 mg/kg de PV.
El efecto de sexo se excluyó del análisis porque el estudio se condujo en una producción comercial y sólo estaban disponibles los machos.
Se empleó el procedimiento de modelo general lineal de SAS 9.1.3 SAS, 2008 y la diferencia entre medias se determinó con la prueba de Tukey.
Para eliminar la variación generada por efectos secundarios, tales como tipo de nacimiento, edad de la madre, etc., se utilizó como covariable el peso de los corderos al momento de iniciar la etapa de finalización Steel y Torrie, 1980.
Los datos de conformación de la canal se analizaron mediante la prueba de Cochran-Mantel-Haenszel. La composición de la espaldilla y el pH se analizaron para determinar su normalidad mediante la prueba de Shapiro-Wilk.
Todas las pruebas se realizaron a un nivel de confianza de 95%.
No se observó efecto de la interacción entre los genotipos y el consumo de CZ en ninguna de las variables estudiadas P > 0.05, lo cual puede indicar que el β-AA ejerció el mismo efecto en ambos genotipos.
Esto concuerda con los resultados de Montoya et al. 2011, quienes no observaron efecto del CZ 0.15 mg/kg de PV en el desempeño productivo o las características de la canal en cruzas de Pelibuey x Blackbelly y Pelibuey x Dorset, por lo que se podría inferir que el CZ podría usarse en diferentes cruzamientos terminales con resultados similares.
El cuadro 2 muestra el efecto de la raza del padre y del CZ sobre las características de la canal.
Ninguno de los tratamientos afectó el peso de sacrificio 47.8 ± 3.2 kg; P = 0.971 ni el peso de la canal caliente 25.4 ± 0.5 kg por el genotipo P = 0.560 o por la administración de CZ P = 0.197.
El genotipo no afectó el rendimiento de la canal 52.9 ± 0.4%; P = 0.466, pero la complementación con CZ sí aumentó significativamente P = 0.001 esta variable, que pasó de 52.1 ± 0.3 a 53.7 ± 0.4%.
Ni el genotipo ni el nivel de CZ modificaron la conformación de la canal, cuyo promedio fue de 7.0 ± 0.2 [equivalente a Excelente -]. Los tratamientos tampoco modificaron el perímetro de la grupa, la longitud de la canal o la profundidad del tórax.
Por otro lado, el genotipo y el CZ afectaron la longitud de la pierna: fue 5% más larga en los corderos KCh P = 0.005 y 3.3% más larga en los corderos que recibieron CZ P = 0.001.
El incremento del rendimiento en canal de 3.1% P = 0.001, originado por la administración de CZ, significó 0.700 kg más de carne vendible que el tratamiento testigo.
Este aumento en el rendimiento en canal coincide con los resultados de varios estudios en los que se empleó CZ Vergara, 2006; Estrada et al., 2008; López et al., 2010 o clorhidrato de ractopamina López et al., 2010; Romero, 2011 y básicamente se explica por la hipertrofia muscular originada por un aumento en la síntesis de proteína y una disminución en su degradación Mersman, 1998; Beerman, 2002, lo que conduce a la reducción en el almacenamiento de grasa corporal Yang y McElligott, 1989.
No obstante esta explicación, se sabe que cada músculo responde de acuerdo con el tipo y la proporción de fibras que lo constituyen Beerman, 2002, pues la ganancia es más evidente en las fibras tipo II y en las de tipo mixto oxidativo-glucolítico Li et al., 2000.
El espesor de la grasa subcutánea 3.4 ± 0.2 mm no varió por la raza del padre P = 0.372 ni por la complementación con CZ P = 0.413.
El grupo genético no afectó el área del músculo Longissimus dorsi P = 0.116, pero el tratamiento con CZ la incrementó en 17.2% P = 0.001, posiblemente como resultado de un aumento en la deposición de proteína muscular y una disminución en su degradación Mersman, 1998.
Se sabe que el área del músculo L. dorsi se correlaciona de manera positiva con la cantidad total de músculo en la canal Standford et al., 1995; Hopkins et al., 1996 y con la proporción de cortes de alto valor Bianchi et al., 2000, que pueden representar de 25 a 50% del precio total de una canal en el mercado de cortes finos Gómez, 2013.
Por lo tanto, desde un punto de vista económico, el tratamiento con CZ podría resultar aconsejable.
En el cuadro 3 se muestran los efectos de la raza paterna y del CZ sobre la composición tisular de la espaldilla.
No hubo diferencias significativas P > 0.05 originadas por la raza paterna en ninguna de las variables evaluadas, pero las espaldillas de los animales que recibieron CZ tuvieron 7.5% más músculo, 6.0% menos hueso y 22.4% menos grasa que las de los animales que no lo consumieron P < 0.004.
Esto originó una mejor relación músculo:grasa 6.8:1 y músculo:hueso 2.8:1 en la composición de las espaldillas.
En resumen, la complementación con CZ incrementó en 0.240 kg la cantidad de tejido muscular en la espaldilla, lo cual equivalió a 1.6 kg de carne adicional en la canal.
El efecto del CZ sobre la composición corporal ha sido ampliamente estudiado en bovinos Dikeman, 2007; Leheska et al., 2009; Montgomery et al., 2009; Shook et al., 2009 y en ovinos, tanto de pelo Salinas et al., 2004; Avendaño et al., 2006; Salinas et al., 2006; Estrada et al., 2008; Bores et al., 2010; López et al., 2010 como de lana Pringle et al., 1993; Mondragón et al., 2010.
A pesar de que la administración de CZ modificó la composición tisular de la canal, no afectó de la misma manera los diferentes depósitos lipídicos, ya que hubo una reducción significativa en la grasa total de la canal, pero no se modificó la cantidad de grasa subcutánea.
Esto coincide con un estudio realizado con ovinos a los que se les administró otro β-AA clorhidrato de cimaterol durante la etapa de crecimiento Yang, Mc Elliott, 1989, en el cual se observó que se redujo marcadamente la cantidad del tejido graso en la canal y se elevó la concentración de ácidos grasos no esterificados en el plasma, lo que sugiere una movilización selectiva de los lípidos.
En el cuadro 4 se exponen las variables medidas de calidad instrumental de la carne.
Ni el genotipo ni el consumo de CZ P > 0.05 afectaron el pH final, cuyo promedio fue de 5.7 ± 0.3, lo que corresponde a un valor normal en ovinos Garrido et al., 2005.
El genotipo y el tratamiento con CZ modificaron el color de la carne P < 0.05: la claridad L*, el índice de rojo a*, el índice de amarillo b*, el tono h* y la croma o saturación C* se elevaron ligeramente en los cruzamientos KD, mientras que la carne proveniente de los animales tratados con CZ tuvo valores más bajos de L*, a*, h* y C* que la de los animales testigo.
Así, la carne de los animales tratados con CZ tuvo un color ligeramente más suave que la de los corderos testigo, pero se mantuvo dentro del rango normal.
De la misma manera, el uso de CZ afectó el color de la grasa perirrenal P < 0.05, que presentó valores menores en L*, b*, h* y C* y mayores en a* que la del tratamiento testigo.
El efecto del CZ sobre el color de la carne no se ha demostrado de manera consistente: mientras Avendaño et al. 2006 y Romero 2011 no observaron ningún efecto del CZ sobre las variables de color, los resultados de Dávila et al. 2013 fueron similares a los aquí obtenidos.
Al respecto, se sabe que existen algunos factores que inciden sobre el color de la carne, tales como el pH y la temperatura: la combinación de estos dos elementos afecta la desnaturalización de las proteínas, lo que repercute en una modificación significativa del color Sañudo et al., 1989.
Por otro lado, la menor luminosidad en la carne de los animales tratados con CZ podría deberse a la reducción en la cantidad de grasa intramuscular marmoleo, la cual, por ser de color blanco en animales finalizados con dietas integrales elaboradas con base en altos niveles de grano, puede originar valores más bajos de claridad Wulf, Wise, 1999.
La raza del padre no afectó la mayor parte de las variables evaluadas en la canal; únicamente se observó que en la cruza Katahdin x Dorper se acortaron las piernas y aumentaron los valores en las variables de color de la carne.
Los animales tratados con clorhidrato de zilpaterol rindieron más en canal y tuvieron una menor proporción de grasa y de hueso; por lo tanto, se obtuvo más carne magra, con mayor tamaño del área del músculo Longissimus dorsi, pero con valores más bajos en el índice de rojo, el tono y la saturación.
El clorhidrato de zilpaterol es un producto que está oficialmente autorizado para su uso comercial y podría ser una opción para mejorar las propiedades de la canal, sin riesgo para los consumidores.
Los autores agradecen a la Fundación Produce Querétaro, A. C., por el financiamiento recibido para la realización de esta investigación.
Agradecen también al CONACYT por el la beca otorgada a la estudiante de Maestría en Ciencias.
María Salud Rubio Lozano: participó en los análisis de laboratorio y en la preparación del manuscrito en inglés.
La práctica enfermera en los países desarrollados está viviendo un cambio importante, no solo en los niveles y programas de formación sino también en la práctica clínica.
La profesión enfermera está desarrollando nuevos roles y competencias gracias a los cambios en las pirámides poblacionales, a la necesidad de reajustar el abordaje de la salud y de hacer más eficientes los propios sistemas sanitarios; estos son algunos de los motivos por los que la práctica de la profesión enfermera ha de reajustarse a las necesidades de la población y a los objetivos de los propios sistemas.
En diferentes países como EE.UU., Canadá, Reino Unido y Australia, entre otros, han realizado desde hace años una apuesta firme en el desarrollo de la enfermera de práctica avanzada EPA, a partir de modelos que potencian la práctica focalizada, el conocimiento y las habilidades clínicas en un ámbito de atención concreto.
En este contexto, la práctica avanzada PA ha ayudado a la generación de nuevos roles, contribuyendo a un servicio de calidad y a la vez un mayor costo-eficiente para el sistema sanitario.
Catalunya es una Comunidad Autónoma de España que en los últimos años ha empezado a generar y adaptar nuevos roles y competencias para las enfermeras, de forma que contribuyan a realizar un sistema más costo efectivo.
Esto exige aumentar las atribuciones competenciales, al mismo tiempo que exige formación, autonomía, autoridad y liderazgo, entre otros, además de requerir un compromiso firme que adapte el marco legislativo y formativo a la PA de la enfermera.
Este artículo de reflexión se realiza a partir del marco de una investigación para comprender en profundidad las competencias de las EPA en el contexto sanitario de Catalunya. El propósito del mismo es conceptualizar la EPA y los modelos de referencia, así como contextualizar y reflexionar sobre la EPA en Catalunya desde el punto de vista de la formación y de la implantación de los denominados nuevos roles de enfermería asimilándolos a la PA.
Según la revisión realizada por Mantzoukas y Watkinson. el concepto de EPA surgió a principios del siglo XX en EE.UU., debido a fuerzas sociopolíticas y también profesionales, dicho concepto se inició como una forma de especialización.
Según Patterson C y Haddad B, el concepto de EPA emerge a finales de los 60 en EE.UU., seguido por Canadá y en el Reino Unido a principios de los 80; se publica en revistas indexadas a partir de la década del 1980 y desde entonces ha habido una creciente literatura con más de 8.000 artículos y diversos libros que relatan este acontecimiento.
La American Nurses Association ANA, define a la APN como el tener conocimientos y habilidades clínicas especializadas a través de la formación de un máster o doctorado, el cual prepara a los alumnos para la especialización, la ampliación y el progreso en la práctica.
La especialización se limita o concentra en una parte de todo el campo de la enfermería.
La ampliación se refiere a la adquisición de nuevos conocimientos y habilidades prácticas, incluyendo el conocimiento y habilidades legitimadas como rol autónomo, dentro de las áreas de la práctica que se superponen a los límites tradicionales de la práctica médica.
El progreso incluye a la vez especialización y ampliación, caracterizándose por la integración de conocimientos teóricos y prácticos, basados en la investigación, dándose esto como parte de la formación posgraduada de enfermería.
La Canadian Nurses Association CNA, define a la EPA como un término genérico que describe un nivel avanzado de práctica clínica enfermera, la cual maximiza la utilización de la preparación educativa de posgrado con un profundo conocimiento y experiencia en atender las necesidades de salud de individuos, familias, grupos, comunidades y poblaciones.
El posicionamiento de la CNA, es que las enfermeras con advanced practice nursing tienen la formación, la experiencia clínica, las habilidades de liderazgo y la comprensión de las organizaciones.
Ellas tienen un papel importante en la política sanitaria y toman decisiones que afectan a los resultados de salud del cliente y del sistema.
La construcción del conocimiento enfermero avanza la profesión de enfermería y contribuye sustancial y efectivamente al sistema de cuidados de salud.
Las EPA mejoran la atención sanitaria de forma oportuna, accesible, costo efectiva y de alta calidad para todos los canadienses.
El Consejo Internacional de Enfermeras CIE, por su parte, define a la enfermera de atención directa/enfermera de práctica avanzada, como:
una enfermera especialista que ha adquirido la base de conocimientos de experto, las capacidades de adopción de decisiones complejas y las competencias clínicas necesarias para el ejercicio profesional ampliado, cuyas características vienen dadas por el contexto o el país en el que la enfermera está acreditada para ejercer.
Como nivel de entrada, se recomienda un título de nivel medio universitario.
MODELOS DE REFERENCIA
Existen varias propuestas para explicar el modelo conceptual de la EPA y situarla dentro del contexto general de la disciplina enfermera.
Una de los precursoras fue Patricia Benner, de la Universidad de California, que en 1984 publicó el libro From Novice to Expert, fruto de su investigación, describe las conductas que la enfermera va adquiriendo en su práctica clínica desde que es aprendiz, ésta puede o no pasar por diferentes niveles, hasta llegar al nivel máximo que Benner cataloga de experta.
No obstante, los conocimientos y habilidades que adquiere la enfermera para llegar a ser experta provienen de la práctica clínica, de encontrarse con diferentes y múltiples situaciones clínicas y a través del raciocinio y el análisis reflexivo adquiere la expertez.
De los/as autores/as que han seguido los principios de la práctica progresiva de Benner, y que a partir de ellos han definido un modelo de PA, en este artículo se resalta el modelo de Oberle y Allen y el de Ann B. Hamric, debido a la trascendencia que tienen en esta reflexión.
En el modelo de Oberle y Allen, la PA es una extensión de la práctica experta y se caracteriza por un mayor nivel de sabiduría práctica, es decir, por tener una alta capacidad de individualizar el cuidado.
La diferencia inherente entre el experto por la experiencia y la EPA está en que la EPA, en primer lugar, tiene que ser una enfermera experta con un buen desarrollo de la sabiduría práctica y de habilidades, para posteriormente obtener un mayor conocimiento teórico e integración entre la teoría y la práctica, a través de los estudios de posgrado.
Ann B. Hamric, ha sintetizado un modelo de PA integrado, el cual fue publicado en 1996, actualizándose en diferentes publicaciones posteriores.
La misma propone una definición conceptual de la EPA donde incluye: 1 los criterios primarios, aquellos que deben cumplirse antes que una enfermera pueda ser considerada una EPA haber obtenido el título de máster en advanced practice nursing de una especialidad concreta, tener el certificado nacional de práctica, nivel avanzado, en una especialidad y realizar una práctica focalizada en el paciente y la familia; 2 las competencias nucleares, de las cuales la práctica clínica directa es considerada la "competencia central", la cual incluye seis características: usar la perspectiva holística, educación en cooperación terapéutica con los pacientes, usar el pensamiento clínico experto, usar la práctica reflexiva, utilizar la evidencia como guía para la práctica, utilizar las diversas aproximaciones para la gestión de la salud y la enfermedad; las otras "competencias adicionales a la competencia central" son: ser experto en coaching, a la vez que guía de pacientes, familias y otros proveedores de cuidados, ser consultor, ser investigador, realizar liderazgo clínico y profesional, realizar práctica colaborativa y poner en práctica la toma de decisiones éticas; 3 por último, Hamric expone los elementos críticos del entorno que no forman parte de la definición de práctica avanzada propiamente dicha, sino que tienen un fuerte impacto en el desarrollo y en la gestión diaria de la EPA, los cuales están relacionados con las políticas de salud, la gestión de la organización y la mejora de la actuación.
MARCO FORMATIVO Y LEGISLATIVO DE LA ENFERMERA EN CATALUNYA
La formación de las enfermeras en España, ha soportado un cambio en el plan de estudios, debido a la Ley Orgánica de Universidades LOU, para la adaptación al Espacio Europeo de Educación Superior, pasando del Diplomado Universitario de Enfermería, con 3 años de formación universitaria, al Grado en Enfermería con 4 años de formación, alcanzando un alto nivel de competencias en enfermería clínica y desarrollando competencias en metodología de investigación.
La formación universitaria de posgrado o máster, ha representado la formación de especialización de mayor relevancia para la adquisición de competencias clínicas en un área concreta de conocimiento en las últimas décadas.
Actualmente, con el cambio de planes de estudios, las enfermeras pueden acceder de forma sencilla a los programas de másteres universitarios y al doctorado.
Por otra parte, en 2005, el Real Decreto sobre especialidades de enfermería regula siete especialidades: Enfermería gíneco obstétrica, enfermería pediátrica, enfermería de salud mental, enfermería de atención primaria y comunitaria, enfermería geriátrica, enfermería médico quirúrgica y enfermería de salud laboral.
Estas especialidades las regula el Ministerio de Sanidad y se realizan mediante 2 años de residencia en una unidad docente multi profesional, una vez finalizada la especialidad, hay acceso directo al programa de doctorado.
Este marco legislativo, el cual amplía la formación de base, tiene algunas limitaciones para el desarrollo de la PA, siendo las más determinantes: la no regulación de la prescripción enfermera de fármacos y material sanitario y la no regulación del alta hospitalaria a favor de la enfermera.
A pesar de los esfuerzos de las enfermeras para el reconocimiento de la prescripción enfermera, el Real Decreto de octubre de 2015, deja la prescripción fuera de la competencia enfermera y solo le reconoce la capacidad para indicar o dispensar, bajo acreditación previa, después de que el prescriptor haya realizado un diagnóstico médico, dejando fuera de la misma la capacidad para indicar o dispensar medicamentos después de emitir un diagnóstico enfermero.
Por otra parte, en 2009, el Sistema Sanitario Público de la Comunidad Autónoma de Andalucía aprobaba una normativa que permite a las enfermeras andaluzas realizar prescripción independiente y colaborativa para el seguimiento individualizado de tratamientos farmacológicos vinculados a procesos asistenciales.
Y en Catalunya, en julio de 2015, el Departament de Salut de la Generalitat de Catalunya y el Consell de Col·legis d'Infermeres i Infermers de Catalunya i els Col·legis Oficials d'Infermeres i Infermers de Barcelona,Tarragona, Lleida i Girona ponían las bases para que los profesionales de enfermería pudieran prescribir medicamentos y se comprometían a regular la prescripción enfermera en los próximos meses.
LA PRÁCTICA AVANZADA CENTRADA EN EL ROL
El concepto de "rol", es el más usado para explicar la PA de la enfermera, autores como Reveley y Walsh, argumentan la necesidad de desarrollar nuevos roles y de preparar a las enfermeras para trabajar en los límites de la práctica en niveles superiores a los tradicionales.
El rol es la característica principal por la que se identifica a la PA en Catalunya, asimilando la PA a la realización de "nuevos roles" que hasta ahora no se identificaban en el espacio profesional de la enfermera.
Existen, desde hace años, roles que podrían considerarse también de PA y que fueron desarrollados por las llamadas "enfermeras clínicas".
Estas enfermeras se dedican a un campo concreto de la atención, como enfermera de infección nosocomial, enfermera de úlceras por presión, enfermera de ostomías o enfermera de diabetes, caracterizándose por tener un alto nivel de conocimientos teóricos y de habilidades prácticas.
Este tipo de roles, se fue implementando en una gran mayoría de hospitales.
Estas enfermeras, según Ridao, M., actúan en el proceso clínico de hospitalización y ambulatorio, realizando una valoración inicial y continuada, intervención proactiva, asesoramiento a la enfermera asistencial, cuidados complejos, educación al paciente, preparación para el alta y continuum asistencial.
En la línea de los nuevos roles, están emergiendo en los últimos años roles dirigidos a dar respuesta al envejecimiento de la población, asociándose al modelo de gestión de casos.
Un rol precursor a la gestión de casos fue el denominado "enfermera de enlace" que contribuyó a una adecuada selección de pacientes, previa al alta hospitalaria y a realizar una buena coordinación entre ámbitos, instituciones y departamentos.
En 2010 se publica un documento para la aplicación del modelo de gestión de casos en atención primaria del Institut Català de la Salut ICS, desde el Pla de Salut 2011-2015 se apuesta por un sistema más integrado a los pacientes crónicos, que dé respuesta a las necesidades de la población y haga más eficiente el sistema sanitario.
Para ello, se desarrolla e implementa el Programa de prevenció i atenció a la cronicitat, orientándose el modelo de gestión de casos a la detección y atención de pacientes con alta dependencia y/o complejidad asistencial, además de situaciones de riesgo en el domicilio, integrando la figura de la enfermera gestora de casos en el mapa de recursos sanitarios.
Muchas son las experiencias que se están llevando a cabo bajo la perspectiva de la gestión de casos, desde experiencias instauradas en la atención primaria/comunitaria, en donde la enfermera realiza un seguimiento exhaustivo de los pacientes crónicos con enfermedades avanzadas y gestiona toda su asistencia para evitar reagudizaciones, duplicidades, desplazamientos e ingresos hospitalarios, hasta enfermeras gestoras de casos en el hospital que actúan en urgencias, revisando los casos y remitiéndolos al dispositivo asistencial más idóneo.
También actúan en hospitales de día y en la hospitalización convencional, realizando actuaciones proactivas para prevenir complicaciones, educando a los pacientes y a las familias, a la vez que coordinan el alta con otros dispositivos del territorio.
La función principal de estas enfermeras gestoras de casos es, como su nombre indica, "gestionar la atención", aunque también realizan práctica clínica, ya que habitualmente concentran su atención en una tipología concreta de paciente, estando muy preparadas para evaluar y tratar a este tipo de pacientes.
A partir de esta tipología, pueden recibir nombres distintos como enfermera gestora de pacientes con insuficiencia cardíaca, enfermera gestora de pacientes con enfermedad pulmonar obstructiva crónica, enfermera de fragilidad, enfermera gestora de pacientes crónicos complejos, entre otros.
Otros roles en la línea del "rol de transición" son aquellos en donde actividades que tradicionalmente han realizado los médicos, empiezan a ser realizadas por enfermeras.
Este es el caso de las enfermeras de pre anestesia que realizan la consulta pre anestésica en el preoperatorio y aunque tienen las competencias formativas para realizarla, a menudo es dificultosa la implantación de este rol porque se generan conflictos de rol entre médicos y enfermeras.
Ahora bien, ¿son todos estos roles PA?, si consideramos la definición de la ANA y de la CNA, estas enfermeras tienen conocimientos y habilidades clínicas especializadas en un ámbito de atención o un tipo de paciente, entonces ¿la integración de conocimientos se realiza a través de la evidencia científica o de la investigación?
En realidad, se trata de enfermeras con formación posgraduada específica y con un alto nivel de expertez clínica que, asociada a un liderazgo reconocido por el equipo, les ha permitido acceder a estas plazas.
Si consideramos la definición de la CIE, se trata de enfermeras especialistas, entendiendo por especialista a aquel que tiene el conocimiento teórico y práctico en una tipología de paciente concreta, lo cual le capacita para tomar decisiones complejas y ejercer una enfermería más allá del rol convencional.
Por otra parte, si revisamos los modelos antes expuestos, parece claro que parten de un nivel de proficiente o experto en el modelo Benner, a partir del cual centran la atención en un área del conocimiento y en un tipo de paciente, realizando formación de posgrado, donde desarrollan competencias clínicas específicas.
A partir de ahí, según el modelo de Oberle y Allen, podríamos apuntar de que este tipo de enfermeras realizan PA, siendo una extensión de la práctica experta, gracias a la integración de los conocimientos teóricos con la práctica y a la capacidad de individualizar el cuidado.
Si nos acercamos al modelo de Ann B. Hamric, podríamos decir que las enfermeras de PA en Catalunya realizan la competencia central: práctica clínica directa, aunque debería analizarse en profundidad las competencias adicionales y los elementos del entorno.
CONSIDERACIONES FINALES
Aunque hay un interés político y profesional para que la enfermería avance y asuma nuevos roles profesionales, el concepto de PA va mucho más allá que las aplicaciones que en la actualidad se están produciendo.
Algunos de los elementos diferenciadores son los siguientes:
La formación posgraduada, aun considerando las especialidades, no incluye suficientes competencias y resultados de aprendizaje que los modelos de PA describen tales como el análisis reflexivo, el coaching, la toma de decisiones y el liderazgo profesional, entre otras.
Mientras no exista un sistema de certificación o acreditación de la PA externa a las organizaciones, será difícil asegurar que aquellas enfermeras que seleccionan las organizaciones sanitarias para la PA realmente cumplan con los criterios requeridos.
Así por ejemplo, en la aplicación de estas competencias en la práctica clínica diaria de las enfermeras gestoras de casos, estas demuestran un elevado liderazgo clínico en los equipos interdisciplinarios, pero ¿realizan análisis reflexivo de los casos?, ¿hasta qué punto realizan un empoderamiento del paciente y la familia, que les ayude a potenciar el autocuidado?, ¿toman decisiones acertadas y en cooperación con otros profesionales del equipo?, ¿utilizan la evidencia para la mejora de los cuidados?, ¿participan y realizan investigación para mejorar la ciencia enfermera?, ¿qué resultados obtienen de su actuación?
Las barreras con las que se encuentran las enfermeras que realizan este tipo de roles son de diferente índole, la más frecuente es la imposibilidad de prescribir, ya que ciñéndose a la ley, en muchas ocasiones no son finalistas en la resolución de los problemas de salud de sus pacientes, provocando una incomodidad continua a las enfermeras y a los pacientes.
También es cierto que tradicionalmente las enfermeras han realizado actividades muy relacionadas al rol colaborativo y poco o nada al rol autónomo.
De no ser así, muy probablemente no estaríamos hablando de nuevas competencias ni de competencias avanzadas, lo que ocurre es que se están conquistando espacios profesionales propios que hasta hoy eran inimaginables.
A pesar de todo, la enfermería en Catalunya avanza.
Introducción
Los procesos de cambio de uso del suelo se han agudizado en el país a partir de la segunda mitad del siglo XX, lo cual ha impactado directamente en la cobertura vegetal.
Entre los factores de mayor impacto están los asentamientos humanos y las zonas urbanas Cuevas et al., 2010.
El daño a los ecosistemas forestales por la presión humana es creciente, por ello se debe prestar especial atención al estudio de los efectos ecológicos de la urbanización .
En algunas áreas de México, el cambio de uso del suelo al de tipo urbano tiene tasas de cambio muy altas en periodos cortos .
La investigación de la interacción entre la urbanización y su incidencia sobre la dinámica de la vegetación es importante para evitar su deterioro Cuevas et al., 2010.
En contraste, los asentamientos cercanos a dichos ecosistemas se benefician de los servicios de regulación, suministro y entretenimiento que estos proveen.
Por ello, es necesario conocer cuáles áreas son más susceptibles a la influencia o bien cuáles tienen mayor interacción en la dinámica de la vegetación, con el fin de proporcionar información a los responsables de generar políticas públicas para su protección.
Los índices de vegetación IV pueden ser descriptores útiles para estos análisis.
Los IV son valores basados en medidas de reflectividad en diferentes longitudes de onda comúnmente en la región infrarroja y roja, que brindan parámetros numéricos para la biomasa y cuantifican la cantidad o vigor de la vegetación con mínimos disturbios para el suelo y la atmósfera ; .
Lo anterior es posible debido a que las bandas de reflexión de la hoja en el espectro infrarrojo cercano dependen de la estructura de la misma y por ello, las modificaciones en la madurez, estrés, escasez de humedad, vigor y distribución son medibles.
Los IV se clasifican con base en la forma en que se calculan: a mediante la combinación aritmética de las bandas roja e infrarroja de la pendiente del suelo, como el índice normalizado NDVI; b con la línea base del suelo como el parámetro de referencia para la distancia de la vegetación, el índice con corrección del suelo SAVI, o el índice mejorado con corrección del suelo MSAVI; c los conjuntos de bandas no correlacionadas ortogonales, como el índice de componentes principales PVI.
En México, el deterioro de la vegetación se ha analizado a través del cambio multitemporal de los IV, principalmente en ecosistemas boscosos en Nuevo León ; y a nivel nacional ; Galicia et al., 2014. Trabajos realizados en bosques de Pinus y Pinus-Quercus; el análisis nacional incluye selva alta, selva baja, bosque mesófilo, manglar, matorral, pastizal y desierto.
En todos, el índice NDVI es el más utilizado.
Un aspecto innovador ha sido evaluar el efecto de la urbanización en la vegetación a partir del cambio en los índices de vegetación y su correlación con la densidad de la población ; ; , el ingreso de la población , la distancia a las vías de comunicación ; y el área urbanizada .
Dicha estrategia se basa en la medición sistemática de los IV para monitorear la dinámica de la vegetación, como resultado de la transición de distintos usos del suelo, específicamente, la urbanización.
Sin embargo, se carece de metodologías documentadas que permitan medir, si el cambio en los IV se relaciona espacialmente con la cercanía de las áreas urbanas.
Es necesario comprobar, si esta correlación sirve como un método para conocer, a través de técnicas de análisis espacial la existencia de una relación entre la susceptibilidad de la vegetación, debida a la cercanía de áreas urbanas y el rápido crecimiento de estas.
Por tal motivo se seleccionó el corredor Pachuca-Tizayuca como un estudio de caso para probar esta propuesta metodológica, ya que sus municipios presentan altas tasas de crecimiento urbano.
Materiales y Métodos
a Localización y carsacterísticas físicas del área de estudio
La zona de estudio se ubica al sur del estado de Hidalgo y comprende a los municipios Pachuca, Mineral de la Reforma, Zapotlán de Juárez, Villa de Tezontepec, Tolcayuca, Tizayuca y parte de San Agustín Tlaxiaca y Zempoala Figura 1; con un área total de 964.45 km Figura 1.
Fisiográficamente, la región forma parte de la provincia del Eje Neovolcánico Transversal, con topoformas que incluyen sierras, llanuras y lomeríos .
La zona de sierra se localiza, en su mayoría, hacia el norte y una pequeña parte al sur de la zona .
Dicho sistema está formado por rocas volcánicas de tipo andesítico y dacítico que corresponden al periodo Terciario .
Los lomeríos se localizan en el noreste , en Mineral de la Reforma; se conforman por andesita, dacita y toba dacítica.
La llanura se localiza en la porción centro y sur, que coincide con la mayoría de los asentamientos humanos, tiene una orientación NNE- SSW y está constituida por material vulcano-sedimentario procedente de la sierra y lomeríos que la rodean .
Forma parte de la región hidrográfica del Pánuco RH26 y pertenece a la cuenca del río Moctezuma.
El clima predominantemente corresponde al semiseco templado y al templado subhúmedo .
La vegetación está representada, por matorral xerófilo y pastizal inducido.
El primero se distribuye en la periferia del valle, principalmente en el Cerro de Cubitos, e incluye especies consideradas dentro de la NOM-059-SEMARNAT-2010. Algunas de ellas son: Coryphantha werdemannii Boed., Turbinicarpus pseudomacrochele Backeb.
Buxb. & Backeb., consideradas en la categoría de Peligro de Extinción; Astrophytum ornatum DC Britton & Rose, Cephalocereus seniles Haw.
Britton & Rose, en Protección Especial .
La vegetación boscosa se ubica al norte del área de estudio, en una parte del Parque Nacional El Chico y corresponde al bosque de oyamel Abies religiosa Kunth Schltdl. & Cham., bosque de tlaxcal Juniperus monticola Martínez, y en menor grado bosque de encino Quercus spp..
De acuerdo con la NOM-059-SEMARNAT-2010 Pseudotsuga macrolepis Flous, Taxus globosa Schltdl. y Litsea glaucescens Kunth están señaladas como en Peligro de Extinción: y Fucrea bendinghaussii, como Amenazada Conanp, 2005.
Con el objetivo de conocer la relación entre el impacto de la rápida urbanización sobre el ecosistema natural adyacente al corredor Pachuca-Tizayuca, se definieron unidades territoriales a partir del Área Geográfica Básica Rural AGEB, definida por el .
Esta división se eligió porque refleja características socioeconómicas homogéneas, considera límites municipales y el tamaño de las áreas permite analizar el territorio en una escala más detallada que el nivel municipal.
Dentro de cada unidad de análisis se comparó la proporción del crecimiento urbano con respecto a la diferencia de los índices de vegetación DIV, y con la distancia a los asentamientos humanos DU, para ello se llevaron a cabo las siguientes actividades: a se obtuvo el área urbanizada para los años 2000 y 2014; b se analizó el contexto climático de la zona, para evaluar la comparabilidad de los años considerados; c se calcularon los IV, las diferencias entre ambos años ΔIV00-14 y se comparó el crecimiento urbano por cada AGEB; y d se determinaron las correlaciones entre los ΔIV y el DU.
b Obtención de la diferencia de área urbana entre 2000 y 2014
Se utilizaron tres imágenes Landsat ETM y OLI multiespectrales, Path-Row 26/46, del mes de febrero de 2000 y 2014 del portal del Servicio Geológico de Estados Unidos USGS, cuya resolución de pixel es de 30 m de lado.
Se corrigieron geométricamente, mediante puntos de control que se obtuvieron de ortofotos de Inegi, escala 1:75 000.
Posteriormente, se hizo la calibración radiométrica Chander et al., 2009 y atmosférica, con el programa ENVI 5.1, y la corrección FLAASH Fast Line-of-sight Atmospheric Analysis of Spectral Hypercubes desarollada por , de acuerdo a lo propuesto por con el fin de convertir los niveles digitales en valores de radiancia y en seguida a valores normalizados de reflectancia, que puedan ser comparados entre diferentes periodos Hantson et al., 2011.
La clasificación supervisada se efectuó con base en 80 áreas de entrenamiento que se conocían o habían sido verificadas en campo.
Esto es un método muy usado para clasificar cubierta y uso del suelo en México García-Mora y Mas, 2008; Figueroa-Jáuregui et al., 201, que se basa en el establecimiento de valores de reflectancia para agruparlos mediante la clasificación por máxima verosimilitud, con el programa IDRISI versión Taiga, que tiene muy buen desempeño en detección y modelado de cambio de uso de suelo, comparado con otros .
Su efectividad se evaluó mediante matrices de confusión, a partir de muestras aleatorias de 400 y 300 puntos de verificación para 2000 y 2014, respectivamente, ya que poblaciones grandes >10 000 no requieren una muestra superior a 100 .
Se utilizó el módulo SAMPLE del programa IDRISI, cuya validación de campo se hizo con base en recorridos, imágenes de Google Earth y ortofotos .
Se obtuvieron los errores de omisión y comisión para 10 clases de cubierta del suelo: agua, bosque secundario, bosque de coníferas, agrícola en reposo, área erosionada/sin vegetación, urbana, agrícola cultivado, matorral abierto y alterado, matorral denso y sano, y pastizal natural e inducido.
Por el tamaño de la muestra se calculó una desviación estándar ≤ 0.05 % y la confiabilidad, de acuerdo a lo recomendado por .
Las imágenes clasificadas se filtraron y convirtieron en polígonos, y de esta forma se estimaron las áreas urbanas de 2000, 2014, y sus diferencias.
c Descripción del contexto climático de la zona
El trabajo se inscribe en aquellos que toman un mismo periodo, como un mes o más , evaluado en distintos años para medir las variaciones en la vegetación más allá de la estacionalidad Benliay y Altuntaş, 2014.
Por esta razón se investigan y describen las tendencias climáticas de los parámetros precipitación y temperatura promedio anuales de las estaciones climatológicas ubicadas en el área de estudio. Se extraen datos de precipitación media anual y temperatura media anual de las estaciones que se encuentran dentro y en los límites del área de estudio Cuadro 1.
Se utilizaron los datos de las estaciones desde 1980 hasta 2014.
Con base en sus varianzas se determinó si las condiciones de precipitación y temperatura son comparables en los años 2000 y 2014, ya que se ha demostrado que son los factores que más influyen en los cambios de la vegetación .
De esta forma, se tiene en cuenta el efecto de los cambios en la vegetación causada por los factores climáticos en la correlación ΔIV00-14 y DU.
d Cálculo de diferencia de índices de vegetación entre 2000 y 2014 y comparación con la urbanización en cada AGEB
Se calcularon diferentes IV para toda el área de estudio mediante las ecuaciones descritas en el Cuadro 2, con el programa ENVI 5.1.
Para el índice TSAVI, la línea del suelo se obtuvo de acuerdo a Eastman 2009, quien describe cómo obtener la pendiente y el intercepto de los valores de la línea del suelo a partir de una regresión entre los valores de los pixeles en suelo desnudo, con respecto a los valores de la banda roja o infrarroja.
Una vez calculados los índices, se determinaron las principales diferencias entre los IV, para ello se uso la calculadora raster para los años evaluados.
Se denominaron ΔIV00-14 a los raster que resultan de la diferencia entre los IV NDVI, SAVI, MSAVI, TSAVI en el periodo 2000 a 2014.
Posteriormente, se estimaron los valores medios de las ΔIV00-14 para cada AGEB, los cuales se compararon con la proporción de área urbanizada en cada AGEB, a través de gráficas, con el fin de observar si existe relación del aumento de la urbanización con las ΔIV00-14 ; Dhorde et al., 2012.
e Correlaciones espaciales entre los IV y la distancia a las áreas urbanas
La correlación ΔIV vs. DU se calculó mediante regresión espacial bivariada, que se estima con el comando REGRESS del programa IDRISI, versión Taiga Eastman, 2009.
Para medirla, se generó un archivo raster booleano por cada unidad de análisis AGEB y se extrajo de cada uno de ellos 10 % de los píxeles, en forma aleatoria.
Para descartar la existencia de autocorrelación, se aplicó el test de "I de Morán", con el comando AUTOCORR del mismo programa.
En seguida se comparó en cuáles AGEB la ΔIV tiene mayor correlación con DU, así como el signo de esta correlación, en la cual la variable dependiente es la DIV y la independiente es DU.
Resultados
a Clasificación supervisada
Consiste en diferenciar el área urbana de otros tipos de cubiertas vegetales.
En el caso de la clasificación del año 2000, los errores de omisión y comisión promedio resultaron de 0.17 y 0.15, respectivamente.
Los datos de fiabilidad para toda la matriz de confusión se muestran en el Cuadro 3.
El valor promedio fue de 0.83 y, por tanto, las áreas urbanas definidas son confiables.
Para el año 2014, la clasificación tuvo un error de omisión de 0.13 y de comisión de 0.14.
La fiabilidad promedio de la clasificación fue de 80.3 %.
Cuadro 3. Con base en esos valores, el área urbana se ha incrementado 51 % en el municipio Pachuca, 138 % en Mineral de la Reforma, y 41 %, 13 % y 88 % en Villa de Tezontepec, Tolcayuca y Tizayuca.
El mapa del aumento de la mancha urbana en la zona de estudio entre los años 2000 y 2014, se muestra en la Figura 2.
b Los años 2000 y 2014 en el contexto climático de la zona
La temperatura media correspondió a 14.82 ± 0.42 °C. Se observa una línea de tendencia que inicia con 14.6 °C, en 1980, y termina con 15.0 °C en 2014, por lo que en los últimos 30 años ha existido un calentamiento de 0.4 °C Figura 3.
En el periodo estudiado, la temperatura media en el año 2000 fue de 14.8 °C, para una variación menor de 0.2 °C, por lo tanto se asume que no afecte la vegetación.
El valor medio de precipitación, 604 ± 95 mm, con una desviación estándar alta, lo cual indica el comportamiento más disperso e imprevisible de este parámetro.
Por ejemplo, en el año 2007 hubo un evento extremo de altas precipitaciones; factor que pudo influir en los resultados de los ΔIV00-14 calculados.
c Valoración preliminar de DIV colindante a la urbanización en cada AGEB
Los ΔIV calculados permiten visualizar en cuáles de las 27 AGEB hubo coincidencia con el aumento de la urbanización y los cambios de cada uno de los ΔIV calculados entre los años 2000 y 2014, así como su signo Figura 4.
Las unidades que tuvieron el mayor impacto en la vegetación son los AGEB 4, 7, 1, 14, 18, 25 y 26, de ellas, solo la AGEB 4 presentó un impacto negativo.
Se observa que hay 10 AGEB con importantes crecimientos en la urbanización, y en esos casos DIV no siempre fue negativo.
Relaciones desfavorables del ΔIV respecto al cociente de urbanización U/NU.
Se observan en las AGEB en las que aumentó el área urbanizada y el DIV fue negativo.
Estas áreas corresponden, en general, a los asentamientos y poblaciones Pachuca, AGEB 1; Fraccionamientos de Mineral de la Reforma, AGEB 4 y Tizayuca, AGEB 9, y que se han extendido sobre la vegetación nativa o por el uso de matorral y pastizal, como ocurre en el municipio Zapotlán de Juárez AGEB 6, TSAVI.
Relaciones favorables de ΔIV respecto al cociente U/NU.
Se registraron las AGEB en donde las áreas de cultivo se han ampliado y presentan ΔIV positivos, a pesar de la urbanización.
Lo anterior ocurre, principalmente, en los fraccionamientos del sur del municipio Pachuca AGEB 25 y Mineral de la Reforma AGEB 26, y con menor énfasis en Jagüey de Téllez AGEB 14, El Cid AGEB 18, Villa de Tezontepec AGEB 10 y Tizayuca-Huizila AGEB 11.
La Figura 5 muestra los mapas con la localización de las AGEB, para cada ΔIV calculado.
En color azul se destacan los aumentos ΔIV; es decir sitios en los que la vegetación se ha visto recuperada. En color rojo, se distinguen las pérdidas de ΔIV.
d Correlaciones espaciales entre los ΔIVs y la distancia a las áreas urbanas DU
La correlación entre ΔIV y la DU se estimó en cada unidad de análisis AGEB.
Se descarta la autocorrelación en cada una mediante el test I de Morán, que dio un valor promedio de 0.07.
Esto significa que la proximidad de los pixeles tomados no produce un error de especificación.
En el Cuadro 4 se consignan los parámetros de regresión lineal de las correlaciones que resultaron significativas, y con mayores valores de R para los valores netos de ΔIV vs. DU.
Discusión
Las correlaciones estimadas son válidas en los análisis espaciales como los aplicados en el presente estudio, ejemplo de ello son los trabajos que citan correlaciones entre variables relacionadas a la urbanización densidad de población, distancia a infraestructura urbana, ingreso promedio y ΔNDVI con valores de R entre 0.225 y 0.381 .
También se obtuvo un valor de R = 0.6 para la correlación entre la densidad de población urbana y ΔNDVI , o entre aspectos socioeconómicos y DIV con valores de R de 0.14 a 0.32 .
En este trabajo, los valores de R son mayores a los anteriores y semejantes a los indicados por y .
Se analizó la influencia de la distancia a zonas urbanas sobre los IV como el parámetro principal que describe su cambio ΔIV, se llevó a cabo utilizando valores de ΔIV y DU.
De los resultados señalados en el Cuadro 4, se desprende que las AGEB 4 y 23 presentaron un mayor impacto en la vegetación colindante a sus áreas urbanas, mientras que la AGEB 8 no tuvo la misma tendencia.
La AGEB 4 fraccionamientos del municipio Mineral de la Reforma registró una correlación lineal negativa con la DU para los cuatro índices evaluados, y esto significa que, en general, la cercanía a las áreas urbanas conlleva a un decrecimiento de la calidad de la vegetación.
Se observan que los valores de los coeficientes de correlación R moderados, que varían entre -0.43 y -0.57.
El AGEB 23 también presentó correlaciones negativas solo con MSAVI y NDVI, cuyos valores de R correspondieron a -0.30 y -0.39 debido a que en esta zona la vegetación es densa.
En el AGEB 8 Tolcayuca las correlaciones fueron positivas significativas, excepto con el TSAVI, en respuesta a la presencia de zonas de matorral denso, y este índice es representativo de zonas con vegetación dispersa.
El AGEB 7, solamente, registró correlación significativa con el NDVI, debido a que aumentó el área cultivada entre 2000 y 2014.
El cambio positivo en las DIV se produce, principalmente, en áreas lejanas a las áreas urbanas.
Los valores de las pendientes β1 resultaron pequeños ya que son multiplicadores de la distancia, expresada en metros y, por ello, su intervalo es del 0 a 20 000.
Se observa que los valores de β1 son un orden mayor en la AGEB 4; es decir, que la vegetación es mucho más sensible a la cercanía de la zona urbana que otras AGEB.
Similarmente, el AGEB 8 tuvo el valor mayor de pendiente en la regresión con el NDVI.
Con este ΔIV se obtuvieron las pendientes mayores.
Los otros IV también responden al cambio y pueden describirlo, pero no son tan sensibles como NDVI en las áreas estudiadas.
Es necesario considerar que los parámetros climáticos pueden ser causa de más dispersión de los datos en el mismo periodo del año, ya que la precipitación presenta variaciones importantes a lo largo de los años analizados.
Efecto que causa los mayores cambios en la vegetación, a pesar de que la temperatura se comporta sin grandes diferencias.
Estos trabajos no se pueden deslindar de los factores climáticos, que son las principales causas de la dispersión de los puntos en la regresión y, por tanto, de los bajos y moderados valores de R estudiados .
En el caso particular de este trabajo, los ΔIV debidos a la cercanía de la zona urbana podrían ser mayores a los esperados ya que la precipitación en el año 2014 fue significativamente superior a la de 2000 Figura 3.
La estrategia metodológica utilizada para describir los cambios de ΔIV resultó valida en el estudio de caso y el análisis de sus resultados proporciona elementos para los responsables de elaborar políticas públicas para la conservación de ecosistemas que están sujetas a presión por áreas las urbanas, una vez identificadas las zonas de vegetación más susceptibles.
Conclusiones
La estimación de las correlaciones espaciales entre distancia a las áreas urbanas y ΔIV permiten conocer las áreas con mayor presión urbana sobre la vegetación.
La correlación de los valores netos de ΔIV resula significativa e inversamente proporcional a la DU, lo que demuestra que la degradación de la vegetación es mayor a menor distancia de los centros de población rurales o urbanos.
Los AGEB más pequeños presentan pendientes mayores en la correlación ΔIV vs DU y, por tanto, es recomendable utilizar escalas de mayor resolución para estos estudios, en lugar de áreas administrativas que presentan grandes diferencias de superficies.
La correlación espacial entre la diferencia en los índices de vegetación y la distancia a los asentamientos humanos es una aproximación que permite definir en qué áreas es mayor el impacto en la vegetación por la presión urbana.
Es recomendable aplicar este método calculando la ΔIV en años con parámetros climáticos muy semejantes.
Los NDVI resultan buenos indicadores de los IV para detectar los impactos de la zona urbana sobre la vegetación colindante, mediante el análisis de correlación lineal de sus cambios en un período de tiempo con la distancia a la mancha urbana.
Conflicto de intereses
Los autores declaran no tener conflicto de intereses.
Contribución por autor
María de la Luz Hernández Flores: trabajo experimental clasificación supervisada, análisis espacial y discusión de resultados, Abraham Palacios Romero: apoyo trabajo experimental, Elena María Otazo Sánchez: redacción y discusión de resultados, César Abelardo González Ramírez: estadística, Alberto José Gordillo Martínez: enfoque urbanístico, Karen Andrea Mendoza Herrera: cartografía y elaboración de mapas.
Introducción
Ante las adversas condiciones sociales y de salud que atraviesan amplios sectores de la población trabajadora en el mundo, los estudios relacionados con la promoción de la salud en los lugares de trabajo se hacen necesarios para identificar y describir las intervenciones realizadas a éste nivel.
La Organización Panamericana de la Salud OPS define la PSLT como “la realización de una serie de políticas y actividades en los lugares de trabajo, diseñadas para ayudar a los empleadores y trabajadores en todos los niveles, a aumentar el control sobre su salud y a mejorarla, favoreciendo la productividad y competitividad de las empresas y contribuyendo al desarrollo económico y social de los países”.
Son diversos los organismos internacionales y autoridades académicas quienes han defendido la iniciativa de la promoción de la salud en los lugares de trabajo en adelante PSLT, al considerar que a partir de ambientes de trabajo saludables será posible favorecer la salud de los trabajadores y aportar a la productividad y a la calidad de vida general de las personas.
Principalmente, hay experiencias de programas centrados en el autocuidado, considerando los principales factores de riesgo que se asocian al aumento de mortalidad y morbilidad en el mundo.
La Organización Mundial de la Salud, señala que la prevalencia mundial de la obesidad en 2014 es más del doble que en 1980. En cuanto a las enfermedades cardiovasculares, señala que corresponden a la mayoría de las defunciones por enfermedades no transmisibles con 17,5 millones cada año y que se encuentran seguidas por el cáncer 8,2 millones, las enfermedades respiratorias 4 millones y la diabetes 1,5 millones.
Por otra parte, la OMS afirmó que en América Latina la economía informal en el sector no agrícola fue mayor al 55% en los años 90.
Aunque señaló que los servicios de salud y seguridad en el trabajo abarcaban principalmente a las grandes empresas del sector estructurado, mientras que más del 85% de los trabajadores del sector no estructurado, como el sector agrícola y los migrantes de todo el mundo no tenían ningún tipo de cobertura para el año 2014.
Estas cifras muestran la evidente relación entre la salud y el trabajo puesto que, como lo señala Betancourt, de acuerdo a las condiciones en las cuales se desarrolle, el trabajo puede generar impactos positivos o negativos en la salud de las personas.
Por ello la importancia del desarrollo conceptual de la PSLT, al ser su principal objetivo el de contribuir al mejoramiento del ambiente de trabajo físico y psicosocial, el estado de salud, la capacidad para tener valores y estilos de vida y de trabajo más saludables y el bienestar general de los trabajadores, con el fin de avanzar hacia el desarrollo sostenible con equidad y justicia social.
Método
Se realizó un estudio desde el paradigma cualitativo, con una aproximación hermenéutica, que hace referencia a la interpretación y comprensión de los textos y al entendimiento crítico y objetivo del sentido.
Al respecto, Gadamer señala que quien comprende reconoce la necesidad de poner a prueba una supuesta verdad propia, situación que hace parte de cualquier acto comprensivo.
Por lo tanto, afirma que “el comprender contribuye siempre a perfeccionar la conciencia histórico – efectual”.
Un aspecto fundamental en el proceso de comprensión es que el sentido de lo particular, de lo peculiar, siempre se da como resultado del contexto, tal como lo señala Minayo.
Para comprender se requiere interpretar, establecer relaciones, extraer conclusiones en todas las direcciones y estar expuesto a errores y anticipaciones de juicios.
Es de resaltar que históricamente el estudio de la relación salud – trabajo se ha sustentado principalmente en enfoques cuantitativos, desde un paradigma positivista, prevaleciendo un abordaje que vincula ésta temática con un enfoque médico tradicional ligado a la cuantificación de los riesgos.
Al reconocer la naturaleza de la relación salud - trabajo como un proceso histórico social, se requiere promover estudios que empleen la hermenéutica como herramienta que permita su comprensión.
Esto lo reafirma Lacaz al señalar que los límites epistemológicos del abordaje tradicional de la relación salud - trabajo hacen que “escape la posibilidad de considerar y aprehender otras relaciones” y que a partir de la visión empirista y positivista traída de la clínica impide que “considere y opere sobre nexos más complejos”. Para este estudio se emplearon herramientas cuantitativas como apoyo al proceso descriptivo.
Se empleó como técnica el estado del arte, definido como “una investigación documental que tiene un desarrollo propio cuya finalidad es dar cuenta de construcciones de sentido sobre bases de datos que apoyen un diagnóstico y un pronóstico en relación con el material documental sometido a análisis”.
La búsqueda en la producción científica acerca del objeto de estudio se realizó a través de los artículos publicados en las revistas indexadas que se encontradas en texto completo.
Se emplearon como descriptores DeCs y MESH:“Promoción de la salud”, “Lugar de trabajo”, “Salud laboral” y “Trabajo”, en inglés “Health promotion”, “Workplace”, Occupational health” y “Work” y en portugués “Promoção da saúde” y “Trabalho”. Se delimitó a artículos escritos en inglés, español y portugués publicados entre los años 2004 a 2014 Figura 1.
Resultados
A partir de este proceso de búsqueda y selección se definieron 131 documentos 41 documentos normativos y lineamientos relacionados con PSLT y 90 artículos científicos que constituyeron las unidades de análisis de este estudio.
Para el caso de las bases de datos, luego de la eliminación de las publicaciones repetidas en las tres bases seleccionadas se encontró un total de 1.425 publicaciones con las cuales se realizó lectura de títulos y abstracts para verificar la relación de pertinencia con el tema objeto de estudio.
De allí fueron seleccionados 90 documentos.
Se identificó que la producción científica es publicada principalmente en Europa y Norteamérica con 38 y 28 publicaciones respectivamente, seguidas de Suramérica con 13 y finalmente Asia y Oceanía con 11 publicaciones.
Respecto al idioma de publicación 66 documentos se encuentran en inglés, 14 en portugués y 10 en español.
De la totalidad de artículos de las bases de datos, 58 documentos son resultados de investigación.
A nivel de Suramérica, se destaca Brasil por el desarrollo de investigación en el área.
A partir de las lecturas de los documentos repetidas a profundidad emergieron tres categorías principales: desarrollo conceptual, metodologías en el estudio y medición de resultados e impactos de la PSLT.
Desarrollo conceptual de la PSLT
El análisis de los documentos seleccionados mostró el surgimiento y desarrollo de la estrategia PSLT.
En 1974, Lalonde señaló que el campo de la salud involucra todos los aspectos que se relacionan con la salud: biología humana, medio ambiente, estilo de vida y organización del cuidado médico, además de resaltar la influencia de las condiciones de trabajo en la salud de las poblaciones.
En 1986 con la Primera conferencia de Promoción de la salud Creación de ambientes saludables, se promulgó la Carta de Ottawa, con la cual se destacaron las condiciones necesarias para la salud y presentaron estrategias básicas para promover la salud.
Las diversas conferencias de promoción de la salud han sustentado y ampliado estas posturas, enfatizando en la importancia de alianzas intersectoriales y afirmando que los entornos sociales y físicos se convierten en factores potenciadores de la salud, con un abordaje de los determinantes de la salud, planteamiento de medidas específicas y compromisos de los gobiernos, comunidad, sociedad civil y del sector empresarial.
Posterior a la Conferencia de Sundsvall, en 1996, fue creada la Red Europea de Promoción de la Salud en el Trabajo ENWHP por sus siglas en inglés. En 1997 con la Declaración de Luxemburgo promovida por la ENWHP, se definió la Promoción de la Salud en los lugares de trabajo como: “el esfuerzo conjunto de empresarios, trabajadores y la sociedad para mejorar la salud y el bienestar de las personas en el trabajo combinando actividades dirigidas a mejorar la organización y las condiciones de trabajo, promover la participación activa y fomentar el desarrollo individual”.
En 1998 se divulga el documento Health Promoting Workplace: Making it happen con el cual la OMS considera los lugares de trabajo como prioridad para la promoción de la salud en el siglo XXI.
Reconoce que, a pesar de los demostrados beneficios, a la fecha de publicación de dicho documento los esfuerzos de PSLT habían alcanzado un número limitado de lugares de trabajo y trabajadores alrededor del mundo.
Define la PSLT como la “realización de una variedad de políticas y actividades en el lugar de trabajo que están diseñados para ayudar a los empleadores y empleados en todos los niveles para aumentar el control y mejorar su salud”.
En general, en los documentos analizados, tanto de organismos internacionales como en los artículos científicos, se identificaron principios como la integralidad, la participación y la justicia social.
Por ejemplo, un estudio realizado en Rio de Janeiro por Ferreira et al., evidenció la participación de trabajadores quienes expresaron sus necesidades relacionadas con la salud, buscando incorporar ampliamente en el proceso a los “protagonistas de las actividades”.
En el mismo Estado, Borges y Azevedo realizaron una investigación cualitativa con trabajadores rurales, quienes atribuyeron los significados de libertad y satisfacción a su trabajo, asociado con la autogestión, la autonomía y la organización política, los cuales reportaron como elementos claves para la salud.
De otro lado, en 2011 de Souza Soares et al., investigaron el conocimiento acerca de los servicios portuarios especializados relacionados con seguridad y salud en el trabajo por parte de un grupo de trabajadores. Los autores señalan que el conocimiento acerca de los servicios y sus funciones puede favorecer la coparticipación social que permita “viabilizar los cambios necesarios para tornar el ambiente portuario menos insalubre y peligroso”.
Desde el punto de vista del proceso de trabajo, Silva y Tamminger señalan que la discusión acerca de los efectos negativos de las condiciones de trabajo inadecuadas sobre la salud de los trabajadores, muchas veces lleva a ocultar la función del trabajo como promotor de la salud.
Las autoras afirman que esta función que debe ser rescatada, colocando el proceso de trabajo como eje del análisis en la relación salud – trabajo, en lugar de centrarse únicamente en el individuo, quien más que un objeto de atención en salud debe considerarse como sujeto activo del proceso salud enfermedad.
Particularmente en los documentos de organismos internacionales, se enfatiza en que las acciones de prevención dirigidas a enfermedades o factores de riesgo específicos corresponden tan solo a una fracción de los aspectos abordados desde la integralidad de la PSLT.
Se evidencia que hay un importante desarrollo conceptual que involucra además elementos metodológicos para facilitar la puesta en marcha de la estrategia.
Metodologías en el estudio de la PSLT
Según Minayo la metodología es “el camino del pensamiento y de la práctica ejercida en el abordaje de la realidad”.
Se plantea entonces, el camino o los pasos que han seguido los investigadores para el estudio de la promoción de la salud en los lugares de trabajo, a partir de las unidades de análisis identificadas. En este apartado se analizaron únicamente los documentos correspondientes a los 58 artículos de las bases de datos que corresponden a resultados de investigaciones.
Respecto al enfoque, Gianella define las disciplinas científicas como “formas de organización del conocimiento que pueden justificarse por criterios temáticos u ontológicos, así como por criterios históricos y también socio institucionales o por una combinación de los tres”.
En este estudio se encontró que el 55% de las investigaciones fueron abordadas desde la disciplina Salud y Seguridad en el Trabajo, en muchos casos identificada como Salud Ocupacional o Salud y Seguridad Ocupacional. Desde Salud Pública se identificaron 12 documentos 13,3% y desde Enfermería 9 documentos 10%.
Otras disciplinas que se identificaron en menor medida en las unidades de análisis fueron: Nutrición, Psicología, Medicina preventiva, Medicina del deporte, Ingeniería y Administración.
Para el análisis de paradigma de investigación se tuvo en cuenta la propuesta de Minayo.
De los 58 resultados de investigación, un 81% corresponden a estudios desde el paradigma positivista, principalmente en Estados Unidos, Europa y Brasil.
El 19% restante 12 estudios fueron desarrollados desde la sociología comprensiva, estos últimos publicados en mayor número en Brasil, seguido de Reino Unido, Estados Unidos, Noruega e Irán Figuras 2 y 3.
En los documentos analizados se evidenció un interés particular por los trabajadores de la salud estudiados en 10 de las 58 investigaciones incluyendo personal de la salud, servicios generales y administrativos.
De acuerdo a la caracterización presentada, 55 investigaciones fueron realizadas con trabajadores del sector formal de la economía 94,8%, mientras que solo en 3 casos 5,2% se abordaron trabajadores informales dos estudios con trabajadores agrícolas y un estudio con artesanos y tejedores.
En cuanto a las líneas de acción para la implementación de procesos relacionados con la PSLT, se tienen en cuenta los elementos o aspectos en los que se centra la intervención Figura 4.
Los resultados evidenciaron diversos estudios enmarcados en la PSLT con una orientación hacia la prevención de la enfermedad.
Principalmente se encontraron estudios orientados a la prevención de factores de riesgo cardiovascular y dirigidos a eventos que causan alteraciones en la salud, como es el caso de Palucci y De Jesús quienes realizaron una revisión integrativa de la literatura de modelos explicativos y de intervención para la promoción de la salud del trabajador, en lo relacionado con la prevención de accidentes de trabajo con material biológico.
En los estudios identificados se evidencia en general una orientación de la intervención hacia el individuo a través de estrategias educativas.
A nivel de hábitos individuales de los trabajadores, uno de los principales aspectos abordados por las investigaciones en torno a la PSLT correspondió a la alimentación saludable desde los lugares de trabajo.El segundo aspecto contemplado en los estudios sobre PLST centrados en hábitos individuales corresponde a la actividad física.
Respecto a la línea de acción ambiente y organización, Inauen et al. plantearon un marco de principios para el diseño de proyectos de PSLT que faciliten el análisis organizacional. Por su parte, Holmqvist hace referencia a la PSLT enmarcada en la responsabilidad social corporativa.
En general se observa que en la producción científica es creciente el abordaje de los aspectos organizacionales y ambientales, que se genera principalmente en países europeos y en Brasil.
A manera de ejemplo, Leão y Minayo Gomez afirman que la salud mental es frecuentemente considerada como un asunto de los sujetos, siendo necesario visibilizar los elementos de la organización del trabajo división de tareas, jerarquía, modalidades de gestión, jornadas, turnos, ritmo, intensidad de las tareas, pausas dentro de los procesos de vigilancia de salud del trabajador, para lo cual proponen un análisis integrado del proceso de trabajo.
Se evidencia un progresivo interés por los aspectos organizacionales y en algunos casos los estudios han abordado modificaciones al ambiente físico de los lugares de trabajo Figura 4.
Finalmente, en cuanto a la línea de acción de la PSLT integral, Shain e Kramer señalaron que los programas de promoción de la salud son efectivos si consideran simultáneamente al individuo y al ambiente, teniendo en cuenta una concepción integral de la salud.
En Norteamérica, Hymel et al. señalan que, a partir de la revisión de la evidencia, hay mayores resultados en la realización de actividades que en conjunto incluyan la promoción y la protección de la salud, lográndose un mayor impacto en la salud de los trabajadores como en la productividad.
Otras experiencias relacionadas con la PSLT integral corresponden a estudios realizados por Thakur et al., Byrne et al., Larsson et al. y Buerkert et al..
La PSLT integral considera factores organizacionales que promueven la participación de los diversos actores involucrados y es a partir de la integralidad que se llevan a cabo programas más efectivos.
En general, las experiencias documentadas respecto a la PSLT integral se orientan a una mirada comprehensiva de los abordajes previos persona, ambiente y organización además de todo lo concerniente los principios que paulatinamente surgieron desde el desarrollo de los conceptos de promoción de la salud y su posterior abordaje en los lugares de trabajo.
Medición de resultados e impactos de la PSLT
La medición de resultados ha de considerarse como el punto de partida para la toma de decisiones.
Muñoz et al., a partir de una revisión realizada en el año 2010, señalaron que “son escasas las valoraciones cuantitativas y más aún los estudios con abordaje cualitativos relacionados con efectos en productividad”.
Las autoras afirman que en el caso de Colombia, existe la tendencia a mostrar resultados de PSLT con indicadores tradicionales cuantitativos de accidentalidad y enfermedad laboral”.
En un metaanálisis realizado en Norteamérica en el año 2013, se analizaron 18 estudios que describieron 21 intervenciones. Las investigaciones de alta calidad a nivel metodológico reportaron bajos efectos de los programas de PSLT.
Se encontró además que los programas fueron más efectivos cuando hubo al menos un contacto semanal, enfatizando en la necesidad de programas intensivos de PSLT.
Los programas que fueron desarrollados con población joven fueron más efectivos.
Renaud et al. midieron las tasas de participación y su relación con el ausentismo, encontrando relación entre estos aspectos.
De otro lado, la medición de los impactos económicos se evidencia en estudios como el de Carpintero et al. respecto al costo efectividad de los programas de PSLT, quienes encontraron resultados estadísticamente significativos en aspectos puntuales como gastos de salud y disminución del número de indemnizaciones por enfermedad.
Sin embargo, concluyeron que son necesarios más estudios para establecer el impacto de los programas.
Otros estudios realizados por Aldana et al. y Cherniack e Lahiri identificaron beneficios financieros a partir de los programas de PSLT.
De acuerdo a los intereses y necesidades particulares, se han planteado indicadores relacionados con las condiciones de salud, productividad, aspectos organizacionales e impactos económicos de los programas que se han puesto en marcha y que han permitido evidenciar sus beneficios.
Sin embargo, han sido empleados en forma limitada y falta articulación de los diferentes componentes en la generalidad de los estudios de PSLT.
Discusión de resultados
La importancia del estado del arte de la PSLT radica en la posibilidad de identificar los aspectos que se han considerado relevantes en la producción del conocimiento, así como los vacíos que de una u otra forma pueden impedir o dificultar el desarrollo desde los puntos de vista de los conceptos y las prácticas.
Es preciso enfatizar en que tal interpretación y entendimiento crítico del estado del conocimiento relacionado con la PSLT, se limita a los textos seleccionados de las directrices de organismos nacionales e internacionales referentes a la PSLT y los artículos científicos de las bases de datos y descriptores mencionados en este documento.
Respecto al abordaje de los organismos internacionales, el documento Entornos Laborales Saludables publicado por la OMS, examinó la relación entre trabajo, salud física y mental de los trabajadores, la comunidad y la salud de la empresa y la sociedad.
Este planteamiento parte del análisis de los factores que afectan la salud, seguridad y bienestar de los trabajadores y el éxito de las empresas y que se encuentran bajo el control de los trabajadores y empleadores, desde el punto de vista de mejora continua del Ciclo Deming.
A pesar de mencionar la necesidad de inclusión de trabajadores informales, las metodologías propuestas se adecuan a las estructuras laborales formales.
Del mismo modo, en la generalidad de los documentos analizados se evidencia la tendencia en su orientación a ambientes empresariales formales.
Así, aunque hay esfuerzos para el abordaje de la PSLT bajo enfoques alternativos, persiste la prevalencia del enfoque positivista en la investigación de estas temáticas.
El principio de justicia social implica la inclusión de la totalidad de las personas en sus ambientes de trabajo.
Con la publicación de la Estrategia de PSLT para América Latina y el Caribese enfatizó en la necesidad de abordar grupos de trabajadores con necesidades específicas, como: trabajadores agrícolas, mujeres, independientes y adultos mayores, entre otros.
Sin embargo, lo identificado en el estudio muestra que únicamente se abordaron estas poblaciones en 4 de las 58 investigaciones analizadas.
Se corrobora la perpetuación de un modelo tradicional de exclusión, ya que en la literatura científica relacionada con PSLT no es posible visualizar las problemáticas de precarización y vulnerabilidad del sector laboral informal, desconsiderando sus características particulares, pues han sido mínimamente abordados a pesar de representar la mayor proporción de trabajadores en muchos países de América Latina.
En lo referente a las metodologías empleadas en las investigaciones acerca de la PSLT, un hallazgo interesante de este estudio corresponde a los paradigmas de investigación sobre PSLT identificados en Brasil, país que además de ser el mayor investigador en el área en la región de América Latina y el Caribe, logra un equilibrio en cuanto al desarrollo de estudios desde el positivismo y la sociología comprensiva.
Retomando a Robledo y Agudelo puede considerarse como un claro ejemplo de la fase de consolidación de la promoción de la salud, en donde se articulan con mayor amplitud los paradigmas positivistas y no positivistas.
Por lo tanto, Brasil en este aspecto es un modelo de investigación a seguir por parte de los demás países de la región.
Los resultados de este estudio evidenciaron que la mayoría de investigaciones identificadas tienen una orientación hacia el desarrollo de habilidades y responsabilidades individuales, centradas básicamente en la prevención de la enfermedad.
Estos resultados coinciden con una investigación realizada en los Países Nórdicos a partir de 63 publicaciones, en donde se encontró que los estudios revisados se enfocaban principalmente en la prevención de la enfermedad, más que en promover medidas positivas de salud.
Adicionalmente, con la mayoría de estudios no se buscaba realizar cambios en el lugar de trabajo, pero si era visto como un espacio conveniente para orientar a las personas a cambios en sus comportamientos, estilos de vida y prevención de la enfermedad.En cierta manera puede entenderse esta preocupación por parte de quienes han desarrollado los estudios y las intervenciones, orientando de manera prioritaria sus esfuerzos investigativos hacia una necesidad palpable: la realidad mundial de las enfermedades no transmisibles.
Considerando que la inactividad física, las dietas inadecuadas el consumo de tabaco y de alcohol aumentan el riesgo de fallecimiento a causa de una de las enfermedades no transmisibles, se evidencia la necesidad de intervenir en esta problemática, para lo cual los lugares de trabajo han sido los espacios que brindan una alternativa en este sentido.
Sin embargo, en este punto es necesario insistir en que es fundamental, además del énfasis dado a las habilidades y responsabilidades individuales de los trabajadores, se aborde de manera crítica a los lugares de trabajo a través de cambios ambientales e intervenciones organizacionales considerando lo propuesto en las directrices internacionales.
Desde estas perspectivas se han realizado algunos acercamientos, pero aún se requiere continuar con los esfuerzos hacia un abordaje integral.
Este hecho ha sido también señalado por Carvalho quien observó, a partir de un análisis de los procesos de abordaje de la salud en Canadá, que los programas y actividades de promoción estaban más orientados a prácticas educativas que pretenden modificar exposición a riesgos generados por “comportamientos inadecuados” de las personas.
El autor señala que, aunque estos procesos han tenido efectos positivos en algunos grupos poblacionales, ha sido mínimo el impacto general en las condiciones de vida de la población, por el énfasis en los estilos de vida saludables de forma puntual.
Los estudios analizados arrojaron el empleo de diversos indicadores relacionados con las condiciones de salud, productividad, aspectos organizacionales e impactos económicos de los programas que se han puesto en marcha y que han permitido evidenciar sus beneficios.
Por lo tanto, estos resultados invitan a revisar los indicadores actuales propuestos desde ámbitos regionales y nacionales por la normatividad, que pueden estar limitándose a la tradicional medición de niveles de accidentalidad, morbilidad, días de trabajo perdidos y otros, desde una mirada de riesgo y enfermedad.
La PSLT facilita medición de aspectos positivos, ya que es la promoción de dichos aspectos la esencia de la estrategia.
Conclusiones
El desarrollo conceptual de la PSLT se ha dado durante cuatro décadas alrededor del mundo, partiendo de las concepciones de la promoción de la salud.
Particularmente se ha enfatizado en que las acciones de prevención dirigidas a enfermedades o factores de riesgo específicos corresponden tan solo a una fracción de los aspectos abordados desde la integralidad de la PSLT.
Se evidencia que el desarrollo conceptual involucra valiosos elementos metodológicos para facilitar la puesta en marcha de la estrategia, sin embargo, es mucho lo que aún hace falta para llevar a la práctica la PSLT.
El modelo económico imperante a nivel global limita el desarrollo de políticas y para la puesta en marcha de procesos integrales de PSLT en los escenarios laborales.
Es necesario promover la generación de políticas e intervenciones referentes a la salud de los trabajadores y su puesta en marcha, considerando las características particulares del sector informal que ha venido siendo excluido o mínimamente abordado.
Finalmente, se requiere el desarrollo de la estrategia de la PSLT en forma integral, fundamentado en los principios de justicia social, interdisciplinaridad, intersectorial y sostenibilidad, más allá del enfoque exclusivo en la reducción de los factores de riesgo.Se hace necesaria la integración de componentes que propendan por la participación de los trabajadores y de los diferentes sectores de la sociedad involucrados y soportados en políticas sociales en beneficio de los trabajadores.
El autocuidado y la autonomía de las personas son elementos importantes a considerar bajo el prisma de una concepción global de la salud.
En el ámbito de la atención primaria de salud APS, el papel educativo que realiza la enfermera es clave para fomentar la independencia, la corresponsabilidad y la seguridad de los usuarios.
Concretamente en el contexto de la atención domiciliaria, se debe prestar especial atención a las medidas de prevención de los peligros en el hogar; en las que se incluyen la gestión y el consumo adecuado de medicamentos, en el ámbito doméstico, en respuesta a diferentes situaciones de salud.
Una de las actividades que realizan las enfermeras de la APS es la educación para la salud de las personas en aspectos relacionados con la automedicación, así como el seguimiento de la prescripción farmacológica.
El botiquín doméstico o familiar es el lugar del hogar donde se guardan los medicamentos y el material de primeros auxilios; éste sirve tanto para disponer del material para realizar la primera cura de pequeños accidentes domésticos, como para tener a mano los medicamentos necesarios para tratar algunos síntomas como la fiebre o el dolor, y también para guardar la medicación de consumo habitual.
Los diversos colegios profesionales de las ciencias de la salud y algunas instituciones sanitarias han realizado recomendaciones sobre el contenido de los botiquines domésticos, las cuales, curiosamente, no son coincidentes entre sí.
Cuando nadie se hace cargo de su mantenimiento, existe el riesgo de que los botiquines se conviertan en el almacén de medicamentos procedentes de prescripciones anteriores.
A la larga, muchos medicamentos están caducados, o sin su caja y prospecto, lo que favorece un uso incorrecto de los mismos. Por dicho motivo, se recomienda que los profesionales de enfermería de la APS que hacen visitas a domicilio, realicen programas educativos orientados al buen uso y gestión de los botiquines domésticos.
Con estos programas, las enfermeras favorecen también la gestión ecológica de los medicamentos a rechazar, evitando de esta manera, que tanto los envases como los restos de los medicamentos se mezclen con otros residuos domésticos y acaben, como sucede en ocasiones, en la basura o las alcantarillas, contaminando los ríos y mares.
Si se quiere conocer el consumo de los medicamentos también es útil efectuar una revisión regular de estos botiquines, habida cuenta del elevado consumo de fármacos en nuestro país; hecho que se refleja en un estudio presentado en la Jornada de Economía de la Salud en Barcelona el año 2005, en el que se evidenciaba que cada paciente estudiado tomaba una media de 6,4 medicamentos al día.
En relación a su almacenaje, un estudio realizado en Murcia mostró que un 67,4% de los pacientes encuestados, almacenaban medicamentos en lugares inadecuados del hogar, un 45,6% creyó que los medicamentos que guardaban eran innecesarios y un 16,4% no revisaba nunca el botiquín doméstico.
Estos son aspectos que muestran, entre otros, un uso y gestión inapropiados de los medicamentos.
En este sentido, es conveniente incorporar el aprendizaje del buen uso y gestión de los medicamentos en la etapa educativa de los estudiantes de Ciencias de la Salud.
Para conseguir esta finalidad, durante el curso académico 2010-11, los estudiantes de la Escuela de Enfermería de la Universidad de Barcelona, en su período de prácticas clínicas en la comunidad, realizaron un trabajo para analizar sus botiquines familiares partiendo de las recomendaciones facilitadas por el Departament de Salut de la Generalitat de Catalunya.
Mediante esta tarea se pretendía, por un lado, que los estudiantes realizaran un aprendizaje significativo a través de la reflexión en la acción, al llevarse a cabo éste en un contexto real como son las prácticas clínicas, y por otro lado, conocer el contenido y la manera en que se gestiona el botiquín en su ámbito familiar.
De los estudios realizados con estudiantes de Ciencias de la Salud, cabe destacar los relacionados con el consumo de drogas, pero se han encontrado escasos estudios en los que se analizara cómo era la gestión de los botiquines domésticos en las casas de los estudiantes de Ciencias de la Salud.
De las dos experiencias previas documentadas, en una, la mediana de fármacos con fecha de caducidad superada era de 19 en cada botiquín y en el otro, se constató que el 9,5% de los medicamentos encontrados también lo estaban.
El objetivo principal de esta investigación fue analizar y valorar el estado y la gestión de los botiquines domésticos de los estudiantes de Enfermería de la Universidad de Barcelona.
MATERIAL Y MÉTODOS
Se trata de un estudio observacional descriptivo y transversal en el que participaron estudiantes de tercer curso de la asignatura prácticum comunitario de la Diplomatura en Enfermería de la Universidad de Barcelona UB.
Se recogieron los datos entre los meses de abril y junio de 2011.
La población estudiada fueron todos los estudiantes que realizaron el prácticum comunitario en el periodo del estudio n=250
Los criterios de inclusión fueron que el estudiante tuviera acceso al botiquín doméstico de su domicilio familiar, se excluyeron los que estaban viviendo en residencias o pisos de estudiantes y que no tuvieran acceso al citado botiquín.
Las variables de estudio fueron: la ubicación del botiquín, la seguridad en el acceso al mismo, el contenido del botiquín, el conocimiento del responsable sobre la utilidad de los mismos, la periodicidad de las revisiones y la gestión de los medicamentos caducados.
Además se contemplaron algunas variables sociodemográficas respecto al responsable del botiquín doméstico: edad, sexo, relación de parentesco con el estudiante, estudios en el ámbito sanitario, así como, el número y edad de las personas que convivían en el domicilio familiar.
Para la recogida de datos se utilizó un cuestionario semiestructurado de elaboración propia, que constaba de dos partes: la primera recogía los datos de carácter general y personal de la familia y del responsable del botiquín; la segunda parte estaba formada por preguntas relacionadas con las variables de estudio.
Las preguntas eran de respuesta cerrada en su mayoría dicotómicas y de elección múltiple y únicamente una pregunta de tipo abierto sobre los medicamentos presentes en el botiquín.
En el mes de febrero de 2011 se realizó una prueba piloto para valorar la adecuación del cuestionario; la experiencia indicó la conveniencia de realizar algunas modificaciones en el diseño de las preguntas y permitió la obtención de la versión definitiva del mismo.
Los alumnos, previa información de los objetivos del estudio y tras su consentimiento, recibieron el cuestionario con sus correspondientes instrucciones a través de la plataforma virtual de la asignatura.
Después de cumplimentar el formulario, lo retornaron por correo electrónico 214 estudiantes, lo que representó una tasa de respuesta del 85,6%.
Para describir la información obtenida y atendiendo a la adecuación de la escala de medida de las variables, el análisis realizado fue de carácter descriptivo univariante.
Se utilizaron tablas de frecuencias y el procedimiento de respuesta múltiple para las preguntas de elección múltiple.
El software estadístico que se empleó para la realización de este análisis fue el PASW V18.
El estudio obtuvo una ayuda económica de la comisión de investigación de la escuela de enfermería de la Universidad de Barcelona.
Asimismo para poder llevar a cabo esta investigación, se siguieron las recomendaciones que señala el código de buenas prácticas en investigación de la UB en relación al anonimato de los participantes, a la confidencialidad de los datos registrados y a garantizar a los estudiantes que no habría consecuencias adversas para los que declinaran formar parte del estudio.
También se obtuvo el certificado de aprobación de la comisión de Bioética de la Universidad de Barcelona IRB00003099
En relación a la ubicación donde se guardaban los medicamentos, mayoritariamente, el lugar o estancia de la casa en el que se encontraba el botiquín era el baño, seguido de la cocina, dormitorio y otros lugares.
De estos últimos el más citado era el comedor y se encontró una distribución muy repartida y minoritaria en lugares como el pasillo, estudio, parking, la despensa, entre otros Tabla 1.
La información proporcionada respecto al botiquín, indicaba que el 61,2% de los medicamentos y materiales de cura se encontraban ubicados en un mismo y único lugar del domicilio y en el 38,8% de los casos estaban repartidos en diversos lugares.
Respecto al lugar dónde los guardaban, se observaba en primer lugar, que su ubicación era un armario 57,8%, en segundo lugar, un cajón 31%, en tercer lugar, una estantería 8,7% y por último, otros lugares 2,5%, como podían ser una caja de plástico o un recipiente que las familias denominaban botiquín Tabla 2.
Respecto a las personas que podían acceder libremente a los botiquines en el 73,5% de los casos, solamente era una persona adulta y responsable la que podía acceder a los medicamentos y material de curas mientras que en el 26,5% restante podía tener acceso cualquier persona.
Analizando los fármacos que se encontraron destacamos la existencia de: analgésicos, antiinflamatorios, protectores gástricos y antiácidos, pomadas, medicamentos para tratar las afecciones de vías respiratorias y antibióticos.
Los resultados se refieren a las respuestas de 214 estudiantes pero como solían tener más de un medicamento en su botiquín, los datos suman más al final de la tabla 3.
En los botiquines examinados se apreciaban también en porcentajes muy elevados entre el 92% y el 98% de gasas, tiritas, alcohol, antisépticos, termómetro, analgésicos, antitérmicos y antiinflamatorios.
Porcentajes ligeramente inferiores entre el 77% y el 83% de algodón, vendas y agua oxigenada.
En porcentajes menores entre el 49% y el 68% se encontraron tijeras, pinzas, así como antihistamínicos y pomadas para las quemaduras.
Además pudo comprobarse, que solo el 18,2% de los botiquines examinados tenían todos los medicamentos y materiales de curas que recomienda el Departament de Salut de la Generalitat de Catalunya.
Así mismo, el 52,8% de los individuos afirmaban que todos los medicamentos presentes en su botiquín estaban dentro de su envase correspondiente y el 63,7% sin caducar.
Respecto a la información obtenida en relación al responsable del botiquín, el 81,3% eran mujeres y el 18,7% hombres.
La edad media de estas personas, que también se encargaban de revisarlo, era de 45 años con una desviación típica de 11,91.
El 69,9% no tenían formación en el ámbito sanitario y el 30,4% si la tenían.
De los que tenían formación en el campo sanitario, se destacan como más relevantes: estudiantes de enfermería 49,2%, auxiliares de enfermería 12,3% y diplomados en enfermería 18,5%.
En cuanto a la relación de parentesco entre el estudiante y el responsable del botiquín, en el 72,4% de los casos se trataba de los progenitores 59,8% madres y 12,6% padres, en el 23,4% se señalaba otro parentesco mayoritariamente ellos mismos, en el 2,3% era la pareja del estudiante, en el 1,4% la hermana y en el 0,5% los abuelos.
Por lo que respecta a la distribución del número de personas que convivían en el hogar y teniendo en cuenta sus edades, se observaba que en el 80% de los casos en su hogar no convivían con ninguna persona cuya edad estuviera comprendida entre 0 y 15 años, en el 41,1% convivían con tres personas de edades comprendidas entre 16 y 64 años y que en el 90,2% no convivían con personas de más de 65 años de edad.
Además hay que destacar que el 90,6% de las personas responsables del botiquín decían tener un conocimiento adecuado sobre la utilidad del medicamento.
En relación a la periodicidad con la que se revisaba el botiquín, el 66,4% señalaba que lo hacía en un periodo comprendido entre los 0 y los 12 meses, el 13,6% en un periodo superior a un año y el 20% no lo revisaba periódicamente.
Ante la pregunta efectuada sobre qué se hacía en sus domicilios con los medicamentos caducados, el 80,3% respondieron que los llevaban a un centro de reciclaje o de recogida específica, y el 19,7% los tiraba a la basura general.
En relación a la ubicación de los medicamentos, los resultados del presente estudio coinciden con otros trabajos en los que la cocina y el baño son las estancias del domicilio más utilizadas para guardarlos.
Otros estudios también coinciden en señalar la misma ubicación mencionando que estos lugares son inadecuados.
De acuerdo con las recomendaciones de las instituciones sanitarias, los medicamentos deben ser almacenados en lugares protegidos de la luz, de la humedad y del calor; por lo que ni las cocinas ni los baños son lugares apropiados para el almacenamiento de medicamentos.
Por otro lado, se encontró un trabajo que informa que en el 37% de los hogares se guardaban los medicamentos en más de una habitación.
En nuestro estudio en el 27% de los hogares también los guardaban en más de una habitación.
En el estudio que se presenta al igual que en otros analizados, los lugares empleados como botiquín casero son mayoritariamente un cajón o un armario.
En relación a la seguridad, se considera una ubicación de riesgo la presencia de fármacos en lugares accesibles a menores y personas con demencia.
En el estudio que se presenta, en el 26% de los hogares observados, cualquier persona podía acceder al botiquín.
Este porcentaje es ligeramente superior al obtenido en otro estudio que fue de un 21% y ambos se sitúan a gran diferencia de otro trabajo, en el que solo en el 3,4% de los hogares la población con riesgo podía acceder al botiquín.
La razón de esta diferencia podría ser debida a que, en el último mencionado en más de la mitad de los hogares se convivía con una persona mayor de 65 años o menor de siete, en cambio en el estudio que se presenta, la población con éste riesgo no llegaba al 20%.
Así mismo, tanto en este trabajo como el primero que se ha citado, los hogares estudiados fueron los de los propios estudiantes, los cuales se caracterizan por su juventud, hecho que sugiere que éstos conviven con pocas personas menores o afectadas de demencia.
Respecto a la tipología de medicamentos presentes en los hogares, en este estudio se encontró que en primer lugar aparecían los analgésicos, en el 94,4% de los botiquines estudiados, en segundo lugar se encontraron los antiinflamatorios, con un 91,6%, y en tercer lugar aparecieron los protectores gástricos, con un 76,6%.
Estos datos coinciden con los obtenidos por otros investigadores en que los analgésicos se sitúan en primer lugar.
También los resultados coinciden con otros trabajos en que aparecen los fármacos para la acidez en la tercera posición.
Algunos estudios coinciden en la presencia de analgésicos aunque difieren del nuestro en los antibióticos, ya que en nuestro estudio ocupaban el sexto lugar y en los otros trabajos el segundo.
En relación a la mediana de fármacos presentes en el hogar, un estudio refiere que fueron 19.
En otro trabajo, que estudiaba los medicamentos presentes en los domicilios de personas incluidas en el programa social de ayuda a domicilio se menciona que la media de medicamentos era de 15,3.
Según el estudio realizado por el Sistema Integrado de Gestión y Recogida Envases SIGRE, el botiquín medio de un hogar contiene entre 11 y 12 medicamentos.
En nuestro estudio, a diferencia de los anteriores, el resultado de la media fue 6,8.
Se cree que éste hecho es debido a la juventud de la muestra.
Respecto al material de curas, un estudio, al igual que el que se presenta, muestra la presencia de antisépticos, algodón y gasas en los botiquines de los domicilios, con unos porcentajes elevados.
En relación a la presencia de medicamentos caducados, existe una elevada dispersión entre los diferentes estudios analizados.
En el presente estudio los hogares que tenían medicamentos caducados representaban el 36,3%, otros estudios reportaron entre el 11 y el 12%.
El porcentaje es más elevado fue en un trabajo que cita el 63% ya que analizaron dos factores simultáneamente: medicamentos sin uso o caducados.
El estudio realizado por SIGRE apunta que el 20 % de los ciudadanos no comprueba la fecha de caducidad cuando vuelve a utilizar un medicamento guardado en el botiquín, este hecho podría corroborar la presencia de medicamentos caducados en los hogares.
En relación a la conservación de los fármacos en un estudio realizado en Bilbao se encontró que en el 55,5% de los domicilios había algún medicamento fuera de su envase, proporción ligeramente superior al estudio que se presenta, cuyo porcentaje era del 47,2%.
Respecto al perfil de la persona responsable del botiquín, no se han encontrado estudios donde se formulara directamente esta pregunta.
En nuestro caso, las personas responsables del botiquín se caracterizaban porque más de la mitad estaban relacionadas con el ámbito sanitario, seguramente por ser los propios estudiantes de enfermería los que se hacían cargo del mismo.
En otros estudios, a pesar de no concretar quien era la persona responsable, si que se citaba que las personas que participaron en el estudio eran mayoritariamente mujeres, datos que coinciden con el presente estudio.
Respecto al conocimiento que tienen las personas responsables del botiquín doméstico sobre la utilidad de los medicamentos que este contiene, un artículo pone de manifiesto un elevado desconocimiento sobre la utilidad de los mismos, al contrario de los resultados del presente estudio en que el 90,6% de estas personas decían tener un conocimiento adecuado, ello podía ser debido a que un elevado porcentaje de las personas responsables de este estudio eran los propios estudiantes de enfermería.
En relación a la periodicidad con la que se revisa el botiquín, en dos trabajos se encontró que el 45,3% y el 31% de los participantes señalaban hacerlo cada año, estas cifras son inferiores al estudio que se presenta en el que la periodicidad máxima de revisión a lo largo de todo un año era del 66,4%.
En los mismos estudios anteriormente citados un 16,3% y un 29% respectivamente admitió no revisarlo nunca, resultados parecidos a los de presente estudio donde se observó que un 20% tampoco lo revisa periódicamente.
Un estudio reportó que en el 26% de los domicilios estudiados se desechaban los medicamentos directamente a la basura general mientras que en el trabajo que se presenta lo hacían el 19,7%, porcentajes ambos muy inferiores a los resultados de otra investigación.
La principal diferencia entre estos estudios consistía que la población estudiada en el caso de los más recicladores la formaban estudiantes de Ciencias de la Salud.
Existe otro estudio donde se relacionaba el reciclaje con el copago de los medicamentos, dicho autor encontró que las personas que participaban en el pago reciclaban más 23,1% contrastando con el 11,8% que tenían la farmacia gratuita.
La gran heterogeneidad en cuanto a las poblaciones estudiadas ha supuesto una limitación para la comparación de los resultados.
Por otro lado, puede haber existido un sesgo en cuanto a la veracidad de las respuestas de los estudiantes en algunos ítems con tendencia a responder lo correcto en lugar de lo real.
Un elevado porcentaje de los hogares de los estudiantes de enfermería guardan los medicamentos en lugares inadecuados, no siguen las recomendaciones de las instituciones sanitarias en cuanto a la composición del botiquín doméstico y almacenan medicamentos caducados y fuera de su envase, hecho que refleja que los estudiantes no trasladan todos sus conocimientos sobre la gestión de los medicamentos a la practica cotidiana.
En contraste, en sus hogares los conocimientos sobre el uso de los medicamentos es mejor y la periodicidad de revisión y el hábito de reciclaje de los mismos está más incorporado.
Realizar este trabajo de análisis sobre su propio botiquín puede ayudar a los estudiantes de enfermería a integrar los conocimientos y mejorar sus competencias sobre el tema.
El libro, coordinado por, María del Carmen del Valle es resultado de la Cátedra Maestro Ricardo Torres Gaitán, en este caso dirigida por José Ocampo.
La obra ofrece, a lo largo de cuatro capítulos, elementos esenciales para el estudio del sistema financiero en América Latina a través de comentarios y aportaciones vertidas por los tres colaboradores realizadas a las ponencias dictadas por José Ocampo.
El primer capítulo corre a cargo del propio Ocampo y tiene como eje principal el debate sobre la necesidad de una arquitectura monetaria y financiera internacional que responda a las necesidades actuales y que no ignora los cambios que han ocurrido en los últimos años.
Su debate gira en torno a tres aspectos principales: el Sistema Monetario Internacional, la regulación financiera y la banca multilateral de desarrollo.
Tiene como objetivo principal revisar y debatir las más recientes reformas al Sistema Monetario Internacional realizadas a raíz la última crisis.
Divido en seis secciones el autor evidencia la magnitud del déficit en materia de regulación y supervisión prudencial que actualmente existe en los países desarrollados, así como lo que se ha hecho para mejorarla; por ejemplo, Basilea III o la Ley Frank-Dodd.
Asimismo, Ocampo expone de manera particular algunos cambios y respuestas específicos que se han generado a partir de la última crisis, como el financiamiento multilateral, la expansión del financiamiento, los fondos europeos y los bancos multilaterales, pero sobre todo de la importancia de éstos últimos en el marco del financiamiento anticíclico, para finalmente exponer la existencia de un proceso globalizador que convive con políticas nacionales o regionales y cómo los esfuerzos para "reducir la brecha que existe entre el proceso de globalización y los mecanismos institucionales" ha sido insuficientes.
Por su parte, Oscar Ugarteche realiza comentarios enriquecedores principalmente en dos temas: el primero, el debate en torno al problema metodológico de las cuotas establecidas por el Fondo Monetario Internacional y su ineficacia debido a que éstas permanecen idénticas a pesar del importante cambio en la estructura de poder mundial que se ha dado en los últimos años; el segundo, se refiere a la arquitectura financiera regional y los bancos multilaterales de desarrollo, en el cual habla principalmente de la tendencia que actualmente existe hacia la regionalización financiera y cómo ésta se ha manifestado en las diferentes partes del mundo.
Finalmente anexa comentarios en los que discute temas no menos importantes que aterrizan la realidad actual del sistema financiero, entre ellos, la relevancia de la desregulación financiera y como ésta más que promover mayor inversión y crecimiento económico ha incrementado la volatilidad en los mercados financieros.
Ugarteche cierra su capítulo con el tema de los bancos y la gobernanza global destacando la problemática del sector bancario, por ejemplo, la existencia de bancos demasiado grandes para quebrar o la tendencia a la concentración de activos en pocos bancos, tendencia que existe tanto en Estados Unidos como a nivel global, siendo una de las consecuencias la determinación de la tasa libor por tan solo 14 bancos de más de 7 mil.
El tercer capítulo corre a cargo de Patricia Rodríguez, quien comenta y enriquece el trabajo de Ocampo centrándose en el tema de las políticas anticíclicas y en la propuesta teórica utilizada.
Muestra cómo la teoría utilizada por Ocampo se basa y fundamenta en la teoría keynesiana antaña, mientras enfatiza la propuesta de revisar términos utilizados por ésta debido a que en la actualidad están siendo mal entendidos y, por lo tanto, mal usados.
De acuerdo con la autora, la revisión de conceptos es una parte muy importante ya que éstos son esenciales para la correcta implementación de políticas anticíclicas.
También aterriza el debate que existe entre la implementación de políticas anticíclicas y procíclicas y como éstas últimas se han utilizado a pesar de existir pruebas de su ineficiencia en el impulso al crecimiento dentro de los países en desarrollo.
El capítulo concluye con un llamado por parte de la autora para recordar que el tema primordial debe ser el bienestar económico de las economías latinoamericanas ante los cambios que la más reciente crisis está provocando.
La cuarta y última entrega de este libro es de Raúl Vázquez quien habla sobre el tema del desarrollo productivo y las implicaciones que el tema tiene, como por ejemplo, estudiar y retomar las diversas teorías que hablan sobre desarrollo económico.
El trabajo de Vázquez se circunscribe de acuerdo con la perspectiva de la Comisión Económica para América Latina y el Caribe Cepal, pues retoma el concepto de desarrollo productivo y lo pone como eje central en las estrategias de desarrollo, por lo tanto, durante la primera parte de este capítulo realiza un breve, pero importante, repaso histórico sobre la concepción del tema.
A lo largo de su trabajo enfatiza la necesidad de definir los objetivos a alcanzar y da elementos del por qué éstos son necesarios para poder realizar una planificación del desarrollo productivo que tome en cuenta las características y problemáticas que cada caso enfrenta.
Asimismo, enfatiza la importancia de la perspectiva de análisis que debe tenerse para cada caso, priorizando las problemáticas específicas de ese caso en particular, pues de no hacerlo puede lograr que una estrategia de desarrollo integral se torne descontextualizada.
En cirugía plástica es frecuente realizar dos o más procedimientos quirúrgicos en el mismo paciente, como son lipoescultura, lipectomia, mamoplastia, asociadas en diferente forma e incluso a otros tipos de cirugías estéticas y no estéticas.
Las técnicas anestésicas usualmente utilizadas son la anestesia general, con las bondades que incluye el uso de fármacos actuales, como el remifentanil, sevoflurano o Desflurano, los cuales permiten un rápido despertar y rápido cambio de profundidad anestésica, sin embargo presenta el inconveniente del dolor postquirúrgico inmediato, sobre todo los procedimientos que incluyen la mamoplastia retropectoral y la lipectomia con plicatura de músculos abdominales.
La otra técnica empleada regularmente es la anestesia epidural con sedación, la cual brinda múltiples ventajas tales como disminución del riesgo de trombosis venosa profunda, menor sangrado y adecuada analgesia en el postquirúrgico inmediato, pero con el inconveniente que después de 1,5-2 horas de cirugía el paciente se encuentra muy cansado y poco confortable, requiriendo sedación leve o incluso profunda, además con gran frecuencia se requiere administrarle anestesia al mismo tiempo a dermatomas tan altos como C6 y tan bajos, como los sacros figura 1 requiriendo un bloqueo epidural extenso.
Debido a esto, una buena alternativa es utilizar una Técnica Combinada Epidural-General ligera, tratando de obtener los beneficios de cada técnica y de disminuir los inconvenientes inherentes a cada una de ellas.
La anestesia combinada epidural-general se emplea desde hace muchas décadas a nivel mundial en cirugía abdominal mayor y de tórax, usualmente cirugías prolongadas y con mucho dolor postquirúrgico.
Entre las ventajas de usar la técnica combinada se encuentran: menor consumo de anestésicos generales, tanto halogenados, endovenosos, así como de relajantes musculares 2,3,4, además los anestésicos locales se pueden usar en concentraciones tan bajas, como Bupivacaina al 0,0625-0,125% 5,6,7, igualmente se destaca una disminución del tiempo de despertar 7.
Estudios previos evidencian disminución de perdidas sanguíneas, 9,10 de arritmias y en liberación de catecolaminas 11.
En cirugía de tórax se asocia a tiempos más cortos de extubación y de estancia en las unidades de cuidado intensivo12.
Asimismo mejora la hemodinamia de miembros inferiores, aumentando la velocidad y volumen de flujo sanguíneo venoso poplíteo, disminuyendo el riesgo de trombosis venosa 13.
Los principales efectos secundarios asociados a la técnica combinada son la hipotensión dependiente de las dosis de ambas técnicas 5,6,14, bradicardia y alteración respiratoria con la técnica epidural y riesgo de despertar intraoperatorio relacionado a anestesia general ligera.
Debido a los múltiples beneficios de la técnica combinada epidural-general ligera es necesario describir su uso en pacientes sometidos a cirugía estética.
Estudio descriptivo tipo serie de casos en el cual se recolectaron datos de 67 pacientes de cirugía plástica realizados en la Clínica Corpus y Rostrum de la ciudad de Cali, a quienes se les administró anestesia combinada epidural-general ligera en el periodo comprendido entre enero y junio de 2008.
Fueron incluidos pacientes con dos o más eventos Anatomo-quirúrgicos durante el mismo procedimiento anestésico o cirugías con requerimiento anestésico en dermatomas superiores a T4 y lumbares o sacros al mismo tiempo.
Se excluyeron pacientes con edades mayores de 60 años y menor de 18 años.
Posterior a la obtención del consentimiento informado, a todos los pacientes se les ubico un catéter epidural en T10-11, si técnicamente se presentaba dificultad, se colocó un espacio arriba o abajo; se realizó prueba del catéter epidural con 3 ml de levo-bupivacaina al 0,75 % con epinefrina 1:200.000 para descartar presencia intravascular o subaracnoidea, luego de 3 minutos al ser negativa la prueba se administran 15-20 ml del mismo fármaco al 0,175-0,25% con o sin fentanilo 75 a 100 ug, se administró fentanil epidural solamente en aquellos pacientes que solicitaron analgesia epidural en los siguientes dos días postoperatorios.
A los 5-10 minutos se realiza la inducción de la anestesia general con midazolam 4-5 mg, remifentanilo 1-1,5 mcg/ Kg en 3 min, propofol a 1-1,5 mg/Kg y cisatracurio a 50-75 mcg/Kg, con posterior intubación.
Posterior a la colocación del catéter peridural y a la inducción de la anestesia general, los pacientes fueron distribuidos en dos grupos de forma no aleatoria según el esquema de mantenimiento de la anestesia general.
A un grupo de pacientes se les realizó mantenimiento de la anestesia general con Isoflurano en el analizador de gases a MAC sedación y Remifentanil titulado según respuesta hemodinámica y estimulo doloroso, teniendo en cuenta que el nivel epidural alcanzado es T2-4.
Es importante destacar las necesidades de aumentos de la tasa de infusión de remifentanil en las mamoplastias y principalmente en las lipoesculturas altas, debido a que el estímulo doloroso puede llegar hasta C7-8 Figura 1.
Al otro grupo de pacientes se le hizo mantenimiento con propofol- remifentanil, el propofol se administró entre 3,5-5 mg/Kg/hora; sin embargo, cuando el paciente requiere cambiar de posición o se superficializa se le adicionan 30 a 50 mg y el remifentanil, usualmente se infunde a 0,1-0,15 mcg/Kg/min, cuando se requiere la tasa de infusión se aumenta por periodos cortos a 0,2 mcg/Kg/min.
Etilferina 1 a 2 mg cada 7 a 10 minutos fue administrada a aquéllos pacientes que presentaron en el intraoperatorio una disminución de 30% de la presión arterial media o un valor absoluto menor a 60 mmHg.
Se administró atropina cuando la frecuencia cardiaca fue menor de 50 latidos por minuto.
La dosis de refuerzo se administró entre la segunda y tercera hora de primera dosis, con un volumen de 30-50% del inicial 7-10 ml de Levo-bupivacaina 0.15-0.25%.
Si el paciente solicitó analgesia epidural postquirúrgica, se le inició en el intraoperatorio igualmente a las 2-3 horas de la dosis inicial, con una concentración de Levo-bupivacaina 0,125% más Fentanilo 1-1,5 mcg/ml, a una tasa de infusión entre 4-5 ml/hora.
Lo recomendado en la literatura es administrar un 30-50% de la dosis inicial a un intervalo de tiempo de 2/3 de la duración esperada del bloqueo o cuando se calcule que el bloqueo haya regresado 2 segmentos, sin olvidar que hay una gran variabilidad interindividual usando la misma técnica y volumen epidural de hasta 5 dermatomas15.
A todos los pacientes se les preguntó en recuperación, una vez estaban orientados por recuerdos de despertar intraoperatorio.
El procesamiento se llevó a cabo mediante el paquete estadístico SPSS 16.0.
Para su análisis se utilizó estadística descriptiva.
Las variables numéricas se expresaron en términos de medias y petiles.
Como medidas de dispersión se utilizaron la desviación estándar y el rango.
Los 67 pacientes descritos tenían edades entre los 19 y 60 años, con un promedio de 35 años ± 10,15 y el 95,5% son mujeres.
Se les realizaron 117 procedimientos quirúrgicos, siendo los más frecuentes liposucción 51.3%, mamoplastía 19,7% y lipectomía 14.5%, con promedios de tiempos quirúrgicos de 185min ± 73 y de anestesia de 239 min ± 80.
Todos los pacientes tuvieron catéter epidural, siendo la posición más usada T10-T11 60.6% seguido de T11-T12 34.8%.
Las dosis de refuerzo epidural se colocó en promedio a los 136min ± 60min con levobupivacaína 0,125% 56%, 0,15% 27,3%, 0,175% 9,1% con volumen promedio 7cc ± 2,4.
Al 58% de los pacientes el refuerzo se les administró mediante infusión continua de levobupivacaína al 0,125% y fentanil a 1-1.5 mcg/ml y se les dejó durante 72 horas de analgesia epiduralpost quirúrgica. Tabla 1
Asociado al bloqueo neuroaxial, 40 pacientes 59.1% tuvieron anestesia general con isoflurano más remifentanil.
En estos, el dial del vaporizador estaba en 1,19 ± 0,2%, con flujos de gases frescos inferiores a 1 litro/min para obtener una concentración en el analizador de gases de 0,5-0,6 MAC e infusión promedio de remifentanil de 0.11mcg/kg/min ±0,03.
La anestesia con propofol y remifentanil asociada a bloqueo neuroaxial, se realizó en los 27 40.9% pacientes restantes, en estos casos la infusión promedio de remifentanil fue de 0.14mcg/kg/min ±0.04 y la de propofol fue 4,43mg/Kg/hora ±0,5.
El 63.6% de los pacientes requirió algún manejo con etilefrina durante la anestesia, la dosis promedio fue 5,7mg, este requerimiento farmacológico se presentó en cualquier momento de la cirugía sin tener un lapso específico.
No se presentaron episodios de bradicardia que requirieran manejo con atropina.
Tabla 2.
Ninguno de los pacientes reportó recuerdos de la cirugía.
Un paciente presentó episodio de apertura ocular que se manejó con profundización de anestesia.
Cuatro pacientes 6,1% que pertenecen al grupo que no se le administró analgesia peridural continua, presentaron dolor agudo postoperatorio que se manejó con refuerzo epidural u opioides sistémicos.
No se presentaron complicaciones inherentes a la técnica anestésica.
La descripción de esta técnica anestésica es una exploración sobre la utilización conjunta de anestesia general y epidural en dosis bajas en cirugías estéticas.
Esta técnica conjunta ha sido descrita en la literatura científica como anestesia combinada ligera, y se ha empleado con resultados satisfactorios en procedimientos prolongados y dolorosos tales como cirugía de tórax y cirugía abdominal mayor, brindando una sumatoria de beneficios con un perfil adecuado de seguridad, es importante destacar que además de los beneficios, el empleo de estas dos técnicas puede intensificar efectos adversos; sin embargo, se ha evidenciado que su empleo a dosis bajas no impacta de manera negativa su utilización, es por eso que la anestesia combinada ligera es descrita en este artículo como una alternativa atractiva en cirugía estética.
La ubicación del catéter peridural en T10-11 fue la posición más frecuente, lo cual permitió brindar analgesia a metameras tan altas como C-7 y tan bajas como S-2.
El empleo de esta técnica, además de brindar analgesia intraoperatoria y de ayudar a controlar el dolor en el periodo postoperatorio2, permite disminuir de manera ostensible los requerimientos de anestésicos generales 3,4,5.
Las concentraciones de anestésicos locales empleados fueron bajas, y el volumen empleado fue de 15 ml en promedio.
El empleo de estas dosis de anestésico local han demostrado ser efectivas en el control del dolor intra y postoperatorio, además permite la disminución de requerimiento de anestésicos generales, bloqueo motor o alteraciones de la micción en el periodo postquirúrgico inmediato 5,6,16,17 y el tiempo de estancia en las unidades de recuperación.
Es importante destacar que algunos procedimientos quirúrgicos requieren el manejo de metameras que se encuentran por fuera del bloqueo analgésico, tal situación fue superada satisfactoriamente con modificaciones en la tasa de infusión de remifentanil.
La hipotensión es un efecto adverso que se presenta frecuentemente en la anestesia combinada aún a bajas dosis, la cual es fácilmente tratada con agentes vasoactivos tal como la efedrina 6,14,19,20.
En el presente estudio se empleó la etilefrina para el manejo de la hipotensión, el cual es un agente vasoactivo con perfil farmacológico similar a la efedrina, las dosis promedio de este agente fue de 5.7 mg, permitiendo el manejo de esta complicación de forma satisfactoria y sin complicaciones.
Es importante destacar que la etilefrina se empleo con mayor frecuencia en los pacientes a los que se les realizó anestesia combinada con isoflurane-remifentanil que con propofol-remifentanil, sin tener una explicación evidente sobre esta situación.
El despertar y recordar intraoperatorio son eventos que tienen más riesgo de presentarse durante la anestesia combinada que con anestesia general como técnica única, situación que es explicable por los bajos requerimientos de anestésicos endovenosos e inhalatorios 2,3,4,6,18.
El presente estudio presenta la limitación de ausencia de medición del BIS, sin embargo es importante destacar que se evidenció un caso de despertar intraoperatorio que no representó un recuerdo de la situación, tal evento se manejó satisfactoriamente con una mayor profundidad anestésica.
Asímismo, se destaca la ausencia de casos de recordar intraoperatorio.
La cirugía plástica estética y principalmente la combinación de procedimientos como la lipoescultura, abdominoplastia y mamoplastia retropectoral implican dolor intraoperatorio como postoperatorio de gran intensidad y en muchos dermatomas, por lo cual la analgesia peridural es una muy buena alternativa.
La anestesia y analgesia peridural aporten beneficios tales como disminución del riesgo de trombosis de miembros inferiores y de sangrado intraoperatorio 9,10,13,23,24, situación que favorece el uso de esta técnica en las cirugías estéticas principalmente en las lipoesculturas y abdominaplastías, donde estos eventos son complicaciones frecuente y temidas.
Las concentraciones bajas de anestésicos peridurales disminuyen la frecuencia de bloqueo motor de miembros inferiores, permitiendo una menor estancia de los pacientes en recuperación, situación que además es favorecida por el rápido despertar asociado a la administración de anestesia general en dosis bajas.
De acuerdo a los hallazgos del presente artículo, es posible establecer que la anestesia general-epidural constituye una alternativa atractiva para la realización de cirugías estéticas.
Debido a los hallazgos del presente estudio, los datos y las conclusiones obtenidas deben ser adecuadamente sustentados por diseños experimentales.
*Autor para correspondencia: Avda. Calle 127 # 21-60 cons. 218 Bogotá, Colombia, 110121.
Correo electrónico: halogenado@gmail.com P. Ibarra.
La elaboración de recomendaciones de sedación por parte de quienes no son anestesiólogos es motivo, en el mundo, de intensas discusiones entre las partes interesadas.
Los desenlaces fatales prevenibles no son exclusivos de países en desarrollo: en tiempos recientes la muerte de una celebridad, Michael Jackson, en los Estados Unidos, pone en evidencia el problema de hacer sedaciones sin ceñirse a estándares de seguridad apropiados.
El presente texto analiza el caso del fallecido artista, a la luz de las recomendaciones recientemente desarrolladas para el ejercicio de la sedación por los no anestesiólogos en Colombia.
Según la información disponible en las transcripciones de la entrevista de su médico, el cardiólogo Conrad Murray, con la policía, Michael Jackson tenía serias dificultades para conciliar el sueño.
Buscando solucionar este problema, Jackson contrató los servicios de Murray desde 2 meses antes de morir, y era Murray quien le proporcionaba combinaciones de medicamentos, benzodiacepinas y propofol.
Según su propio testimonio, el 25 de junio de 2009 el médico estaba manejando el insomnio cotidiano de Jackson.
Empezó administrando 10 mg de diazepam oral. Al no observar la inducción del sueño, canalizó una vena en una pierna y aplicó inicialmente 2 mg de loracepam, sin mayores efectos; por ello administró, adicionalmente, 2 mg de midazolam, pero, nuevamente, no logró inducir el sueño.
Ante tal situación, el paciente le indicó que deseaba "leche" como Jackson denominaba al propofol, a lo cual Murray respondió administrándole 25 mg de propofol mezclados con lidocaína, para minimizar el ardor de la inyección.
Según Murray, el paciente logró conciliar el sueño, y mantuvo una saturación del 90% y una frecuencia cardíaca de 70 lpm, medida con un oxímetro de dedo Nonin-Onyx.
Refiere el médico que abandonó al paciente por unos minutos, y que al regresar lo encontró en apnea, con una frecuencia cardíaca en la femoral de 122 lpm.
No refiere datos adicionales de oximetría ni tenía monitorización electrocardiográfica alguna; menos aún, capnografía.
Inició masaje cardiaco.
Más adelante hizo respiración boca a boca, administró a continuación flumazenil y, posteriormente, llamó a emergencias al número 911, equivalente al 123 en Colombia.
Los paramédicos llegaron al lugar de los hechos, y luego de 20 minutos de maniobras Jackson persistió con actividad eléctrica sin pulso PEA, por lo cual consideraron declarar la muerte en el sitio; por insistencia de Murray, sin embargo, lo trasladaron a un centro hospitalario, donde 40 minutos después del arribo de Jackson se lo declaró muerto, a pesar de que se hizo todo tipo de maniobras, incluyendo inserción de balón de contrapulsación.
El médico Murray, desafortunadamente, no informó a los paramédicos ni a los médicos del centro hospitalario la administración de los múltiples medicamentos previos a la muerte de Jackson.
La autopsia del paciente demostró niveles sanguíneos altos 2,6 mcg/ml de propofol téngase en cuenta que los niveles para anestesia quirúrgica son inferiores a 2 mcg/ml. Se encontraron también niveles sanguíneos altos de loracepam 169 ng/ml, así como en el estómago, lo cual sugirió administración oral e intravenosa casi simultáneas.
Asimismo, se encontraron niveles de lidocaína 0,84 mcg/ml en sangre, y midazolam 4,6 ng/ml, y diazepam menos de 0,1 mcg/ml en el corazón.
Fue claro que hubo ausencia de niveles de alcohol, barbitúricos, cocaína, marihuana, anfetaminas, o cualquier opioide.
La autopsia también demostró un excelente estado físico del paciente, y ausencia de arteriosclerosis.
En el juicio participaron varios médicos, incluyendo un cardiólogo, un internista experto en trastornos del sueño y dos anestesiólogos: uno de ellos como testigo de la fiscalía, y otro, como testigo de la defensa.
El 7 de noviembre de 2011 el jurado confirió un veredicto de culpabilidad a Conrad Murray.
El 29 de noviembre el juez dictó una sentencia de 4 años en la cárcel, y aclara que Murray cometió violaciones graves de la atención médica, y por insistir Murray que no habia cometido falta en su cuidado, el juez consideró que Murray representaba un peligro para la sociedad.
En Colombia, a raíz de un caso con desenlace fatal relacionado con la sedación, en 2010, las autoridades de salud de Bogotá identificaron una carencia total de recomendaciones o guías para la sedación por parte de los no anestesiólogos.
Por tal razón, y al considerar que los anestesiólogos son, por definición, los expertos en sedación, le solicitaron a la Sociedad Cundinamarquesa de Anestesiología SCA ayuda para elaborar unas recomendaciones de seguridad en sedación por parte de no anestesiólogos.
La SCA les delegó a expertos locales en sedación desarrollar unas recomendaciones, iniciativa que posteriormente fue ampliada al Comité de Seguridad de la Sociedad Colombiana de Anestesiología y Reanimación SCARE; entre los expertos en adición fueron convocados varios miembros del comité. tabla 1.
El trabajo de este comité de sedación ad hoc incluyó revisar extensamente recomendaciones de sedación escritas previamente, y este documento se usó como base para su discusión pública en foros con delegados autorizados en la mayoría de las sociedades con interés en el tema.
Luego de casi una decena de reuniones presenciales en las instalaciones de la Secretaría de Salud del Distrito, durante un foro realizado en medio del Congreso Colombiano de Anestesiología, en Medellín, en marzo de 2011 y virtuales con el apoyo de las herramientas disponibles de la SCARE se hicieron 22 modificaciones hasta lograr un documento final, que fue aprobado por los directivos de 7 sociedades, el 21 de julio de 2011.
Paralelamente se trabajó también en unas recomendaciones de sedación por parte de no anestesiólogos para menores de 12 años,bajo la dirección del Comité de Anestesia Pediátrica de la SCARE y el apoyo del Comité de Seguridad de la SCARE.
a. Considerar que con la implementación de unas recomendaciones de seguridad son prevenibles la enorme mayoría de complicaciones durante la sedación en manos de no anestesiólogos.
b. Adoptar las definiciones internacionales de niveles de sedación, y restringir la sedación por parte de no anestesiólogos a niveles I ansiólisis y II sedación de leve a moderada.
La adherencia a dichas normas se facilita recomendando utilizar un solo medicamento para la sedación.
c. La sedación profunda grado III solo puede ser realizada por no anestesiólogos cuando se cumpla una lista de criterios estrictos, para limitar, efectivamente, su práctica.
De lo contrario, esta solo puede ser realizada por un anestesiólogo.
d. La sedación debe ser administrada por una persona capacitada diferente de quien realiza el procedimiento.
La capacitación es explícita y requiere aprobar un curso teórico-práctico específico para administrar sedación I y II.
La intención final del documento es regular el ejercicio caótico de la sedación en el medio colombiano, donde es común que no anestesiólogos administren sedaciones profundas III, las cuales intermitentemente pueden pasar a anestesia general nivel IV, y así incurrirse en altísimos riesgos para los pacientes y en un riesgo médico legal elevado, pues el nivel IV es de dominio exclusivo de los anestesiólogos.
Las recomendaciones publicadas en este número de la Revista Colombiana de Anestesiología trazan una línea media entre las expectativas de muchos de los no anestesiólogos, quienes, extrapolando erróneamente la experiencia internacional, consideran que no debe restringírseles la posibilidad de hacer sedación profunda5, contra las expectativas un tanto extremas de muchos anestesiólogos, que incluyen considerar la sedación de todo nivel, o el uso de algunas medicaciones, como el propofol, de dominio exclusivo del anestesiólogo.
Si bien hay abundante literatura que muestra la seguridad de la sedación incluso, la profunda en manos de no anestesiólogos, la misma literatura, consistentemente, expone estrategias de seguridad de difícil cumplimiento en el medio colombiano como la experticia en el manejo avanzado de vía aérea, que demanda reentrenamiento periódico -por ejemplo, ¿cuántos gastroenterólogos refrendan sus competencias al respecto, adquiridas fugazmente durante una rotación por cuidado intensivo?-; entrenamiento formal en sedación profunda; nivel de monitorización -incluyendo capnografía y certificación en Soporte Vital Avanzado SVA bianual-, entre otros.
Existen, de hecho, casuísticas nacionales pequeñas de sedación en endoscopia, incluyendo propofol, que reportan adecuada seguridad; sin embargo, en primer lugar, la muestra al respecto es pequeña en la literatura se reportan muertes en sedación por no anestesiólogos de ~4/646.000.
En segundo lugar, dichas casuísticas tienen estándares elevados de monitorización y entrenamiento que rara vez son los universales para Colombia, y, desafortunadamente, reflejan los desenlaces trágicos potencialmente prevenibles, los cuales no son tan raros en el medio nacional.
En 2004 la Revista de la Asociación Colombiana de Gastroenterología agrupó 4 artículos sobre el tema, donde, en esencia, se encuentran conclusiones que respaldan este consenso: capacitación de alto nivel 1, estándares de monitorización SpO2, EKG y EtCO2 y locativos altos para sedación profunda.
Estos, desafortunadamente no son la realidad universal en el país.
Por otro lado, el anestesiólogo es, por definición, el experto en sedación, pues la anestesia general es el extremo del continuum de la sedación; sin embargo, en ningún país del mundo se considera que la sedación de los niveles I y II sea una actividad exclusiva de los anestesiólogos.
El argumento de que una dosis única de cualquier sedante puede llevar a sedación profunda o, incluso, a anestesia general es posible, pero con el entrenamiento propuesto se pretende minimizar todo lo posible este riesgo.
En relación con el propofol, la situación es diferente: hay debates muy fuertes entre quienes consideran que es una medicación exclusiva de uso por anestesiólogos, contra quienes consideran que puede ser usada por no anestesiólogos, pero con restricciones.
Hay reportes en la literatura de centenas de miles de casos de uso de propofol en sedación en endoscopia con morbilidades mínimas.
Ello ha sustentado guías de uso de propofol en endoscopia por no anestesiólogos, tanto en los Estados Unidos como en Europa.
En Estados Unidos el uso de propofol por no anestesiólogos es casi universal para la realización de endoscopias; sin embargo, Medicare, el seguro médico que cobija a los mayores de 65 años, no permitió el uso de propofol por no anestesiólogos, y eso guarda relación con el hecho de que el inserto que ordena la FDA Food and Drug Administration, por sus siglas en inglés: órgano regulador de medicamentos de los Estados Unidos sobre el tema indica que quien lo administre debe contar con experticia en anestesia.
El encendido debate sobre regular o no la sedación ha sido de larga data.
En los Estados Unidos las guías de sedación para no anestesiólogos han sido objeto de grandes críticas, y lograr el balance entre ambas posiciones resulta complejo.
En Europa, en diciembre del 2010 la sociedades europeas de gastroenterología y endoscopia, en conjunto con la Sociedad Europea de Anestesiología ESA, por sus siglas en inglés, publicaron unas guías para el uso de propofol por no anestesiólogos.
Interesantemente, dichas guías motivaron una vigorosa respuesta por parte de 21 sociedades europeas de anestesiología, las cuales condenaron tales recomendaciones motivando por votación en asamblea, del retiro del apoyo de la Sociedad Europea de Anestesia a estas guías; sin embargo, las sociedades anestesiológicas más grandes la alemana, la inglesa y la francesa no se adhirieron a esta posición.
Varios profesores distinguidos de anestesiología, en cambio, cuestionaron la prohibición de su uso, como una medida fundamentalista y populista, pues si bien luce intuitivamente razonable, no tiene fundamento en la literatura.
Al desarrollar las recomendaciones para Colombia se entendió que el uso de propofol es muy popular entre los endoscopistas, por lo cual, en vez de abolir su utilización, se la regula, al aclarar que solo se debe perseguir con él sedación de grados I y II, y que no se deben usar otros coadyuvantes comúnmente empleados, como opioides o benzodiacepinas; esto, debido a que al combinar una medicación con otra u otras el riesgo de complicaciones aumenta exponencialmente, y quien administra la sedación en Colombia rara vez tiene las competencias necesarias para evitar complicaciones claramente prevenibles, lo cual puede generar desenlaces fatales o morbilidades graves, como, efectivamente, ha ocurrido en el país, con tasas que son superiores a las reportadas en la literatura.
Esta es la realidad que tenían países desarrollados hace 20 años, cuando en ellos se registraron casi un centenar de muertes con sedaciones, y casi en su totalidad por parte de no anestesiólogos, sin estándares de seguridad.
El caso descrito es apropiado para discutir la relevancia de que se implementen recomendaciones de seguridad en el área de la sedación.
Steven Shafer, anestesiólogo, perito de la Fiscalía, profesor de anestesiología de Columbia University y connotada autoridad en farmacología de agentes intravenosos, así como autor del escrito del inserto que acompaña las ampollas de propofol en los Estados Unidos, hizo un excelente análisis de las pautas de seguridad que Conrad Murray incumplió.
Este autor cita 17 violaciones flagrantes, según su percepción; y de ellas, 16 son relevantes para el aspecto de sedación.
Cabe anotar que en este caso Conrad Murray buscaba lograr sedación profunda/anestesia general, y no sedación grado I o II.
Al analizar el caso a la luz de las recomendaciones aprobadas en Colombia, se encuentra que, virtualmente, todas las violaciones identificadas por Shafer, todas las cuales, según su testimonio, podrían ser independientemente mortales, serían prevenibles si se cumplen las recomendaciones SCARE publicadas.
Es importante, además, aclarar que para los anestesiólogos que realizan sedaciones se aplican las Normas Mínimas SCARE vigentes para el ejercicio de la anestesiología 2009, las cuales son aún más estrictas, pues la sedación por anestesiólogos puede ser hasta grado IV anestesia general, al ser esa su especialidad, y, por ende, los requisitos de seguridad son más altos.
Por ejemplo, requieren, adicionalmente, disponibilidad permanente de capnografía y monitorización electrocardiográfica permanente, entre otros.
Varios estudios recientes muestran la adherencia a dichas normas en sedaciones administradas por anestesiólogos en el medio colombiano.
La sedación segura es una meta que debe perseguirse activamente, y una meta donde la mayor parte de la morbilidad observada se relaciona con la no adherencia a las recomendaciones establecidas.
El esfuerzo del Comité de Seguridad de la SCARE, en conjunto con otras 7 sociedades interesadas en el tema, ha permitido desarrollar un documento que tiene la intención de ajustar la práctica de sedación por parte de no anestesiólogos en Colombia.
La preocupación de las autoridades de salud es tal que en el proceso de actualizar la resolución 1043 de habilitación se incluirán dichas recomendaciones como indispensables para la habilitación como prestador de estos servicios.
Se espera que como resultado de tal iniciativa la seguridad de los pacientes mejore significativamente.
A finales de la primera década de la presente centuria aparecieron dos interesantes debates en epidemiología social entre quienes defendían la existencia de una relación de las tradiciones políticas y/o modelos del Estado del Bienestar con la magnitud de las desigualdades socioeconómicas en el estado de salud y quienes señalaban que los hechos no apoyaban la existencia de esa relación.
Espelt et al compararon las desigualdades en la autopercepción del estado de salud en nueve países europeos agrupados en tres tradiciones políticas: socialdemócratas Suecia, Dinamarca y Austria, cristianodemócratas Países Bajos, Alemania, Francia e Italia y democracias tardías Portugal y España.
Los autores encontraron mayores desigualdades en la autopercepción de la salud en el grupo de países de las democracias tardías.
En un comentario a ese trabajo, Lundberg recordaba que esos hallazgos eran contrarios a los observados en investigaciones previas.
Además, señalaba que el agrupamiento de los países según las tradiciones políticas puede ser de poca ayuda si lo que se quiere conocer es qué aspectos concretos del Estado del Bienestar son importantes para la salud.
En su opinión, si diferentes países con distintas formas de gobierno lo están haciendo bien en términos de resultados en salud de la población a pesar de que las políticas implementadas son diferentes en cada uno de ellos, habría que plantearse que quizá hay más de un camino para lograr el éxito en salud pública.
En respuesta, Espelt et al defendían que las formas de gobierno afectan a los resultados de salud a través de políticas concretas, pero son el punto de partida.
En opinión de estos autores, las actividades de salud pública conllevan decisiones acerca de cómo cambiar la sociedad y en ellas intervienen valores sobre cuáles son las políticas más adecuadas para mejorar la salud de la población.
Por su parte, Sekine et al evaluaron si el patrón de desigualdades en la salud física y mental difería entre los funcionarios de Gran Bretaña, Finlandia y Japón.
Estos autores encontraron que las desigualdades en la salud física fueron menores en Finlandia que en Gran Bretaña y que en Japón y atribuyeron este hallazgo a diferentes tradiciones políticas y/o modelos del Estado del Bienestar.
En su comentario a este estudio, Bosma advertía que los resultados obtenidos eran menos claros que lo mencionado por los autores en el artículo. Según Bosma, el régimen socialdemócrata puede disminuir la desigualdad en ingresos y reducir la pobreza, pero los hallazgos de este y otros estudios sugieren que, al igual que otros regímenes, puede no ser capaz de reducir las desigualdades socioeconómicas en salud.
Bosma consideraba que el campo de la investigación sobre desigualdades en salud está demasiado politizado, ya que los investigadores atribuyen éxito a determinadas medidas para su reducción cuando su eficacia no ha sido demostrada.
En su respuesta, Sekine et al estaban de acuerdo en que había que evitar ideología política en la investigación en epidemiología social, pero afirmaban que las formas de gobierno influyen en la distribución de los determinantes sociales de la salud.
VALORES EXTRACIENTÍFICOS EN LA INTERPRETACIÓN DE LOS HECHOS
Este debate recuerda otros aparecidos en el ámbito de la epidemiología acerca de las teorías sobre la producción de las enfermedades y los factores que determinan su distribución en la población.
Mientras que para unos autores es imposible separar los aspectos éticos y políticos y los valores profesionales de los argumentos científicos, hay quienes consideran que los epidemiólogos y científicos deberían esforzarse en separar las consideraciones científicas de las que no lo son.
Para los primeros lo relevante de una teoría científica son las asunciones filosóficas e ideológicas -como justicia social, derechos humanos, etcétera- acerca de por qué algunas poblaciones enferman más que otras. Para los segundos lo relevante desde la perspectiva científica es si una teoría es válida, no qué valores incorpora o qué incertidumbres éticas genera.
Vandenbroucke señala que la subjetividad siempre estará presente en la generación de conocimiento científico debido a las diferentes interpretaciones de la teoría y de los hechos.
Y que solo el futuro dará o quitará la razón.
Estos comentarios son extraordinariamente importantes para la comprensión de la práctica científica, porque la presencia de la subjetividad en la ciencia no contradice la actitud de los científicos de la búsqueda de la evidencia inequívoca.
Se trata de un mecanismo autorregulador que eventualmente corrige los juicios subjetivos en el proceso interpretativo en la ciencia.
La investigación científica busca la objetividad a través de un proceso continuo que implica la comprobación constante de las relaciones entre los valores, las asunciones, las hipótesis y el trabajo empírico.
Y la práctica científica demuestra que, frente a los indiscutibles hechos, llega un momento en el que el científico debe abandonar sus valores, sus deseos, sus prejuicios y sus vanidades.
Es el duro momento en el que el científico tiene que aceptar los hechos que descubren las deficiencias de su marco teórico y reconocer los hallazgos contradictorios que desafían sus preconcepciones.
Por esa razón, la ciencia sigue siendo el procedimiento ideal contra el dogma: la ciencia no pretende proporcionar resultados definitivos.
La historia de la ciencia muestra cómo viejas teorías ampliamente aceptadas son rechazadas como inadecuadas y reemplazadas por otras nuevas.
En cualquier caso, estas rectificaciones no son fáciles debido a diferentes sesgos de interpretación por parte quienes realizan la investigación científica, como el sesgo de confirmación, es decir, la tendencia a dar más apoyo a lo que confirma las propias convicciones e ignorar o desacreditar lo que las contradice.
Las rectificaciones tardarán aún más tiempo en producirse cuando las consideraciones empíricas, políticas y éticas convivan en armonía dentro del paradigma que, sobre cualquier línea de investigación, domina en la comunidad científica en un momento dado.
Basta echar una mirada a las teorías de producción de las desigualdades socioeconómicas en salud o a los diversos informes elaborados sobre la forma de abordarlas, como el documento Determinantes Sociales de la Salud de la Organización Mundial de la Salud, para comprobar la ausencia de cualquier estridencia que rompa ese conjunto armónico.
LA DIFÍCIL ALIANZA DE CIENCIA, POLÍTICA Y ÉTICA
De acuerdo con las teorías sobre el origen de las desigualdades en salud, la distribución socioeconómica de la salud es producida por prácticas y políticas injustas que recompensan económica y socialmente a ciertos grupos a expensas de otros y, por tanto, las desigualdades socioeconómicas en salud podrían reducirse por intervenciones sociales y económicas.
Por ejemplo, el hecho de no abordar la reducción de la desigualdad de ingresos como una cuestión prioritaria ha sido considerado como una de las posibles causas del fracaso de la estrategia llevada a cabo en Inglaterra para reducir las desigualdades socioeconómicas en salud.
Sin embargo, hasta la fecha no se ha conseguido demostrar que la reducción de la desigualdad de ingresos conlleve menores desigualdades socioeconómicas en salud.
Diversas investigaciones que analizaron la mortalidad, uno de los indicadores más clásicos del estado de salud de la población, observaron crecimientos de las desigualdades en mortalidad tanto en periodos de aumento como de disminución o de estabilidad en la desigualdad en ingresos.
De igual forma, no se observan cambios en la magnitud de la desigualdad socioeconómica en la mortalidad durante los periodos de descenso de la desigualdad en ingresos.
Por ello, cuando miembros destacables de la comunidad científica en este campo de conocimiento afirman que las desigualdades en salud son evitables mediante intervenciones que reducen la desigualdad en la distribución de los ingresos, no están aludiendo a una coherencia con los hechos sino con un argumento de ficción que hay que superponer a los hechos para que impida verlos.
De acuerdo a la distinción que hiciera Aristóteles entre historia y literatura, mediante esos argumentos de ficción no se da cuenta de lo sucedido sino de lo que bien podría haber sucedido.
Es la forma de mantener el equilibrio del discurso narrativo entre ciencia, política y ética, la manera de preservar la idea antes señalada acerca del origen de la distribución socioeconómica de la salud.
En efecto, esa creencia desatiende los sonidos estridentes que se originan cuando se observan los hallazgos de múltiples investigaciones realizadas en los últimos cuatro lustros, a muchas de las cuales hacían referencia Lundberg y Bosma.
Los resultados de esas investigaciones revelaron que los países nórdicos, con una larga historia de aplicación de políticas universales de bienestar, no estaban entre los que tenían menores desigualdades socioeconómicas en mortalidad en la década de los ochenta, mientras que Finlandia, Noruega y Dinamarca estaban entre los que las tenían mayores en la década de los noventa.
Otro hallazgo relevante fue que los países del sur de Europa, como Italia y España, con grandes desigualdades socioeconómicas, se encontraban entre los países con desigualdades en mortalidad más bajas en la década de los ochenta y fueron los que tuvieron menores desigualdades en mortalidad durante la década de los noventa.
Los resultados de los estudios con datos de la primera década del siglo XXI han reproducido los hallazgos previos.
Así mismo, en 1990 y en 2000, los países nórdicos estaban entre aquellos que tenían mayores desigualdades socioeconómicas en autopercepción negativa de la salud, con la excepción de Suecia.
Del mismo modo, en ambos períodos, Italia y España junto a Alemania estaban entre los países con menores desigualdades socioeconómicas en autopercepción negativa de la salud.
En la mayoría de los estudios mencionados el objetivo fue determinar el patrón internacional en la magnitud de las desigualdades socioeconómicas en la salud en varios países europeos.
Y durante la primera década del siglo XXI se realizaron otras investigaciones para contrastar específicamente la hipótesis de que las desigualdades en salud probablemente eran más bajas en los países con un Estado de Bienestar con provisión universal de los servicios a la población.
En la mayoría de esos estudios no se observó relación entre el tamaño del Estado de Bienestar y la magnitud de las desigualdades en salud.
En 2004 Bartley recordaba que los primeros resultados de los estudios internacionales comparativos mencionados causaron una conmoción considerable en la comunidad científica y en los profesionales de la salud pública.
Mayoritariamente se creía que las desigualdades en salud serían menores en los países nórdicos con pequeñas diferencias de ingresos entre ricos y pobres y, curiosamente, se obtuvo que las desigualdades en salud eran menores en países del sur de Europa con elevadas desigualdades socioeconómicas.
Bartley también señalaba que las implicaciones políticas de la investigación sobre las desigualdades en salud eran muy difíciles de establecer con claridad en base a los resultados de las investigaciones realizadas.
De hecho, aunque se han propuesto diversas explicaciones para esa paradoja, las razones se desconocen.
Esto no quiere decir que las desigualdades en salud no puedan ser evitadas mediante políticas de bienestar sino que, por ahora, es necesaria una buena dosis de modestia y reconocer que no se ha conseguido demostrar la relación de las políticas del bienestar con la magnitud de las desigualdades en salud.
Muchos científicos participan como consejeros o como autores de informes y propuestas de actuación cuyo objetivo es recomendar acciones concretas para reducir las desigualdades socioeconómicas en salud.
Es habitual el compromiso con una verdad preconcebida cuando se asume el papel de consejero o el de autor en la propuesta de determinadas actuaciones y, por esa razón, cuando los investigadores asumen tales roles están legitimados para fundamentar sus propuestas de acción en los hechos, creencias, valores, ideologías e intereses que consideren oportunas.
Pero los científicos que pretenden avanzar en el conocimiento sobre este asunto, como en cualquier otro campo de la ciencia, deben caracterizarse justo por lo contrario: por el no-compromiso, por su independencia de los programas políticos, ideologías o utopías.
Hay múltiples razones políticas y éticas que aconsejan la disminución de la desigualdad de ingresos y la implementación de muchas otras políticas universales de bienestar.
Pero el compromiso de los científicos con agendas ideológicas o políticas en la explicación de las desigualdades socioeconómicas en salud debe ser verificado o refutado por las pruebas de la evidencia empírica.
Y en este sentido deben asumir la posible existencia de resultados contrarios a sus valores.
El reto consiste en encontrar explicaciones para esos hallazgos.
Porque los científicos que se comprometen a servir a una verdad preconcebida, en lugar de buscar la explicación oculta detrás de los hechos, renuncian a la misión propia de la investigación científica que es la búsqueda de la verdad, independientemente del resultado.
Al contrario que los investigadores que buscan la evidencia que confirme lo que ellos creen que es verdadero.
Y poco importa que la verdad preconcebida se llame democracia, políticas de bienestar, derechos humanos o justicia social.
El científico que se pone al servicio de una realidad distinta de la que está por descubrir es un falso científico.
Especialista en Bioética Universidad El Bosque, Especialista en Auditoria de salud Universidad Santo Tomás, Candidata a magíster en Protección Social Universidad Santo Tomás, médica forense del Grupo de Clínica Forense, regional Bogotá, GC-RB, Instituto Nacional de Medicina Legal y Ciencias Forenses de Colombia INMLCF.
Es muy satisfactorio profesionalmente constatar que el esfuerzo por llenar una parte del vacío de información en el importante tema de la responsabilidad profesional médica en Colombia tiene como resultado la reflexión juiciosa desde diferentes perspectivas.
Tal como lo hace la abogada González en su artículo de reflexión "Responsabilidad médica.
Reflexiones sobre el dictamen pericial", aportando otros elementos conceptuales para continuar avanzando en los desarrollos políticos, legislativos, formativos y transformadores de la cultura en Colombia buscando las mejores prácticas profesionales en la medicina, para lograr mejor salud para todos y todas.
Sin embargo, es de aclarar que las motivaciones y los procesos para entablar una demanda por responsabilidad profesional siguen partiendo de la ignorancia de la sociedad en general, frente a las motivaciones, alcance y resultados que el ejercicio de la medicina puede tener en un cuerpo o mente enfermos o alterados.
Es en este enfoque donde la labor adicional del cuerpo médico es informar adecuadamente a los individuos y a la comunidad en general sobre estos tópicos en cada actuación profesional y no solo sobre los derechos y deberes que tienen.
Adicionalmente, la orientación jurídica que la ciudadanía requiere para dirigir asertivamente sus motivaciones y necesidades exige una profundización sobre estos temas por parte de los abogados en general, además de reiterar en la necesidad de retroalimentar a los sectores justicia y salud con la información generada por estos casos, como ya se mencionó en el artículo publicado previamente.
Proyecto de investigación 708 División de investigación científica y desarrollo tecnológico, Instituto Nacional de Medicina Legal y Ciencias Forenses.
Los cambios demográficos, epidemiológicos sociales y económicos han generado grandes transformaciones en el estilo de vida, tipo de hogares y dinámicas familiares, llevando a sus miembros a estar cada vez más involucrados en el cuidado de los adultos mayores.
Los sistemas de salud enfrentan importantes retos en la mayoría de los países debido al aumento en la demanda de atención médica derivada del creciente número de personas mayores, a una mayor demanda de atención en el hogar; a la necesidad de mayor eficiencia, calidad y equidad de los servicios de salud; y a la dificultad de contratación de personal para brindar servicios de salud y cuidado en el hogar.
El desarrollo de las tecnologías de la información y de la comunicación se ha dado paralelamente a estos cambios, lo que posibilita afrontar los desafíos antes mencionados.
Los servicios de salud, en especial el área de asistencia sanitaria, desarrollan enfoques innovadores para atender a los pacientes que necesitan ayuda en su hogar.
Tal es el caso de la tele-asistencia y la tele-alarma, las cuales constituyen un servicio de atención social y de salud en el hogar.
Han comenzado a surgir iniciativas para brindar servicios de atención domiciliaria en México.
El Instituto Mexicano del Seguro Social IMSS puso en marcha el Programa de Envejecimiento en 2009, y dentro de éste, el desarrollo de un programa piloto de tele-asistencia y tele-alarma, que consiste en dar atención domiciliaria a distancia atención telefónica las 24 horas del día.
Es una intervención de atención social a la salud que asegura una respuesta rápida ante situaciones de crisis o emergencia mediante acciones de información, orientación y referencia.
Los usuarios son personas con 60 años y más, que viven o permanecen solas la mayor parte del día, o que viven con otra persona en condiciones similares; sin deficiencias auditivas severas y sin trastornos mentales que limite su expresión verbal u orientación.
El objetivo del presente estudio fue analizar el efecto del programa piloto en la autopercepción del estado de salud de las personas mayores y, conocer la satisfacción y la aceptación del programa que tienen las personas mayores, sus cuidadores/familiares y los profesionales de salud.
Estudio transversal que consistió en una encuesta domiciliaria a usuarios del programa y entrevistas a los profesionales de la salud de tres unidades de medicina familiar del IMSS ubicadas en la Ciudad de México.
Se utilizaron tres cuestionarios estandarizados, uno para cada grupo de población objetivo: 378 personas mayores inscritas en el mes de junio de 2010, con más de seis meses en el programa; 294 cuidadores/familiares y 53 profesionales de la salud jefes de departamento clínico, médicos familiares y trabajadoras sociales.
Se utilizaron dos escalas: European Quality of Life-5 DimensionsEuroQol-5 y la escala breve de depresión geriátrica GDS.
Estas escalas han sido validadas en población hispana.
La recolección de la información se llevó a cabo en julio de 2010.
La escala visual analógica y la escala GDS se aplicaron a las personas mayores al ingresar al programa, tiempo cero t0, y a los seis meses, tiempo uno t1.
El padrón de beneficiarios para junio de 2010 era de 404 adultos mayores, alcanzando una tasa de respuesta del 94%, debido a: enfermedad, fallecimiento del cónyuge, no quiso contestar y ausencia por vacaciones.
La edad media de las personas mayores fue 78,4 años DE 6,5 años; 65,9% eran mujeres, la mitad se encontraba sin pareja, principalmente por viudez 42,3%, 14,2% no tenía cuidador/familiar y en 8,0% de los casos dos usuarios tenían el mismo cuidador/familia; 66,7% de los cuidadores/familiares eran mujeres, la mayoría tenía entre 40 y 59 años 46,9%, generalmente, eran los hijos 56,5%, seguido del cónyuge/compañero/a 20,7% u otro familiar 11,6%.
El análisis de la información comprendió frecuencias simples, tablas de contingencia y análisis intragrupos para muestras dependientes a partir de la prueba de Wilcoxon.
Se utilizó el software Stata 11.
El protocolo fue aprobado por el Comité de Investigación y de Ética del Instituto Mexicano del Seguro Social IMSS Proyecto nº FIS/IMSS/PROT/257; todos los participantes firmaron el consentimiento informado.
Fueran observadas diferencias entre el tiempo cero y el tiempo uno a favor de una mejor percepción del nivel de salud por parte de las personas mayores, con media de -6,17 DE 17,90; p < 0,000.
De la diversidad de servicios que ofrece el programa, la ambulancia fue el más valorado 48,9% de las personas mayores y 51,0% de los cuidadores/familiares; seguido por la atención inmediata 22,5% y 20,4%, en personas mayores y cuidadores/familiares, respectivamente; 48,4% de las personas mayores y 26,2% de los cuidadores/familiares presionaron el botón de alarma por diversos motivos, entre los que sobresalió para el primer grupo: el haberlo hecho por error 29,0%, por una emergencia 16,9%, de las cuales 38,2% fue por caídas, para platicar 14,2% o para comprobar su funcionamiento 13,7%.
Los cuidadores/familiares oprimieron el botón por una emergencia 40,3%, de las cuales 32,3% fue por caídas, para comprobar su funcionamiento 14,3%, por error 13,0% o para solicitar información 7,8%.
Entre las personas mayores que no pulsaron el botón de alarma 51,6%, 89,2% no lo necesitaron.
Lo que contrarrestó dicha necesidad tuvo relación con las llamadas realizadas por los operadores del servicio: 96,5% mencionó que recibe constantemente llamadas por parte de los operadores para verificar que el botón estuviese funcionando 30,7% o para dar seguimiento a una enfermedad o tratamiento 26,8% Tabla .
Las personas mayores 81,7% y los cuidadores/familiares 86,1% consideraron que las respuestas que recibieron de los operadores les ayudó a solucionar el problema.
La mayoría consideró que recibió buen trato por parte de los operadores.
El programa se ha convertido en un servicio importante en la vida; 78,8% de las personas mayores y 93,2% de los cuidadores/familiares percibieron mejorías en la calidad de vida de la persona mayor, atribuibles al programa.
Las personas mayores se sintieron menos dependientes 32,0%, percepción que compartieron los cuidadores/familiares 21,1%.
La tranquilidad con relación al cuidado aumentó desde que la persona mayor está en el programa: 68,8% de los usuarios y 84,7% de los cuidadores/familiares mencionaron sentirse más tranquilos; 22,8% de los cuidadores/familiares consideró que desde que la persona mayor estaba en el programa la familia se involucraba y apoyaba más en el cuidado y 89,8% que el programa le había brindado seguridad en su vida diaria y a su familia respecto al cuidado de la persona mayor.
De los que se dedican a la tarea del cuidado, 52,0% percibió mejoras en su salud.
Los profesionales de la salud observaron cambios favorables en la salud de los pacientes 41,5%, disminución en la prescripción de medicamentos 18,9% y en la demanda de servicios 24,5%, atribuyéndolo principalmente a la adherencia a la medicación y al seguimiento de las recomendaciones médicas.
Estas recomendaciones eran supervisadas por los operadores del servicio.
En suma, 94,3% consideró el programa valioso para dar seguimiento y cuidado a los pacientes.
Por primera vez en México se analizan los efectos en la salud, la satisfacción y la aceptabilidad que puede tener un programa de atención social a la salud en el hogar, a través del uso de tecnologías de bajo costo.
Este estudio tiene varios hallazgos importantes: a el programa piloto logró mejoras significativas en la percepción que tienen los usuarios en cuanto a su estado de salud; b la tele-asistencia contribuye a mejorar la calidad de vida, la menor dependencia de la persona mayor y brinda tranquilidad para ella y su familia; y c que es factible desarrollar servicios de atención social a la salud en el hogar para las personas mayores a partir del uso de las tecnologías, ya que tienen buena aceptación por parte de las personas mayores, de sus cuidadores/familiares y de los profesionales de la salud.
La tele-asistencia presenta influencia en las mejoras en los niveles de depresión, en la calidad de vida, disminución de las visitas a urgencias y una mayor adherencia a las recomendaciones médicas, apoyo en los casos de caídas generando sensación de seguridad y reducción de la anciedad, la percepción de una vida más independiente y, con relación al cuidador/familiar, el tener más tiempo, sentirse más tranquilo y seguro.
Derivado de los efectos que tiene un programa de tele-asistencia, la mayoría recomienda el uso de estos servicios.
El programa responde a la demanda de las personas en cuanto a la posibilidad de envejecer en casa.
El uso de la tecnología en los servicios de salud representa un recurso viable para desarrollar programas de servicios sociales y de salud a distancia para las personas mayores.
A pesar de que tienen una buena aceptación por parte de todos los usuarios y del personal de salud, requieren de mayor adaptabilidad a los sistemas existentes y a las necesidades individuales de sus propios usuarios.
Sólo así, el programa contribuirá a mejorar la atención que brindan las instituciones de salud ante una población que envejece.
Los servicios de atención domiciliaria, a través del uso de las tecnologías, son incipientes en México, por lo que en este campo de investigación no existen antecedentes sobre los efectos que pueden tener en la salud física, psicológica y social de las personas mayores y de sus cuidadores/familiares.
El presente estudio tuvo como limitaciones el no contar con una base completa que permitiera medir los impactos en la salud y en la calidad de vida de las personas mayores y de sus cuidadores/familiares, así como, la ausencia de un análisis económico que hubiese fortalecido el estudio proporcionando mayor información sobre el impacto de un programa de este tipo en los costos de los servicios de salud.
El 18 de junio del 2010 se cumplieron 9 años de la muerte de un prohombre de la anestesiología latinoamericana, Juan Marín Osorio, médico con una formación autodidacta en la anestesiología y una vocación innata de influir en los demás con su autenticidad.
Era ateo, y quizá por esto tuvo tanto problema durante su rotación de anatomía por la Universidad Nacional bajo las riendas del profesor Bermúdez, un teófilo radical y exigente 1.
Sin embargo este hombre de fisonomía peculiar, delgado, de baja estatura, con el cabello largo, con una imagen de filósofo y sociólogo desprevenido, era tan humano como la mejor criatura de Dios.
Es considerado el padre de la anestesia en Colombia, con justicia, porque defendió su causa, y formó en el arte y en la ciencia médica aplicada a la anestesiología a innumerables estudiantes; en aquel entonces a los médicos no les interesaba la anestesiología, porque distaba inmensamente de la profesión respetada de la actualidad, pero él la impuso, formando personal no médico, y con humildad les expresó a los encopetados cirujanos de la época que la anestesiología era una especialidad por si misma, que tenía mucho de medicina interna y de cirugía, pero era independiente, con vida propia 2.
El respeto con que trató a sus pacientes, reflejado en la responsabilidad con que asumía su profesión, mediante una incipiente monitoría de la cual fue un artífice y promotor diseño un fonendoscopio precordial para estos fines, le valieron más tarde el aprecio y la admiración de los colegas que se habían formado en el exterior y que le demostraban su cariño en los congresos latinoamericanos 3.
Nació en Sonsón, una provincia de las montañas antioqueñas; fue bautizado en Aguadas y en su formación académica participó el Colegio HH Cristianos de Villa de Capiro; en Bogotá afianzó sus conocimientos secundarios en los colegios Técnico Central y Nuestra Señora del Rosario, hasta ingresar a la Universidad Nacional a finales de los años treinta del siglo pasado, a estudiar medicina.
En 1933 ganó el concurso de Interno de Cirugía del Hospital Infantil de la Misericordia y se desempeñó allí como médico residente y más adelante como anestesista durante 13 años 4.
Vivió en la humildad y con el desprendimiento de un hombre que ama a sus semejantes y a la naturaleza, y murió de viejo para bien de la anestesiología colombiana, porque con su ejemplo y su tenacidad se edificó la sociedad científica más grande y fuerte que existe en Colombia, la Sociedad Colombiana de Anestesiología y Reanimación SCARE.
No tener representación en la sociedad por falta de abolengos, de títulos y de familia le hace difícil la vida en la ciudad a cualquier provinciano, máxime cuando su apariencia era la de un personaje excéntrico su manera de vestir llevaba a que muchos lo tildaran de loco; sin embargo, se destacó en todas las fases del conocimiento, donde incursionó sin permiso de nadie, porque, así como era humilde, era arriesgado y arquitecto de su propio destino; nadie puede dudar de sus capacidades como fisiólogo, neurólogo, musicólogo, filósofo, diseñador, fotógrafo, viajero incansable, lector inagotable, soñador y artista.
Su compañera, Hilda Uribe, lo cuidó y compartió con él su vida, y juntos recorrieron de la mano como amantes furtivos muchos lugares geográficos, incluida la centroamérica indígena; más adelante fue él quien cuidó de ella por una enfermedad maligna e intensamente dolorosa, de la cual la libró practicándole la eutanasia.
En muchas conferencias que dictó hizo alusión a esta determinación que había tomado con pleno uso de sus facultades mentales, pero cargado de amor y sentimientos de solidaridad humana; nunca se arrepintió de ello, es más, se sentía en cierto modo orgulloso de haberla llevado al bien morir 3,4.
Su primera anestesia fue traumática, no por el desenlace, sino por la forma en que fue inducido a proporcionarla, con una gran ignorancia de lo que estaba haciendo: ocurrió en 1932, en uno de los quirófanos de la máxima escuela de medicina del país de la época, en el Hospital San Juan de Dios de Bogotá Hospital de la Hortúa, cuando el profesor de cirugía, el doctor Juan N. Corpas, le asignó esta responsabilidad, enseñándole de manera elemental y apresurada la anestesia con el Ombredanne y el éter; el Dr. Marín contaba de la siguiente manera esta singular anécdota: "Allí ves tú del lado de allá, en la bola una serie de números, con ese tornillo que está allá al extremo, tú lo vas moviendo, el índice te va indicando de 1, 2... hasta 9.
La anestesia es muy sencilla, yo te digo: 'Marín 1', y tú subes 1; 'Marín 3', y subes a 3; 'Marín 7', subes a 7; 'Marín 9'... muy bien, '¡Marín quítale ese aparato que se está muriendo el paciente!', bueno, quítale el aparato.
Este era el concepto que tenía uno de los mejores cirujanos que había en ese entonces en nuestra república: sólo se necesitaba saber contar para dar anestesia"; esta fue su primera experiencia con el éter, de manera exitosa, pero cargada de pánico, él mismo decía: "Por puro azar no se murió este anónimo paciente" 4,5.
En 1933, inició su trabajo en el Hospital de la Misericordia, como se mencionó antes, y se convirtió en un experto en el manejo del cloroformo en una de sus conferencias dijo que durante su primer año de trabajo como anestesista en Hospital de la Misericordia no recibió ni un peso, ni siquiera le ofrecieron un tinto. este era el trato de aquellos cirujanos.
Su equipo de anestesia consistía en una compresa doblada en cuatro, formando un cucurucho, y dentro, una mota de algodón como vaporizador, un frasco gotero carmelita para el cloroformo, una pinza para halar la lengua y vaselina 2,4.
Uno se pregunta: ¿cómo pudo sentirse feliz y seguro en una profesión de tanto riesgo por aquellos años, y con el mínimo reconocimiento económico?
La respuesta sólo se encuentra revisando sus palabras, desde que dio la primera anestesia se enamoró de esta especialidad; además, le imprimió mística y compromiso total a todos sus actos profesionales; se sabe de la importancia que él le daba a la auscultación cardiaca, con la cual previno muchos paros cardiacos y, con ello, la muerte de sus pacientes; en 1933 diseñó un fonendoscopio monoauricular, con un pedazo de disco en cera y vejiga de cerdo.
Inicialmente su uso fue precordial, y luego, transesofágico.
Mencionaba con la seguridad que le daba la experiencia: "Cuando empieza a disminuir la intensidad de los ruidos cardiacos, se debe disminuir la concentración del cloroformo" 5.
Entre las anécdotas de estos años azarosos, se destaca la mordida que sufrió en uno de los dedos de su mano, cuando tratando de extraer las secreciones de la boca de un niño, éste lo mordió y le causó una infección que terminó con la pérdida de la uña para toda la vida 4,5.
Fue promotor de la inducción suave o dosificada.
En 1943 inició su experiencia con el pentotal, usando una llave de tres vías: una vía para el pentotal al 2,5 %, otra para la solución salina y otra para pasar sangre, si era necesario.
Usó el pentotal en los Hospitales de la Hortúa, la Misericordia y San José desde 1945, sin haber tenido ningún accidente de mortalidad por esta causa 5.
En 1947 fue nombrado jefe del Departamento de Anestesia del Hospital San José, donde inició esa noble y abnegada labor de la docencia, con la apertura de la Escuela de Anestesiología, primera en el país, inaugurada el 5 de marzo de ese año.
Se cristalizaron tres promociones 1947, 1948 y 1949 5.
Durante su labor como docente surgió la idea de diseñar el escudo de la especialidad, emblema actual de la Sociedad Colombiana de Anestesiología y de otras más.
Sólo un hombre aficionado a la mitología griega y latina, un poeta, un artista, un creador con alta sensibilidad humana, pudo haber resuelto de una vez para siempre la noción de la anestesia como una profesión de dioses, que en medio de la noche y con los avatares de la patología quirúrgica, mantienen la vida, produciendo un sueño profundo libre de dolor, y al amanecer con un sol resplandeciente, lo devuelven a la realidad ya operado, a ese individuo que depositó en ellos toda su confianza.
Él mismo narraba que ante la solicitud de una de sus alumnas que quería diseñar un escudo para la anestesia, "lanzada la chispa creadora, cayó en el fecundo campo de la fantasía latina, la cual hurgando en el romance de los mitos, logró encontrar el precioso motivo, que hecho esmalte y oro, constituye nuestro emblema".
El Dr. Marín explica de esta forma su creación: "El hemicírculo superior con fondo blanco representa la vida integral del organismo humano y hundiéndose o surgiendo tras el horizonte del misterio, está el sol de la conciencia.
En el campo inferior, en azul, está representada la vida inconsciente órgano-estriada, y destacándose sobre ese fondo oscuro las dos gemelas en oro y gualda del sueño y la muerte apenas encendidas y apuntando hacia el nadir. debemos vigilar atentamente la tea del soñar para que su llama no se extinga, porque entonces su gemela al avivarse en los dominios de la muerte en donde la vida continúa en forma oculta y fugada a nuestro control, nos haría llorar con el poeta: 'Era una llama al viento y el viento la apagó'" 5,6.
En diciembre de 1948 dio a conocer otro de sus famosos inventos, "el panfonoscopio", formado por tres tambores de resonancia y con una derivación al oído, utilizando una llave de tres vías, para escuchar los sonidos de la laringe en inspiración y espiración, el corazón con sus latidos continuos y otra derivación para la tensión arterial 5.
Este eminente y a la vez sencillo personaje fue digno de todos los honores en la profesión de la anestesiología; fue honrado como pionero de la anestesia en Colombia; fundador de la primera escuela de anestesia en el país; fundador honorario y secretario a perpetuidad de la Sociedad Colombiana de Anestesiología; editor de la primera publicación colombiana sobre Anestesia, Sedare; creador del emblema adoptado por la SCARE, por la Sociedad Cundinamarquesa de Anestesiología, por la Confederación Latinoamericana de Sociedades de Anestesia CLASA y por la Sociedad Guatemalteca de Anestesiología, e impreso en la medalla con que queda investido cada presidente de la Federación Mundial de Sociedades de Anestesia WFSA 7,8.
Se desempeñó como docente de la Universidad de Caracas, en el Hospital Concepción Palacios, y fue jefe de Anestesia del Hospital Militar Central de Bogotá 2,8.
Entre otros de sus legados, produjo la carta anestésica, a la cual daba mucha importancia y recomendaba utilizarla siempre una especie de normas mínimas.
Además, aconsejaba como aforismos: "Oigan el corazón permanentemente", "Mientras menos drogas se proporcione al paciente, mejor para él", "Buscad la causa, y resolvedla", "La auscultación es fundamental para estar tranquilos", "La imposición de la anestesia es a base de ciencia, sabiduría y amor" 8.
El Dr. Bernardo Ocampo Trujillo, otro de los personajes insignes en la anestesiología colombiana y latinoamericana, ex presidente de la SCARE e historiador de la anestesiología y del cuidado intensivo en Colombia, se refiere a Juan Marín como el hombre que sentía que entre el paciente y el anestesiólogo se conformaba una unidad indivisible; dice el Dr. Ocampo: "Con el Dr. Eduardo García Vargas, decíamos que a la novia no la tomábamos de la mano, sino que le tomábamos el pulso, porque se volvía una obligación tomarle el pulso a todo aquel que caía en nuestras manos, como enseñaba Juan Marín. [...]
Con Marín, la anestesia del Ombredanne con cloroformo y éter evolucionó a la máquina de anestesia, y en ese entonces la profundidad anestésica era el mejor medio de brindar relajación muscular; hay que estar abiertos al cambio mientras éste permita una mayor seguridad, eso y muchas cosas más enseñaba este hombre de cuerpo enjuto y mente de gigante".
Uno de sus grandes sueños fue tener algún día un departamento de anestesia, y esto se concretó con creces en 1949, cuando se fundó la Sociedad Colombiana de Anestesiología.
Ocurrió un viernes, la noche del 23 de septiembre de 1949, en el Hospital San José, donde por unanimidad fue postulado como primer presidente de la Sociedad de Anestesiología de Colombia, pero con la humildad que lo caracterizaba, no aceptó esta honrosa designación y en cambio quiso que se le nombrara secretario, donde se sentía más realizado, y éste fue su cargo vitalicio, desempeñado con una pasión propia de quien ama de veras.
También se desempeñó como editor y redactor del boletín Sedare, de la Sociedad Colombiana de Anestesiología, publicado en 1952 5,9.
En 1957 viajó a Caracas Venezuela, donde se radicó y trabajó durante 16 fructíferos años.
En 1971, durante la VI Asamblea General de la CLASA, en Río de Janeiro, se eligió el escudo del Dr. Marín como el emblema de la CLASA.
En 1972 se aceptó como emblema de la WFSA en el V Congreso Mundial de Anestesiología, en Kyoto, Japón 2,8.
El Dr. Juan Marín fue homenajeado como creador del emblema de la CLASA y de la WFSA durante el XV Congreso Latinoamericano de Anestesiología, en Guatemala en 1979, y durante el III Congreso Internacional de Historia de la Anestesia, en Atlanta, Estados Unidos, en 1992, fue considerado y tratado como invitado de honor.
Es el emblema representativo de la anestesia, el más conocido y el más difundido en el mundo 8.
La Clínica Fray Bartolomé de las Casas también se benefició de sus servicios como anestesiológo y este fue su último sitio de trabajo.
En el Congreso Colombiano de Anestesiología y Reanimación, celebrado en Cali el 19 de agosto de 1995, tuvimos la oportunidad de disfrutar de su compañía, jovial entre los jóvenes y siempre original 3.
En la actualidad existe un concurso de anestesiología llamado Juan Marín, para resaltar el trabajo de investigación de los estudiantes del posgrado, y la máxima sala de juntas de la SCARE recibe su nombre como justo homenaje a este hombre que desde Colombia y para el resto de los países del mundo le dio brillo a la anestesiología, un médico adelantado para su época, encantador y sencillo.
Los autores agradecen la inmensa colaboración prestada por el Dr. Jaime Galvis, anestesiólogo del Instituto Materno Infantil y amigo personal del Dr. Juan Marín.
La dinamización de los procedimientos quirúrgicos en las últimas décadas, ha llevado a que en muchos casos no necesariamente se necesite la intubación endotraqueal, procedimiento de referencia para el manejo de la vía aérea en pacientes bajo anestesia general, pero que implica mayor profundidad anestésica y conlleva mayores riesgos asociados a su inserción 1.
Buscando optimizar el manejo de la vía aérea en procedimientos quirúrgicos de corta duración o baja complejidad, se han desarrollado nuevos dispositivos, denominados supraglóticos o extraglóticos2,3,4.
La Laryngeal Mask Airway clásica LMAc es el dispositivo extraglótico más utilizado a nivel mundial en cirugía amventilatory bulatoria, pero, a pesar de su éxito, requiere volver a acomodarse en 5% a 10% de los casos 5,6,7,8 y no está recomendado para pacientes que requieran presiones pico en la vía aérea mayores de 20 cm de H2O9, 10, 11.
Por lo tanto, se han diseñado otros dispositivos, como la LMA-supreme Laryngeal Mask Airway supreme, que ofrece ventajas teóricas como una presión de sello mayor en la vía aérea reportada hasta de 37 cm de H2012, mayor facilidad en la inserción, aspiración del contenido gástrico y disminución del riesgo de transmisión de enfermedades por ser de uso único.
La población latinoamericana tiene características antropométricas promedio en la vía aérea que difieren de las poblaciones norteamericana y europea, como lo observó Tintinago 13,14 con sus pacientes de trasplante de laringe 15; estas diferencias pueden alterar la efectividad de los dispositivos de la vía aérea 16.
La facilidad de inserción de los dispositivos extraglóticos permite una curva de aprendizaje, en general, más corta que la que se requiere para una adecuada laringoscopia e intubación, necesita menor entrenamiento y facilita su difusión como dispositivos de manejo de la vía aérea en múltiples niveles 17.
Hasta la fecha, no hay artículos publicados en la literatura en los que se evalúe la colocación de los dispositivos extraglóticos en la población latinoamericana con la LMA-supreme insertada por personal en formación.
Este estudio es un experimento clínico controlado con asignación aleatoria y enmascaramiento doble paciente y analista, desarrollado en un único centro, cuya hipótesis fue que la LMA-supreme proporciona igual o mejor presión de sello en la vía aérea que la LMAc cuando es insertada en pacientes adultos sometidos a cirugías oftalmológicas ambulatorias, por personal médico en formación médicos internos y residentes de anestesiología con entrenamiento previo en la inserción de los dispositivos de estudio en maniquíes.
De 100 pacientes sometidos a cirugías oftalmológicas programadas en el Servicio de Cirugía de la IPS Universitaria Medellín, Colombia, 97 cumplieron los siguientes criterios de inclusión: mayores de 18 años, ASA I, II y III, ayuno completo, tiempo quirúrgico estimado menor de dos horas de duración.
Los criterios de exclusión fueron: negativa del paciente para firmar el consentimiento informado, embarazo, antecedente de reflujo gastroesofágico, apertura oral menor de 1,5 cm, pacientes con índice de masa corporal IMC mayor de 35 kg/m y anormalidades en cabeza y cuello que predijeran vía aérea difícil.
Seis internos y seis residentes de primero y segundo año de Anestesiología, recibieron entrenamiento por el grupo de Vía Aérea Difícil de la Universidad de Antioquia, en el centro de simulación de la misma universidad, en la inserción de ambos dispositivos.
El entrenamiento se consideró adecuado cuando cada participante lograba, como mínimo, 10 inserciones exitosas de cada dispositivo en el maniquí.
De julio a septiembre de 2008, dos estudiantes de pregrado de medicina de la Universidad de Antioquia, bajo la supervisión del anestesiólogo, recolectaron los datos durante todo el estudio.
Durante la evaluación preanestésica, fueron incluidos en forma consecutiva todos los pacientes que cumplieron los criterios de inclusión, luego de explicarles y firmar el consentimiento informado; se programaron para cirugía, en la que se asignó el número correspondiente a la distribución aleatoria, la cual se definió por un generador de números en una secuencia entre 001 y 100, correspondientes a los dispositivos evaluados.
De los 100 pacientes en distribución aleatoria, dos no aceptaron participar en el estudio y uno tuvo ayuno incompleto, por lo que se excluyeron del estudio.
Los 97 pacientes restantes se asignaron así: 47 en el grupo de LMA-supreme grupo intervenido y 50 en el de LMAc grupo control.
Durante todo el procedimiento se encontraba presente un anestesiólogo a cargo del manejo farmacológico del paciente y con experiencia en el manejo de la vía aérea, quien conocía el estudio y sólo intervenía en el manejo de la vía aérea de presentarse dificultades.
Por las característi cas del estudio, se entiende que la persona que insertaba el dispositivo no podía estar enmascarada, pero con el fin de evitar posibles sesgos de clasificación, quien recolectó la información fue una persona diferente a la que realizó el procedimiento.
Antes de la inducción, se verificó el buen estado del dispositivo y se probó la máquina de anestesia Datex Ohmeda Excel 210®, buscando verificar la ausencia de fugas.
El tamaño del dispositivo se escogió según el peso del paciente, como lo recomienda el fabricante: tamaño 3, de 30 a 49 kg; tamaño 4, de 50 a 69 kg; tamaño 5, de 70 a 99 kg, y tamaño 6, de más de 100 kg. Todos los pacientes fueron monitorizados con cardioscopio, capnografía, presión arterial no invasiva, oximetría de pulso y analizador de gases.
A todos los pacientes se les preoxigenó con altos flujos de oxígeno 7 L por minuto dos minutos antes del inicio de la inducción endovenosa.
Se realizó una inducción convencional con: 1 a 2 mg/kg intravenosos IV de lidocaína, 1 a 2 ug/kg IV de fentanilo, 2 mg/kg IV de propofol, y 0,1 a 0,3 mg/kg de rocuronio; al mismo tiempo, se les aplicó 4 mg IV de dexametasona y la analgesia durante la cirugía se logró con 40 mg/kg de dipirona, 1 mg/kg de diclofenaco y 0,05 mg/kg IV de morfina.
La parte posterior de los dispositivos se lubricaba con gel hidrosoluble.
Una vez se alcanzaba una adecuada profundidad anestésica, determinada por medios clínicos ausencia del reflejo corneal, pérdida de fuerza en los músculos maceteros y apnea, se procedía a la inserción del dispositivo, cuyo balón se inflaba con un manómetro VBM Medizintechnik GmbH®, Ref.
5407000 hasta que la presión medida alcanzaba los 60 cm de H2O, para luego conectar el dispositivo al circuito de la máquina de anestesia.
La persona encargada de la recolección de los datos cronometraba el tiempo de inserción de cada dispositivo, desde que la punta de éste pasaba los dientes incisivos del paciente hasta que se conectaba a las mangueras del circuito.
La calidad de sello se clasificaba como: 1: sin fugas; 2: fuga <200 ml; 3: fuga >200 ml que corrige con aumento de flujo a 2 litros; y 4: fuga >200 ml que no corrige.
Si el anestesiólogo determinaba que el dispositivo no estaba funcionando correctamente, se reacomodaba y, si fallaba de nuevo, se sustituía.
Si pertenecía al grupo de LMA-supreme, se reemplazaba inicialmente por LMAc y, si era de este último, por el tubo orotraqueal.
Confirmado el correcto funcionamiento, se procedía a medir la presión de sello cerrando la válvula válvula de límite de presión ajustable y subiendo el flujo de gases frescos hasta 10 litros; se observaba la presión generada en el circuito hasta que se presentaran fugas y, una vez se estabilizaba la aguja del barómetro, se maba la presión de sello.
Si la presión alcanzaba 40 cm de H2O, se liberaba la válvula.
El mantenimiento anestésico fue hizo con sevorano entre 2% y 3,5%, con un flujo de gases frescos de 1 L por minuto de O2 al 100%.
Los respiradores fueron programados con un volumen corriente de 8 ml/kg, una frecuencia respiratoria de 10 por minuto, sin presión positiva al final de la espiración PEEP y con una relación inspiración:espiración de 1:2.
El auxiliar registró las variables de ventilación y, al finalizar la intervención quirúrgica, registró la presencia o ausencia de sangre visible macroscópicamente en el dispositivo, como: 1: abundante; 2: pintas; 3: escasa, o 4: ausencia, lo cual fue indicador de trauma en la vía aérea o la orofaringe en nuestro estudio.
Registró, de igual forma, la aparición de eventos relacionados con la vía aérea, como broncoespasmo, laringoespasmo o tos, tanto durante la cirugía como en el posoperatorio inmediato.
Un observador ciego interrogó a los pacientes a la hora y a las 24 horas de terminado el procedimiento, sobre la presencia de alguna molestia en la vía aérea y en la vía digestiva superior.
El cálculo del tamaño de la muestra se realizó con base en investigaciones publicadas con dispositivos extraglóticos 9,18,19.
En dicha literatura se reporta que la presión promedio de sello de LMA-supreme puede alcanzar los 37 cm de H2O y la presión promedio de sello de LMAc los 20 cm de H2O, con desviaciones estándar entre 10 y 15 cm de H2O.
De acuerdo con el número de procedimientos ambulatorios que se realizan en la IPS de la Universidad de Antioquia, consideramos factible completar el tamaño de muestra de 84 pacientes que corresponden a un poder del 90% para detectar una diferencia promedio mínima de 10 cm de H2O y un error a de 0,05, con ajuste del 10% por los pacientes que requerían cambio en el dispositivo.
El Instituto de Investigaciones Médicas fue el responsable del proceso de control interno del estudio.
La investigación fue aprobada por el comité de ética de la IPS Universitaria y de la Facultad de Medicina de la Universidad de Antioquia.
El consentimiento informado fue firmado por todos los pacientes que se incluyeron en el estudio.
La asignación de las intervenciones se definió por un generador de números aleatorios en una secuencia de números entre 001 y 100 correspondientes a los dispositivos LMAc y LMA-supreme.
La asignación permaneció asegurada en un archivo en el centro coordinador de datos y no fue conocida por el equipo de investigadores sino hasta después de que se realizó el análisis de los datos.
Los datos recolectados se registraron en un formulario y, luego, se almacenaron y analizaron en una base de datos creada en EPI Info 6.0.
El análisis de efectividad se hizo con el principio de intención de tratamiento.
Las comparaciones de variables continuas se presentaron como diferencias del promedio del tiempo de inserción y de la presión de sello con sus respectivas desviaciones estándar, con intervalos de confianza exactos del 95%, y la prueba estadística utilizada fue la prueba Kruskal-Wallis con alfa de 0,05%.
Las comparaciones de variables categóricas se presentaron como diferencias de proporciones de los intentos fallidos, de la caída del fuelle, del nivel de capnografía por encima del inicial y de la presencia de sangrado y disfagia, con intervalos de confianza exactos del 95%, y la prueba estadística fue la prueba de ji al cuadrado.
Los resultados finales se ajustaron por las variables independientes diferentes a la intervención que se hubieran distribuido de forma heterogénea en los grupos.
Todos los pacientes fueron sometidos a cirugía oftálmica, 44 a extracción de catarata por facoemulsificación, 44 a extracción extracapsular de catarata y los restantes 9 pacientes fueron sometidos a otras cirugías que incluyeron trabeculectomía, reducción de hernia del iris e implante de cámara anterior.
Las mujeres representaron el 56% de los pacientes y su frecuencia fue mayor en el grupo en el que se utilizó LMA-supreme.
La presencia de morbilidad detectada en el preoperatorio fue similar en ambos grupos tabla 1.
El tabaquismo pesado fue un antecedente importante y estuvo presente en 22,6% del total de los pacientes. El 80% de los pacientes tenía alguna morbilidad 78/97 y 57,69% 45/78 sólo presento un diagnóstico asociado.
Los diagnósticos más frecuentes fueron hipertensión arterial 51/78, diabetes mellitus 14/78, hipotiroidismo 6/78, enfermedades osteoarticulares 4/78 y EPOC 3/78.figura 1
La medición de la presión de sello del dispositivo fue mayor, tanto inmediatamente después de la inserción como antes de su extracción, cuando se utilizó el dispositivo LMA-supreme, siendo estas diferencias estadísticamente significativas tabla 2.
Aunque la mediana de la presión del balón antes de retirar el dispositivo fue más alta para el dispositivo LMAc, ésta no fue estadísticamente significativa.
No hubo diferencias en las complicaciones intraoperarorias entre ambos grupos; el laringoespasmo y la tos fueron las dos únicas complicaciones que se presentaron en 8,42% de los pacientes y se resolvieron sin secuelas.
No se presentó sangrado de importancia en ninguno de los grupos y no se observó relación entre el sangrado y los efectos adversos encontrados en el posoperatorio.
En el posoperatorio, la disfagia y la tos fueron los efectos adversos relacionados con el uso de los dispositivos y se presentaron en 11% 10/88 de los pacientes.
Los resultados de IMC, peso, talla y distancia tiro-mentoniana, fueron menores en las mujeres que en los hombres p<0,05. Sin embargo, estos parámetros se distribuyeron de forma similar en el grupo LMA-supreme y en el grupo LMAc.
Con la evolución de las técnicas quirúrgicas, se han desarrollado procedimientos que por sus características de duración y bajas necesidades de profundidad anestésica, no requieren de la intubación endotraqueal.
1 Se han desarrollado nuevos dispositivos, conocidos como extraglóticos, que permiten la asistencia respiratoria de los pacientes con menor invasión de la vía aérea 2,3,4.
Actualmente, el de mayor reconocimiento teórico-práctico es la LMAc, pero, a pesar de los grandes beneficios asociados a ésta, presenta limitaciones para manejar pacientes que pueden requerir presiones en la vía aérea mayores de 20 cm de HO 9,10,11, como es el caso de aquéllos con EPOC, asma u obesidad.
En nuestro estudio encontramos las mismas presiones promedio de sello reportadas para la LMAc que en otros estudios 9,10,11 y pudimos confirmar que se encuentran presiones promedio de sello en la vía aérea mayores con la LMA-supreme en comparación con la LMAc.
Las presiones promedio de sello con la LMA-supreme encontradas en nuestra población de estudio se asemejan a las encontradas por S. Eschertzhuber 20, pero no alcanzaron los valores de 37 cm de H2 O reportados por A. Zundert 12, lo cual podría explicarse en parte por la población sujeto de estudio, constituida por adultos mayores en su gran proporción, grupo de población en la que es frecuente que sean desdentados.
El dispositivo LMA-supreme aparece entre los dispositivos para el manejo de la vía aérea como una alternativa que, inclusive, puede ser útil para el personal paramédico y en servicio de urgencias en situaciones de reanimación cardiopulmonar 9,21, dadas las características teóricas de mayor facilidad en la inserción, curva rápida de aprendizaje, mayor sello en la vía aérea, bajo riesgo de efectos adversos, canal posterior con opción de drenaje de contenido gástrico y menor riesgo de transmisión de infecciones como puede ocurrir en otros dispositivos que son reutilizables22,23,24.
Encontramos que no hubo diferencia estadísticamente significativa en los tiempos de inserción por personal en formación, luego de que recibieran un entrenamiento previo en maniquíes.
Ambos dispositivos fueron seguros para los pacientes y la tasa de efectos adversos no sólo fue muy baja, sino que estuvo conformada por eventos de poca gravedad, llegando a 10% del total de pacientes incluidos a las 24 horas, pero sin representar diferencia estadística para ninguno de los dos grupos.
La mayor parte de los efectos adversos han sido descritos con la LMAc, encontrándose la odinofagia como el efecto secundario más frecuente, con una incidencia de hasta el 13% 25,26,27.
Al retirar el dispositivo, se observó sangre macroscópicamente en 16% de los pacientes con LMA-supreme y en 8% con LMAc, lo cual fue más frecuente que lo descrito en otros estudios, en los cuales la inserción fue realizada por personal experto.
En este estudio encontramos que no es necesario llegar hasta el volumen recomendado por el fabricante para alcanzar la presión sugerida en el balón del dispositivo de 60 cm de H2 O, lo que concuerda con lo descrito por los estudios de S. Eschertzhuber.
En este estudio se encontró que la LMA-supreme alcanza mayores presiones promedio de sello que la LMAc, con tiempos de inserción e incidencia de efectos adversos similares entre ambos dispositivos, cuando fueron insertados por personal médico en formación en pacientes adultos sometidos a cirugía oftalmológica.
Profesor asociado de Psiquiatría, Facultad de Medicina, Universidad Nacional de Colombia.
Magíster en Psiquiatría Forense y doctor en Medicina, Universidad Nacional de La Plata.
Expsiquiatra forense del Instituto Nacional de Medicina Legal y Ciencias Forenses.
*Autor para correspondencia: Calle 33 #15-14, Bogotá, Colombia.
Correo electrónico: feescobarc@unal.edu.co F.E. Escobar
En Colombia últimamente ha aumentado el número de demandas por responsabilidad médica, como consecuencia de demandas por la responsabilidad médica, como consecuencia de la reforma a la salud ocurrida durante los años noventa.
La Constitución Política de 1991 garantiza a los colombianos el derecho irrenunciable a la seguridad social, incluyendo el derecho a la salud como un derecho fundamental.
Posteriormente, la reforma de la Ley 100 en 1993 amplía la cobertura de los servicios de salud adecuándose al ordenamiento constitucional.
Si bien la Constitución Política de 1936 consagra la salud como un servicio público, es solo hasta 1991 cuando se eleva la salud a un derecho fundamental que puede ser exigido y demandado legalmente.
El Estado se obliga a ejercer control y la vigilancia del sector salud, tanto oficial como privado, al cual ha organizado y reglamentado directamente, para garantizar un servicio eficiente, que presupone un ejercicio médico diligente y responsable.
Así, la práctica de la medicina en Colombia, al igual que en los Estados Unidos, se empieza a ejercer a la defensiva, y se hace cada vez más común que los médicos se vean obligados a contratar seguros de responsabilidad civil para desarrollar su ejercicio profesional y poder responder en todo momento al riesgo de ser demandados legalmente.
Hoy existe una amplia legislación sobre el servicio público de la salud.
La Ley 100 de 1993, por ejemplo, incluye más de 100 decretos reglamentarios, lo cual hace que para el médico sea prácticamente imposible conocerla en su totalidad; sin embargo, el desconocimiento no es una excusa para su adecuado cumplimiento ni una defensa válida al enfrentar una demanda médico-legal.
En Colombia existen pocos estudios publicados sobre demandas a médicos.
El estudio realizado por Tamara et al. mostró que los especialistas más a menudo implicados en demandas médico-legales son, en su orden, los ginecoobstetras, los ortopedistas, los cirujanos generales, los oftalmólogos, los cirujanos plásticos, los anestesiólogos, los otorrinolaringólogos, los neurocirujanos y los pediatras.
Los psiquiatras no aparecen en este listado de pericias practicadas de 2006 a 2010 en Bogotá, en el Instituto Nacional de Medicina Legal y Ciencias Forenses; sin embargo, eso no quiere decir que no hayan sido demandados: por ejemplo, en el estudio de Jiménez et al. se observa que, según el análisis de casos de profesionales demandados, afiliados al Fondo Especial para Auxilio Solidario de Demandas Fepasde, entre 1999 y 2006 hubo 12 casos de profesionales demandados, con un total de 18 procesos; en su mayoría, disciplinarios y éticos.
Los motivos más habituales fueron presuntas conductas antiéticas y motivos no relacionados con la atención de pacientes.
Se encontraron, además, 2 casos de complicaciones del tratamiento con antipsicóticos, un caso de falla de seguridad y un caso de suicidio.
El estudio de Jena et al., realizado entre una población de 40.916 médicos afectados por demandas de mala praxis en los Estados Unidos durante el periodo de 1991 a 2005, y recientemente publicado, muestra la distribución de frecuencia en 25 especialidades.
Encabezan la lista los neurocirujanos, los cirujanos de tórax y los cirujanos generales. En lugares intermedios aparecen los ginecólogos, los neurólogos y los internistas; un poco más abajo, los anestesiólogos; y en los últimos puestos, los pediatras y los psiquiatras.
El mismo estudio menciona que de los médicos con bajo riesgo de ser demandados al llegar a la edad de 65 años, un 75% lo ha padecido al menos una vez, y el alto riesgo lo ha padecido el 99%.
Las prácticas del psiquiatra que más a menudo pueden dar origen a demandas legales son, al igual que en las otras especialidades médicas, las que ponen en riesgo la vida y la integridad del paciente.
La evaluación de los riesgos de autoagresión, de heteroagresión, de fuga y de daño al entorno encabeza la lista del riesgo médico-legal del psiquiatra; sin embargo, hay otros riesgos que pueden llegar a ser letales, como los inherentes a la restricción física y química en el ambiente hospitalario, la falta de indicación para una prescripción, la contraindicación de una prescripción, la dosis inapropiada y la duración de un tratamiento inadecuado, así como fallas en el diagnóstico y el tratamiento con psicofármacos; también, el error médico en psiquiatría por la prescripción de psicofármacos que conlleva efectos adversos relativamente comunes, y a menudo prevenibles, o por fallas en reconocer, monitorizar y tratar dichos efectos.
Otro tipo de riesgo médico-legal que no necesariamente implica un riesgo inminente para la vida del paciente, pero sí lleva implícito un dilema ético difícil de resolver, es el relativo al secreto profesional en la relación psiquiatra-paciente y el dilema del bienestar social vs. el bienestar individual.
También hay situaciones pueden llegar a ser letales, como cuando un paciente indica que tiene interés en hacerle daño a alguien, o la incertidumbre del profesional ante la obligación de denunciar cuando su paciente le comenta que ha cometido un delito.
Igualmente, han sido tema de denuncias éticas los actos sexuales entre psiquiatras y pacientes; generalmente, en procesos de psicoterapia.
Otras prácticas, como los procedimientos de terapia electroconvulsiva TEC y el aislamiento a pacientes psiquiátricos, han sido tema para los medios de comunicación; sobre todo, durante décadas pasadas, cuando la TEC se aplicaba sin anestesia ni relajación en algunas instituciones.
Un dilema más para el psiquiatra también es la internación psiquiátrica involuntaria del incompetente mental; no obstante, la Ley 1306 de 2009 dicta normas para la "Protección de Personas con Discapacidad Mental y establece el Régimen de la Representación Legal de Incapaces Emancipados", lo cual, sin duda, al tiempo que normaliza la protección de los derechos de este grupo poblacional provee de directrices al psiquiatra.
Realmente, el riesgo médico-legal del psiquiatra, tal como ocurre en las otras especialidades, se minimiza mediante un ejercicio idóneo, seguro y de calidad, el cual debe ser plasmado en una historia clínica cuidadosamente diligenciada.
No sobra recordar que este documento se convierte en pieza clave ante cualquier tipo de demanda, y puede ser la mejor defensa del médico.
Se conoce que el ejercicio profesional de la medicina entraña riesgos para el paciente.
En psiquiatría merecen especial atención el intento de suicidio y el suicidio, pues resultan ser los riesgos más costosos en términos económicos y psicosociales, así como en años de vida perdidos.
Estos tipos de pacientes representan el riesgo médico-legal más importante en la práctica del psiquiatra, pero también para la del médico general y la de otros especialistas; al menos, en casos donde no se realizan una evaluación ni un tratamiento adecuado.
Así mismo, es el riesgo más común, y constituye la queja más repetida en contra del personal de salud mental, del psiquiatra y de la institución de salud encargada del cuidado del enfermo afectado por esta situación.
La responsabilidad del psiquiatra puede ser cuestionada si el suceso ocurre intrahospitalariamente, días después de la salida hospitalaria o en pacientes ambulatorios con riesgo de suicidio moderado y alto que no han sido hospitalizados.
Habitualmente se discute una evaluación del riesgo del suicidio inadecuada o una respuesta negligente al riesgo.
En Colombia no existen leyes específicas que enmarquen la responsabilidad profesional como delito, pero las demandas pueden ser presentadas ante autoridades penales, civiles, éticas, disciplinarias y administrativas.
En lo penal, estos casos se han tipificado como delitos de lesiones personales y homicidio.
La justicia civil establece la obligación de resarcir el daño causado mediante indemnizaciones de tipo económico.
La Ley 23 de 1981 reglamentó el ejercicio profesional y determinó sanciones que pueden llegar hasta la suspensión de la tarjeta profesional por 5 años; es decir, el médico que reciba esta grave sanción se debe dedicar a ejercer otro tipo de labor, pues su título de pregrado no será válido para ejercer la medicina durante el tiempo de la condena.
Es urgente ajustar el ejercicio profesional del médico, y, en este caso, del psiquiatra, a la numerosa cantidad de normas legales vigentes.
Como es necesario tener en cuenta la legislación correspondiente, el médico debe empezar por conocer, al menos, el texto de ley de leyes: la Constitución Política de Colombia de 1991; también: el Código Penal vigente, o Ley 906 de 2006; el Código de Procedimiento Penal; el Código Civil; y el Código de la Infancia y la Adolescencia, y la jurisprudencia al respecto fallos del Consejo de Estado y de la Corte Constitucional. Así mismo, el Código de Ética Médica, y su Decreto Reglamentario 3380 de 1981 actualmente en discusión en las cámaras legislativas, ante la propuesta de un proyecto de ley que busca reformarlo.
Igualmente, la Ley 100 de 1993 y el Convenio Marco Docente-Asistencial de 1996, las normas siguientes y su reglamentación actual.
Por supuesto, hay que conocer: la reglamentación interna de cada una de las instituciones universitarias; las normas hospitalarias y otras normas específicas, como la Resolución 2417 de 1992 del Ministerio de Salud de Colombia que adoptó los derechos de las personas con trastorno mental, y que es de obligatoria aplicación en las entidades del sector salud; legislaciones particulares para algunas enfermedades; las normas del Ministerio de la Protección Social y del Ministerio de Salud sobre la formulación de medicamentos de control, y sobre la inclusión de pacientes en proyectos de investigación; y la más reciente normatividad sobre incompetencia mental, disponible en la Ley 1306 de 2009.
En resumen, el médico no puede ser ajeno a legislación vigente, y debe incluirla como parte de su quehacer, porque en la actualidad está sujeto a una situación de riesgo médico-legal constante en su práctica profesional.
La responsabilidad médica, en general, es de medio, y no de resultados; es decir, el médico no está obligado a garantizar que los resultados de su intervención sean favorables ni que redundarán en la salud de su paciente; tampoco podrá ser medido por estos resultados, pero sí por la idoneidad de su actuar, por su diligencia, y, en todo caso, por el apoyo brindado en procura de la mejoría de su paciente; es decir, lo que se examina son los medios empleados, y no los resultados.
Excepcionalmente, la práctica médica podría ser cuestión de resultados, como en el caso de las cirugías estéticas, donde al paciente se le brinda la opción de obtener un efecto deseado, o que piensa va a serlo.
En tales casos la información brindada por los facultativos debe ser suficiente y clara; en lo posible, por escrito y sin restringir detalles.
Una información sesgada crea expectativas irreales, y es la que puede generar conflictos legales para el médico.
Se evidencia, entonces, que en la relación médico-paciente es fundamental el consentimiento informado, y que en ningún caso se puede desconocer el derecho del enfermo a recibir o no el tratamiento médico propuesto, salvo los casos de excepción dados por la normatividad vigente.
Para ello debe estar suficientemente entrenado en el quehacer especializado que lleve a cabo; debe actuar con las debidas precauciones y nunca caer en la indolencia con su paciente; debe prever los posibles resultados de los tratamientos que instaura y de los procedimientos que practica; debe ser prudente en su actuación y tomar las precauciones necesarias.
Además, no olvidar la elaboración de la historia clínica ajustada a la normatividad vigente, pues esta se constituye en pieza fundamental de la defensa del médico afectado por cualquier tipo de demanda.
Sobre la responsabilidad de los médicos estudiantes de posgrado, estos deben realizar sus prácticas bajo la supervisión de un especialista graduado y, en el mejor de los casos, por un docente universitario de planta.
Aun cuando, en general, los residentes del país realizan sus prácticas sin remuneración económica, su responsabilidad médica continúa y es compartida con la institución educativa y con la institución asistencial; por ende, las prácticas deben estar reglamentadas y llevarse a cabo en condiciones adecuadas para la prestación de un servicio de calidad.
Las instituciones de salud que permiten dicho entrenamiento muchas veces no cuentan con las normas adecuadas ni con la estructura suficiente, y no es raro observar condiciones que no son las óptimas para ninguna práctica ni entrenamiento, situación que afecta a los pacientes y la formación de los dicentes.
En las instituciones de salud la responsabilidad sobre el cuidado del paciente no es solo de medio, sino de resultados, y, por tanto, se debe garantizar que se cuenta con la estructura física y la organización adecuada para prestar este servicio.
Para finalizar, es importante resaltar que el desconocimiento o la omisión de la normatividad incrementan para el médico el riesgo de afrontar demandas.
Los pacientes conocen cada día mejor sus derechos, los exigen y están dispuestos a entablar demandas asesorándose de abogados competentes para estos casos.
La práctica médica se ha transformado: se ha pasado de la práctica de un profesional cuya palabra era considerada de buena fe, válida e incuestionable, a ser considerado en la actualidad un profesional más del campo de la salud, susceptible de verse obligado a demostrar con pruebas la idoneidad para su quehacer profesional.
Múltiples factores inciden en la responsabilidad del médico; no obstante, la observancia de una buena praxis es la mejor garantía para afrontar una eventual demanda.
La buena praxis no solo incluye la pericia, sino la procura de lo mejor para el paciente, y, a su vez, el conocimiento de la normatividad vigente para su quehacer y la adecuada utilización de los instrumentos que tiene a su alcance, no solo para la debida atención del paciente, sino para su adecuada defensa en un momento dado.
Cada atención médica lleva intrínseco un riesgo médico-legal, y, en consecuencia, el acto médico debe cumplir con la lex artis para disminuir el riesgo.
Según Jiménez et al., se destacan la importancia de la historia clínica, como elemento de prueba fundamental de la buena práctica médica, y el concepto de consentimiento informado, como parte integral del acto médico, que debe estar ajustado a la lex artis y a los principios éticos, y, adicionalmente, la pericia y la seguridad del acto.
Introducción
El artículo presenta parte de los resultados de la tesis doctoral "Política y mujeres en La Araucanía: otros mundos posibles en tiempos de globalización", particularmente los referidos al análisis de las organizaciones sociopolíticas de mujeres de esta región de Chile.
La investigación, metodológicamente de tipo cualitativa descriptiva, tuvo entre sus objetivos analizar las organizaciones sociopolíticas de mujeres de la región de La Araucanía, sus estrategias y formas de organización de prácticas políticas y cómo éstas se interrelacionan con las del movimiento nacional y latinoamericano.
De este objetivo se muestran resultados en este trabajo.
Como herramientas de recolección de datos se aplicó: un Catastro Organizacional, instrumento elaborado para el estudio, logrando identificar 50 organizaciones de mujeres; entrevistas en profundidad, realizándose siete de reconocidas mujeres dirigentes de la región; y revisión de fuentes documentales elaboradas por mujeres, lo que posibilitó describir organizacional y sociopolíticamente las organizaciones de mujeres de la región, entre los años 1980 y 2000.
Se materializó así una investigación diacrónica, contextualizada, que buscó comprender, desde las propias mujeres habitantes del sur del país, cómo experimentan e interpretan el mundo social que las rodea y construyen, a partir de relaciones sociales con otras personas ; .
En este caso se presenta cómo las mujeres de La Araucanía son protagonistas de interacciones y alianzas entre ellas, con el movimiento nacional y con redes de movimientos latinoamericanos; entramado social y político desde donde es posible comprender sus prácticas y acciones en pro de sus derechos.
Los resultados del estudio permiten documentar y visibilizar a las mujeres de la región reuniéndose, organizándose y actuando en los últimos treinta años para instalar sus visiones del mundo en la sociedad local y nacional, estableciendo alianzas y relaciones interculturales, entre mapuche y no mapuche, pocas veces valoradas y visibilizadas por las ciencias sociales.
Alcance teórico y metodológico del estudio
Teóricamente la investigación se ubica en los aportes realizados por mujeres latinoamericanas, quienes, a través de prácticas sociopolíticas del movimiento social feminista, han generado conocimientos y prácticas propias que cuestionan y buscan transformar la sociedad patriarcal, instalándose como actoras relevantes en la política de los Estados en las últimas tres décadas ; ; ; ; ; .
La investigación de tipo cualitativa, en tanto que "pensar lo cualitativo es reconstruir la trama opaca de la urdimbre que constituye el mundo social" , buscó pensar a las mujeres incorporando en la reflexión la subordinación de género, ampliando las posibilidades metodológicas de las ciencias sociales, en tanto obtiene nuevos datos y formas de los mismos, utilizando textos de mujeres comunes y objetos que dan cuenta de la construcción social de su género .
La estrategia para seleccionar los casos estudiados y las organizaciones de mujeres participantes de la investigación fue variando a lo largo de la misma, como suele suceder en los estudios de este tipo .
Para el caso de las organizaciones de mujeres, en un primer momento se comenzó trabajando con las que eran conocidas por la investigadora, para después registrar a las organizaciones que fueron contactándose, bajo una selección muestral tipo bola de nieve, aprovechando la red de relaciones que las propias organizaciones de mujeres van generando en su acciones sociopolíticas.
En el caso de las mujeres dirigentes entrevistadas, la selección de las participantes se estableció por el método denominado por conveniencia, se contactaron a las dirigentes que se encontraban en la ciudad de Temuco, entre diciembre de 2009 y febrero de 2010.
De ese modo podemos señalar que en el estudio se configuró un grupo de participantes que coincide con lo expresado por , al "decidir cuándo y dónde observar, con quién conversar, así como qué información registrar y cómo hacerlo [...] estamos decidiendo no sólo que es lo relevante o no, sino también estamos extrayendo varias muestras de la información disponible".
Los instrumentos de recolección de la información fueron:
el Catastro de organizaciones sociopolíticas de mujeres de la región de La Araucanía, diseñado para el estudio.
Consta de dos partes, la primera consigna datos que identifican a la organización, sus objetivos o misión, relaciones con otras organizaciones y fuentes de financiamiento; la segunda, refiere a la agenda de género de la organización, identificando los objetivos en esta materia, las acciones realizadas para su logro y la existencia de registros de dichas actividades.
entrevistas en profundidad a mujeres líderes sociales reconocidas de la región.
Se aplicaron 50 catastros a organizaciones de mujeres, de distintas comunas, la mayoría fueron contestados directamente por las integrantes de las organizaciones, asistidas −cuando fue necesario− por estudiantes colaboradoras.
Las entrevistas en profundidad a mujeres lideresas claves de la región de La Araucanía fueron conversaciones abiertas, que buscaban la comprensión del significado que tiene para las entrevistadas participar en las organizaciones de mujeres, donde se obtuvo con frecuencia respuestas más de tipo emocional que racional .
Estas siete entrevistas fueron hechas por la investigadora principal, y las participantes fueron seleccionadas según criterios de inclusión definidos.
También se recogió información documental desde las conversaciones para el entendimiento realizadas en las Escuelas de Participación Ciudadana y Liderazgo en 2008, donde participaron alrededor de cien mujeres de la región, mujeres dirigentes e integrantes de organizaciones sociopolíticas.
El ordenamiento, levantamiento categorial y análisis de la información recolectada en el estudio se hizo utilizando el software Atlas Ti, conjunto de herramientas informáticas para el análisis cualitativo de datos textuales, gráficos y videos.
Análisis y resultados: Las mujeres de La Araucanía y sus organizaciones
En la década de 1980 las mujeres chilenas —algunas militantes de partidos políticos, otras simplemente desde su filiación política familiar— se organizaron en torno a los derechos humanos de sus familiares, víctimas de la represión de la dictadura: presos y presas políticos, víctimas de tortura, detenidos desaparecidos; generando y/o participando en diversas redes de acción política que promovían resistir la dictadura y acciones por el retorno de la democracia.
En La Araucanía, madres, parejas, esposas e hijas de militantes de partidos de izquierda detenidos y/o desaparecidos hicieron lo suyo, organizándose para resistir la represión de la dictadura.
En la práctica fueron quienes administraron y preservaron los partidos políticos de izquierda como instancias de lucha social, tal como nos señalara una conocida dirigente de la Agrupación de Familiares de Detenidos Desaparecidos, Encarnación Alarcón: "Si no hubiera sido por nosotras las mujeres, el Partido Comunista de Chile desaparece de la región" .
A estas iniciativas se sumó la presencia del pueblo originario mapuche, lo cual se tradujo en que las mujeres de ese origen se organizasen a partir de un "análisis profundo de la realidad que [las] afecta[ba] a las comunidades y a las mujeres en particular, debido a la discriminación étnica y de género que viven[ciaban]" , dando origen a un proceso sociopolítico que no muestra visos para detenerse.
Una primera categorización de las organizaciones sociopolíticas de mujeres en la región, considerando sus orígenes, distingue tres tipos: a las que provienen de la acción de las Organizaciones No Gubernamentales ONG, principalmente durante la década de 1980; b las que surgen a partir de la acción del Estado posdictadura, durante los noventa; c las autónomas, creadas por decisión de las propias mujeres, la primera década del 2000, y d las organizaciones de mujeres mapuche.
Las organizaciones provenientes de la acción de las ONG
Las ONG tuvieron alta presencia en La Araucanía durante la dictadura, especialmente en las zonas rurales.
Tres tipos de ONG existían en la época: 1 de beneficencia; 2 paliadoras de la reducción del Estado, por el ajuste estructural e implementación del modelo neoliberal en la dictadura de Pinochet; y 3 promotoras del desarrollo e integración de grupos emergentes: juventud, mujeres y etnias .
No obstante, esta suerte de especialización era desafiada por los altos índices de pobreza de la región, producto de la reducción del Estado y la adopción del modelo neoliberal.
Apoyados por la cooperación internacional se instalaron numerosos programas rurales para mujeres, que buscaban mejorar sus condiciones económicas a través de la organización y capacitación de campesinas: mapuche y no mapuche.
La mayoría transfería conocimientos productivos en textilería, horticultura, apicultura, manejo de ganado menor. También estuvieron en salud familiar, nutrición, apoyo organizacional, desarrollo personal y emprendimiento, implementando el enfoque conocido como Mujer en el Desarrollo MED, en una suerte de compensación "del sesgo de género presente en los programas de desarrollo tradicionales" .
Caso típico es la Fundación Chol Chol, ONG que hasta el año 2003 aglutinó aproximadamente a dos mil mujeres en la región.
En esta experiencia, como en otras similares, los altos índices de pobreza regional, que ocupaban la mayoría de los esfuerzos de los equipos de las ONG, y el escaso manejo del enfoque de género influyeron en que las organizaciones de mujeres que se promovían se dedicaran más a desarrollar acciones productivas generadoras de ingresos para la supervivencia familiar, que a promover sus derechos como mujeres.
Siguiendo el enfoque desarrollado por Caroline Moser citada en , durante esa década las mujeres de la región de La Araucanía se dedicaron más a resolver necesidades prácticas de género, que a la resolución de sus necesidades estratégicas, lo cual consecuentemente resultaría en la reproducción y reforzamiento de actividades familiares y productivas que suelen ser extensión de una división por género del trabajo pocas veces cuestionada en las unidades campesinas.
No obstante, la generación de espacios donde las mujeres de sectores rurales, mayoritariamente mapuche, pudieran reunirse sin presencia masculina, así como las capacitaciones en temas organizacionales implementados por las ONG, colaboraron para que, una vez restituida la democracia en 1989, algunas de ellas se empoderaran como lideresas de sus comunidades, creando sus propias ONG o vinculándose con el Estado; particularmente a través de la Ley Indígena promovida por la Corporación Nacional Indígena CONADI.
Ana Tragolf es una de esas mujeres y relata cómo fueron los inicios de la Corporación de Mujeres Mapuche Aukiñko Zomo, en la década de 1990: "Cuando yo partí, una de las primeras personas que había levantado esa organización era María Isabel [...] ella partió en la organización junto con otras mujeres que, hoy día, están cumpliendo distintas acciones en la comunidad, también vinculadas con comunidades [indígenas] y sus organizaciones, también de mujeres" .
Algo similar sucedió con quienes integraron el Centro de las Mujeres de Temuco, mujeres urbanas que se reúnen en 1994, declarándose públicamente feministas, pioneras en este tipo de acciones en la región, lo que posteriormente las obliga a interiorizarse acerca de este concepto disruptivo de la realidad femenina de la zona, tal como nos expresa su fundadora Fresia Cea: "Luego de esa actividad pública [en referencia a la Conferencia de Prensa realizada en 1994], nos dedicamos a aclararnos un poquito entre nosotras, de qué cosa era el feminismo, porque era una novedad esto.
Algunas mujeres habían escuchado el término feminista, pero efectivamente no sabían qué contenidos entregarle a ese concepto.
O bien algunas tenían una, diría yo, relación afectiva con el concepto, pero más allá de eso no [conocían] .
Consecuentemente con el mayor conocimiento de la plataforma internacional de derechos de las mujeres y de los convenios suscritos en esas materias, el Estado y algunas ONG adoptaron el enfoque de género en sus propuestas de desarrollo; aunque en sus inicios fue más una imposición de las entidades financiadoras que una motivación propia de los agentes del desarrollo.
Una organización que supera esta definición productivista inicial es la de mujeres rurales e indígenas Hueichafe Domo, que surge en el año 2004 a partir de la Asociación Nacional de Mujeres Rurales e Indígenas ANAMURI.
"Hueichafe Domo, significa mujer emprendedora, expectante, luchadora, mujer siempre alerta a cualquier acontecimiento.
Es una organización político-social, tenemos mucha capacidad para enfrentar todas estas situaciones tan en desmedro del mundo campesino, y nosotras entregamos todo lo que es la capacitación para el fortalecimiento, tanto del desarrollo personal como del organizacional de las mujeres del campo" .
Estas mujeres se organizan formalmente en 2004, no obstante vienen trabajando juntas desde la Reforma Agraria, como señala Eliana: "Muchas vienen de mucho antes del 2004, de mucho antes de 1973, incluso.
Cuando en aquella época estaban los Centros de Reforma Agraria, los Asentamientos Campesinos, los Centros de Madres, las Cooperativas Campesinas" .
Algunas se integran a ANAMURI desde fines de los noventa y asumen la importante tarea de instalar, en esa red, el reconocimiento de las mujeres indígenas .
Hueichafe Domo es una organización integrada por mujeres mapuche y tiene como objetivo: "[el] fortalecimiento como persona, cierto, todo lo que es el desarrollo personal entregándole todos los elementos para que como mujer, [sepa] cómo defenderse, cómo pararse ante la sociedad, digamos, ante su entorno social" .
Para ello capacitan permanentemente a sus integrantes a través de cursos de desarrollo productivo, medioambientales y de comercialización de productos, financiados por fondos concursables de organismos nacionales e internacionales.
En 2009 se adjudican el proyecto de seguridad alimentaria denominado Recuperación de Suelos por la Desertificación, apoyado por el Programa de Naciones Unidas para el Desarrollo PNUD: "Como Hueichafe Domo, claro, lo postulamos a un fondo y lo ganamos.
Lo re-postulamos, porque queríamos abarcar quince comunas" , buscando enseñar a más socias conceptos básicos de cambio climático, desertificación y sus efectos en la alimentación de las mujeres y sus familias.
Las organizaciones de mujeres provenientes de la acción del Estado
A mediados de la década de 1990 llega a la región el "enfoque de género", promovido por el Servicio Nacional de la Mujer SERNAM, institución estatal creada con el fin de hacerlo transversal en las políticas públicas.
Este nuevo enfoque de las relaciones entre hombres y mujeres provocó resistencias en los equipos de profesionales y técnicos encargados de implementar políticas y programas sociales en la región.
Poco se conocía de investigaciones en estas materias, y menos de las convenciones internacionales suscritas por el Estado chileno, debiendo realizarse, por parte del SERNAM, esfuerzos importantes de capacitación al respecto.
En las zonas rurales de la región, operar el enfoque significó ampliar la intervención que habitualmente hacían las instituciones incorporando a mujeres mapuche campesinas como sujetos de atención, ya que antes se trabajaba mayoritariamente con los varones propietarios de las unidades agrícolas.
Para ello se incentiva la creación de organizaciones de mujeres, un ejemplo es la Asociación Indígena de Mujeres Productoras de Lautaro, constituida informalmente en 1995 y legalmente en 1997, reuniendo a 14 mujeres mapuche para "producir flores en forma conjunta, su comercialización y solucionar los problemas [del negocio] en forma conjunta" Catastro núm. 1.
La mayoría de las veces las producciones de las mujeres son productos utilizados por ellas mismas en la unidad doméstica, tales como hortalizas, frutas, ganadería menor y huevos. También artesanías de distinto tipo, donde sobresalen los tejidos: "Trabajamos produciendo verduras y hortalizas, hacemos artesanías.
Los dineros que ganamos con las ventas son para ayudar a las casas de las socias" Catastro núm. 23.
El logro de la autonomía económica guía sus prácticas, como nos señala una integrante de otra organización: "La obtención de recursos económicos para cada una de las mujeres que conforman la organización, para poder ser más independientes, establecer lazos con otras mujeres socias para sentirnos valoradas y mejorar nuestra autoestima, fomentar el respeto entre cada una de las socias" Catastro núm. 34.
A estas prácticas productivas las organizaciones autónomas de mujeres mapuche suman otras, más vinculadas con la promoción de los derechos humanos, generando alianzas para apoyar al movimiento indígena.
Un ejemplo es Aukiñko Zomo, organización que se dedica a desarrollar iniciativas productivas vinculadas con temas de salud y medio ambiente.
Aquí lo cultural tiene mucha relevancia para las mujeres, quienes tienen una alta motivación por integrarse al mercado con mayor autonomía y pertinencia, buscando el equilibrio o küme mogen.
Las organizaciones de mujeres autónomas
Surgen como consecuencia del empoderamiento de mujeres de la región, con el objeto de "generar espacios de autoformación y formación política, social y técnica de los miembros de la organización" Catastro núm. 46, buscando relevar en el espacio público regional sus deseos y demandas.
Son las más representativas del movimiento feminista latinoamericano.
Sus integrantes suelen ser, aunque no exclusivamente, mujeres profesionales de clase media, residentes de las zonas urbanas de la región.
Motivo de su participación es la conciencia de su posición en la sociedad y las discriminaciones asociadas.
La lucha por sus derechos se constituye en parte fundamental de sus vidas, como señala una entrevistada:
Yo siento que las Mujeres Radialistas son mi cable a tierra.
Yo necesito también la otra parte, no sólo estar estructurada en un trabajo de ocho horas diarias, necesito como ese aire, ese respiro se puede decir de ¡¡ah!!...
No salir de mi trabajo e irme directamente a la casa y sentarme a ver televisión.
Necesito estar en contacto con otras mujeres, que ellas me transmitan su experiencia y yo, dentro de lo que pueda, transmitirles las mías.
Conocer otras maneras de pensar, otras culturas .
Estas organizaciones son autónomas respecto de su financiamiento −buscan generarlo ellas mismas− y de adopciones eventuales de ideas político-partidistas, recreando lo que denominan "política de las mujeres", y que Fresia Cea conceptualizó como:
La práctica que las mujeres hacen para mejorar su propia situación y la de su entorno, a partir de su ser mujer.
Esas son las políticas de las mujeres, somos nosotras las mujeres que las pensamos, a partir de nuestros cuerpos, y las implementamos a partir de nuestro pensamiento, que nace de nuestro propio cuerpo.
Ésas son las políticas de las mujeres, las otras son las políticas que otros hacen para las mujeres, el Estado hace política para las mujeres, las ONG hace[n] política para las mujeres, las instituciones privadas hacen políticas para las mujeres, el sindicato hace política para las mujeres .
Las organizaciones de mujeres mapuche
Al analizarlas desde la proveniencia étnico-cultural de sus integrantes, distinguimos dos tipos: 1 las formadas sólo por mujeres mapuche y 2 las integradas por mujeres mapuche y mujeres no mapuche.
Entre el primer tipo de organizaciones, datos recabados en la investigación muestran que, preferentemente, las mujeres mapuche utilizan las formas organizacionales definidas en la actual Ley Indígena núm. 19.253, cuerpo legal que desde la década de 1990 regula las instancias organizativas de los pueblos originarios del país.
No se evidencian formas culturales propias de organizaciones de mujeres mapuche, como grupo específico.
Por su parte, dicha Ley define tres tipos de organizaciones: 1 comunidades indígenas, 2 asociaciones indígenas y 3 asociaciones indígenas urbanas o migrantes.
Estas formas de organización, si bien recogen aspectos propios de las organizaciones tradicionales de la cultura, son elaboraciones institucionales de la política pública contemporánea que introducen modificaciones que las occidentalizan y colonizan, cuestiones que no han sido suficientemente analizadas y discutidas por las organizaciones mapuche actuales.
Para el caso de las asociaciones indígenas, sostiene que "en la IX Región [La Araucanía] existen 378 asociaciones; 40 de ellas 10% son presididas por una mujer; y 31 de éstas son exclusivamente organizaciones de mujeres".
La Asociación de Mujeres de Lautaro es una de estas organizaciones, que "reúne a 14 mujeres de diferentes sectores o comunidades de la comuna de Lautaro..."
Catastro núm. 1, desde el año 1997 se asociaron para trabajar al alero del Programa de Transferencia Tecnológica implementado por una ONG productiva.
Se especializaron en el cultivo de flores y, al paso del tiempo, se constituyeron en propietarias de un terreno y un puesto de comercialización aledaño al cementerio de la ciudad, lo cual les otorgó autonomía económica y posibilitó "solucionar los problemas en forma conjunta" Catastro núm. 1.
No obstante, la evidencia recogida desde las propias mujeres integrantes de este tipo de organizaciones, y lo indicado en algunos documentos elaborados por mujeres mapuche, podemos señalar que en las organizaciones mapuche predominan las relaciones de parentesco masculinas, y las dirigencias del mismo tipo; como señala Lucy Traipe: "En nuestra cultura existe el machismo y yo lo veía, lo notaba en la forma en cómo que se trataba a la mujer" Lucy Traipe, 2006, citada en .
Con todo, las mujeres mapuche de la región utilizan estas organizaciones —particularmente la comunidad indígena— como plataformas para integrarse con otros grupos y redes de mujeres, que abordan sus problemáticas e intereses, generando una especie de mediación entre "la comunidad indígena" y sus propias causas de género; buscando transformar el machismo existente en la cultura.
Observamos esta práctica en las integrantes de comunidades indígenas que catastramos, quienes señalan que se asocian para "superar el que no se haya tratado el tema de la [mujer mapuche], encuentro mucho machismo en la comunidad" Catastro núm. 8.
Múltiples organizaciones, coincidencias de objetivos
Los objetivos que tienen las mujeres de La Araucanía al organizarse oscilan entre el mejoramiento de sus condiciones económicas y el respeto por sus derechos sexuales y reproductivos Catastro núm. 35, incluyendo la denuncia para la erradicación de la violencia contra las mujeres Catastros números 35 y 42, la educación y promoción de sus derechos en la sociedad Catastro núm. 47.
Al respecto, una entrevistada señala que las mujeres de la región buscan "potenciar y generar, a través de una acción cotidiana y permanente, un cambio en las relaciones entre las personas, hombres y mujeres, para construir una sociedad más justa, y que posibilite una transformación social y también estructural, ante el patriarcado y el capitalismos existente" Catastro núm. 45.
En este sentido, se recogen algunas coincidencias en los objetivos de las tipologías organizacionales evidenciadas, destacándose el deseo de salir de la pobreza y mejorar las condiciones de vida; propósito que reúne a la mayoría de organizaciones de mujeres en La Araucanía.
Al respecto, una entrevistada explica que en su organización es primordial "facilitar el negocio y mejorar la producción de flores en forma asociativa, [además] de tener facilidades para, en forma conjunta, presentar proyectos en apoyo a lo que trabajamos" Catastro núm. 1.
Las organizaciones autónomas, que difieren de las productivas en tanto sus objetivos se vinculan a reivindicaciones de derechos de las mujeres, se plantean como meta ampliar sus derechos de género, principalmente los sexuales y reproductivos que durante la ejecución de la investigación estaban en el centro del debate público, y continúan siendo el bastión de lucha del movimiento de mujeres chileno en las últimas décadas.
La erradicación de la violencia contra las mujeres, el objetivo de todas
La violencia intrafamiliar VIF en La Araucanía es un problema frecuente para las mujeres, quienes suelen ser las víctimas.
Respecto de la prevalencia de este fenómeno social entre las mujeres mapuche, no existen datos desagregados por pertenencia al pueblo mapuche desde salud pública, ni desde el sistema de justicia, que son a la postre las instituciones del Estado quienes se hacen cargo de esta problemática social.
Testimonios de mujeres de la región, recogidos en el marco de investigaciones anteriores acerca de este tipo específico de violencia, permiten señalar que es un problema transversal, que afecta tanto a mujeres no mapuche como a mujeres mapuche de la región ; .
No obstante, este último grupo suele reivindicar relaciones de complementariedad entre los sexos, como elementos propios de la cultura ancestral, lo que en la práctica suele invisibilizar su ocurrencia.
Por otra parte, la violencia para las mujeres mapuche tiene expresiones variadas, sumándose a la señalada previamente, la violencia estructural propiciada por el Estado que vivencian cotidianamente las comunidades del denominado conflicto indígena, tal como ha sido indicado por el Relator Especial de Naciones Unidas sobre los Derechos de los Pueblos Indígenas, James , la discriminación por pertenencia al pueblo mapuche y la discriminación por causas de pobreza, lo que a la postre da cuenta de manera concreta de cómo el sexo se intersecta con la clase y la raza, para situar a las mujeres originarias de América Latina en un lugar subordinado de la sociedad.
En La Araucanía, la primera organización de mujeres que comenzó a visibilizar y trabajar de manera sistemática la violencia contra las mujeres fue la organización autónoma Centro de las Mujeres de Temuco, en los años noventa:
El proyecto lo llamamos Por una ciudad sin violencia, porque nos dimos cuenta que uno de los problemas más graves que teníamos las mujeres aquí en La Araucanía era la violencia contra las mujeres, que siempre había sido tratada con violencia que ejercían los hombres porque eran alcohólicos, o porque estaba el hecho de que La Araucanía era la zona más pobre y era algo propio de la pobreza.
Nosotras fuimos capaces de echar abajo ese mito e instalamos este concepto nuevo, y esta práctica nueva de que la violencia se daba en contra de nosotras las mujeres, por el hecho de ser mujeres .
Entregar información acerca de la violencia contra las mujeres, sus expresiones y la legislación que protege sus derechos, es una de las ocupaciones constantes de las organizaciones de mujeres autónomas de la región:
Instalar el tema de la violencia, y el tema de la violencia hacia las mujeres, era como un objetivo bastante claro en esos años, estamos hablando del año 2000, que ahí sí que no se hablaba, bueno ni siquiera estaba la ley, o estaba recién implementándose la ley, y había mucha desinformación.
Entonces, ése era un objetivo, yo creo que el más fuerte, el más político, los otros eran cosas como más internas, como visibilizar la organización, que era un espacio de profesionales entre paréntesis, pero este era un objetivo más [importante]... y en el fondo, en ese tiempo, era el empoderamiento femenino .
Las prácticas sociopolíticas de las mujeres de La Araucanía
En este apartado sistematizamos algunas de las prácticas sociopolíticas que realizan las organizaciones autónomas de mujeres para posicionar sus temas en la esfera pública regional.
En esta pléyade de acciones encontramos desde programas radiales: "microprograma[s], algunas cuñas radiales, algún radioteatro para poder difundirlos a través de radios comunitarias" , hasta talleres de capacitación: "Haciendo talleres [...] tocamos la temática de los derechos sexuales y reproductivos, hacemos talleres que tienen que ver con los derechos sexuales y reproductivos" .
Entre los temas abordados en estas acciones sobresalen los derechos humanos, las relaciones de poder entre los géneros y la violencia contra las mujeres.
En la realización de estas prácticas, algunas mujeres aprovechan experiencias y habilidades adquiridas en el transcurso de sus vidas; otras, conocimientos y capacidades desarrollados a través de su formación profesional; y la mayoría, aprendizajes recogidos desde sus propias formas de acercarse a los feminismos, configurando una especie de caja de herramientas que les permite generar y/o colaborar en procesos de empoderamiento de otras mujeres, en una suerte de pedagogía feminista que aporta "procesos generales y particulares que atraviesan el aquí y ahora de las batallas contra la cultura patriarcal" .
Un ejemplo es la organización de Mujeres Radialistas de la región, que cuenta con integrantes profesionales: psicólogas, trabajadoras sociales, una ingeniera.
Todas se reúnen en torno a una radio digital, como una forma de innovar en la divulgación de su mensaje, lo cual les ha permitido, de manera lúdica, generar contacto permanente con mujeres jóvenes, informándolas acerca de derechos sexuales y reproductivos; como señala Ana María Leal: "[trabajamos] hace como tres o cuatro años en el Liceo Técnico porque nos llamaba la atención que las chicas tenían como toda esta información a la mano pero aun así estaban como medias perdidas en todas las temáticas de sexualidad, sobre todo de anticoncepción" .
Otro tipo de prácticas son los Talleres de Autoconciencia: "Todas las compañeras del Centro [de Las Mujeres de Temuco] tuvimos que pasar por estos Talleres de Autoconciencia y restauración vital.
Luego de haber pasado nosotras, entonces los fuimos aplicando, y ofreciendo a otras organizaciones y a otras mujeres" .
Esta práctica, que surgió en la década de 1970 en Norteamérica y Europa ; , se replica en La Araucanía como un método para que muchas mujeres puedan comprender sus propias vidas, empoderarse como actoras sociales y masificar sus demandas y derechos, a través de la concientización de otras mujeres: "Y así pasamos por varios sindicatos, pasamos por escuelas, donde les pedíamos lo mismo, pasamos por muchas organizaciones de mujeres indígenas, yendo a las comunidades, y nos fuimos dando a conocer en la región" .
Los Talleres de Autoayuda son una variante de los de Autoconciencia, teniendo como propósito difundir los derechos de las mujeres, muchas veces desconocidos para ellas.
En ese marco se encuentran los Talleres del Centro de la Mujer de Inalafquén, ubicado en la ciudad de Villarrica, donde participan mujeres del área rural de las comunas de Villarrica, Pucón y Curarrehue para informarse de "sexualidad y derechos de las mujeres" Catastro núm. 21.
Las Jornadas de Capacitación son prácticas de estas organizaciones. A través de ellas se capacitan social y políticamente las lideresas y eventuales candidatas políticas de la región, para que conozcan e interioricen en sus trayectorias sociopolíticas "la historia de participación de las mujeres en Chile" Catastro núm. 28.
También las organizaciones de mujeres utilizan las redes institucionales y la multimedia para difundir sus mensajes, particularmente las tecnologías de la comunicación y la información TIC:
Vamos a debates en televisión, diarios, radio e Internet.
[También] estando presentes, por ejemplo, en ferias de sexualidad.
Ir a participar en algunas mesas institucionales como para poner nuestros temas, porque si no estamos, no están los temas.
Entonces, ésas son como las acciones más concretas que se hacen a este nivel, podría ser a nivel más institucional, vinculadas con los servicios públicos .
Las marchas por las calles son acciones permanentes de las organizaciones de mujeres en la región.
El 25 de noviembre, Día Internacional de la No Violencia contra las Mujeres, muchas salen a la calle a expresar su repudio a este flagelo:
[L]o más concreto es hacer la marcha de la violencia contra las mujeres, que es en noviembre y se hace todos los años.
Esto es como lo más concreto: también se han hecho otras marchas como la de la píldora.
Esas son como actividades concretas, donde más se vinculan [las organizaciones de mujeres] a otras organizaciones o personas que nos apoyan, y que apoyan estos objetivos .
Redes y conexiones de las organizaciones de mujeres
En La Araucanía las organizaciones de mujeres se vinculan con otras utilizando variadas formas para esta práctica, destacándose las siguientes: a contactos personales que las integrantes de las organizaciones mantienen y ponen al servicio de la organización para lograr objetivos y metas; b nexos con mujeres de otras organizaciones del país; c participación activa y permanente en instancias que las aglutinan para fines específicos, como el Observatorio de Equidad en Salud, según Género y Pueblo Mapuche, o la Mesa de Mujeres Rurales; d integrando otras organizaciones de nivel nacional, como la Asociación Nacional de Mujeres Rurales e Indígenas ANAMURI, red que les proporciona espacios para conectarse con otras organizaciones y problemáticas latinoamericanas: "ANAMURI es filial de la CLOC, que es la Coordinadora Latinoamericana de Organizaciones del Campo y de la Vía Campesina, que es una organización mundial de los campesinos de todos los continentes" .
Esta forma de vinculación con otras les permite fortalecerse mediante el conocimiento de experiencias a nivel nacional e internacional: "Nos ha tocado la fortuna, digamos, de que hemos viajado a otros países a dar a conocer nuestra situación y que otros grupos sociales nos conozcan, [sepan] quiénes somos.
Porque yo he ido a Brasil, varias veces; he estado en el País Vasco, en Cuba, en otros países del Cono Sur, y así varias mujeres, Lidia por ejemplo [ha viajado] por la Vía Campesina" .
Otro tipo de articulaciones entre las mujeres en la región se produce a través de instancias institucionales, donde destacan:
Las fomentadas por los programas del Estado, y que reúnen a organizaciones de mujeres en instancias de diálogo y búsqueda para mejorar oportunidades para ellas, por ejemplo la Mesa de Igualdad de Oportunidades.
Dichas acciones generalmente tienen objetivos políticos partidistas, que incluyen utilizar estas instancias para promover las acciones del gobierno y generar respaldo ciudadano.
Tal vez por la misma razón muchas mujeres suelen transitar por ellos, pero no son tan regulares en su participación, otorgándoles una lógica utilitarista, en el sentido de considerarlos como espacios donde podrían conseguir beneficios o recursos económicos.
Las articulaciones promovidas desde ONG de mujeres de otras regiones.
Estas instancias, si bien suelen ser valoradas por algunas mujeres como más incluyentes en sus objetivos y acuerdos, desde las organizaciones más autónomas suelen ser criticadas por estar basadas en lógicas político-partidistas, con frecuencia no compartidas.
Con todo, algunas organizaciones autónomas participan buscando generar redes y alianzas con otras integrantes del movimiento nacional.
Otro tipo de articulaciones son las desarrolladas por las organizaciones de mujeres autónomas, las cuales suelen desplegarse en acciones de educación en derechos, como habíamos mencionado con anterioridad, apoyo a las marchas por las calles, campañas contra la violencia de género, entre otras.
A nivel general esta forma de trabajo en red busca posicionar las demandas de las mujeres de La Araucanía en el ámbito público a nivel local y comprometer alianzas y participación de otras organizaciones de la sociedad civil regional.
Conclusiones
La región de La Araucanía de Chile es un territorio complejo, de relaciones sociales, económicas y culturales determinadas por la presencia del pueblo mapuche, que influyen en las manifestaciones que adquiere el movimiento de mujeres en la región.
Las relaciones de dominación, subordinación y resistencias entre culturas configuran un territorio colonizado, donde las adscripciones culturales asignadas a las mujeres son patriarcales, conservadoras, machistas e influidas por la religión, lo cual las ubica en el espacio privado de lo doméstico y la reproducción.
La resistencia histórica del pueblo mapuche, ante el avasallamiento de la cultura dominante, ha permitido la manutención —muchas veces a nivel discursivo más que material— de formas culturales esencialistas tanto en la familia como en la comunidad mapuche, caracterizándolas como núcleo extendido, patrilocal, donde las mujeres tienen la responsabilidad de la reproducción cultural, lo que las posiciona en un lugar de respeto y dominancia de estos espacios.
No obstante, las relaciones interculturales dominantes, la dinamicidad de las culturas, la migración campo ciudad, las transformaciones de las familias producto del neoliberalismo y sus efectos en el trabajo y en las matrices productivas del territorio han transformado dichos parámetros, reubicando a las mujeres mapuche en lógicas patriarcales occidentalizadas, lo cual tiene efectos positivos y negativos en sus posibilidades de participación en organizaciones.
Del mismo modo, el empobrecimiento de la región, principalmente de las comunidades mapuche, implica la permanente generación de estrategias de sobrevivencia de los habitantes rurales.
Por lo mismo no resulta sorprendente que parte importante de las organizaciones estudiadas sean resultado de intervenciones de agentes externos, sean el Estado u ONG privadas, más que producto del deseo y las motivaciones de las propias mujeres.
Los efectos de la historia reciente del país también se expresan en las organizaciones de mujeres de la región, en tanto la mayoría surge después del retorno de la democracia, durante los años noventa, como parte del proceso de reestructuración del tejido social del territorio, emprendido primero por organizaciones no gubernamentales y posteriormente por el Estado.
Todo esto como una forma de restructurar el tejido social diezmado por la represión política de la dictadura.
En este proceso las mujeres de La Araucanía vivencian el peso de relaciones de género patriarcales dominantes, en tanto los hombres suelen rechazar su incorporación en actividades distintas de las domésticas y de crianza, coartando sus posibilidades de participación en organizaciones.
Como contraparte, su participación en organizaciones femeninas es una especie de resistencia a esta reubicación que les impone el sistema socioeconómico neoliberal y patriarcal, siendo la adopción de objetivos productivos, que eventualmente ayudan a superar algunas necesidades económicas, una condición necesaria e impuesta para reunirse con otras para buscar resolver necesidades prácticas.
Las redes de apoyo entre organizaciones de mujeres toman formas diferentes, siendo las que se dan entre organizaciones de tipo productivo con organizaciones autónomas las que colaboran en la configuración de procesos de aprendizaje y empoderamiento requeridos para la adopción de demandas estratégicas.
Las diferencias culturales de las mujeres de la región también se expresan en las relaciones que se establecen entre mujeres mapuche y no mapuche.
Esta forma de interculturalidad femenina, que muchas veces no considera la pertenencia al pueblo originario en su participación en organizaciones productivas, se manifiesta de otro modo al momento de participar en organizaciones que tienen por objetivos demandas culturales, en tanto las mujeres mapuche utilizan las herramientas culturales y legales, tanto de su cultura como del Estado, para organizarse en torno a objetivos sociopolíticos demandados por su pueblo.
Las evidencias obtenidas muestran que tanto el Estado como las ONG incentivan la organización de las mujeres bajo una lógica paternalista, utilizando lo colectivo como una forma de resolución de problemas prácticos generados por el modelo económico neoliberal; no se promueven objetivos de orden estratégico que pudieran generar transformaciones del orden social establecido, y una participación real de las mujeres en la institucionalidad del Estado o en las organizaciones no gubernamentales.
Situaciones como las analizadas complejizan la temática del desarrollo en la región de La Araucanía.
El Estado, a través de sus políticas públicas y programas de desarrollo gubernamental, impone una racionalidad técnico-política que, muchas veces, avala la usurpación consuetudinaria contra el pueblo mapuche, generando lógicas contradictorias y muchas veces ininteligibles para planificadores e implementadores de dichas políticas.
Misma crítica surge respecto del enfoque de género, en tanto que al ser universalista no permite reconocer las diferencias que puede haber entre las relaciones que establecen hombres y mujeres mapuche.
Ello, que a nuestro juicio es una transgresión al respeto cultural, es una crítica que las propias mujeres mapuche realizan a los programas del Estado, que suelen sobreponer categorías occidentales de igualdad entre hombres y mujeres, asumiendo que estas mismas operan en la cultura mapuche.
La investigación permite documentar que tanto desde el Estado como desde las ONG existe escaso apoyo a necesidades sociopolíticas transformadoras del orden social, expresadas por las mujeres, que pudieran permitirles acceder a derechos sociales, económicos y culturales que sustentarán cambios reales para ellas.
Cambios como la copropiedad de la tierra, en el caso de las mujeres mapuche rurales; o en la generación de procesos transformadores basados en el ejercicio efectivo de sus derechos: relaciones libres de violencia, goce de sus derechos sexuales y reproductivos; de modo que se incidiera paulatina y efectivamente en la transformación de la sociedad patriarcal que pervive en la región.
Finalmente, documentamos que son, a la postre, las propias mujeres del territorio, quienes a través de sus experiencias y prácticas organizativas van tomando conciencia de sí y para sí, poniendo en el debate público de la región sus demandas estratégicas y sus derechos como humanas.
Médico, Estudiante de posgrado, Anestesiología y Reanimación, Facultad de Medicina, Universidad de Cartagena, Cartagena, Colombia Médico, Especialista en Anestesiología y Reanimación, Subespecialista en algología, Hospital Universitario de Cartagena, Cartagena, Colombia
Correo electrónico: ricardopovedamd@yahoo.com R. Poveda.
© 2011 Sociedad Colombiana de Anestesiología y Reanimación. Publicado por Elsevier. Todos los derechos reservados.
The MeSH terms used were: paraparesis, tropical spastic, anesthesia and the DeCS terms were: paraparesia espástica tropical, anestesia.
Titles and abstracts of articles identified in the database were studied independently.
La mayoría de los pacientes con PET/MAH evolucionan al desarrollo de complicaciones y dependencia progresiva, debido al curso natural de la enfermedad, la ausencia de claridad en los protocolos de manejo actuales y la poca eficacia de los medicamentos disponibles.
Estrategia de búsqueda bibliográfica: se realizó una búsqueda electrónica en las bases de datos PubMed, MdConsult, EBSCOhost, OvidSP y Scielo.
Aun cuando la debilidad en las piernas y los muslos se superó inicialmente mediante dispositivos para caminar tales como bastón, después de 7 años la debilidad progresó a paraplejia.
En 2009 fue hospitalizado por sobreinfección de escara sacra escara por decúbito prolongado.
Concomitantemente a la debilidad muscular, el paciente empezó a experimentar dificultades para iniciar la micción, por lo que el manejo inicial fue sondaje transuretral.
El sondaje repetitivo causó estrechez uretral, que se manejó con sonda permanente avanzada por cistotomía.
Finalmente fue programado para uretroplastia reconexión de uretra permeable a través de abordaje perineal.
Otros antecedentes: apendicectomía 20 años antes.
Análisis: glucemia, 96 mg/dl; BUN, 13 mg/dl; creatinina, 1 mg/dl; hemoglobina, 13 mg/dl; hematocrito, 37%; plaquetas, 259.000/μl, leucocitos, 7.700/μl; neutrófilos, 58%; TP, 7,8 9,45; INR 0,82; TTP, 27 28,7; colesterol, 195 mg/dl; TGD, 263 mg/dl; HDL, 35 mg/dl; LDL, 108 mg/dl. También se obtuvo ecocardiograma de estrés con dobutamina, que mostró una fracción de eyección del ventrículo izquierdo del 65%, y máximo negativo para insuficiencia coronaria.
El día de la cirugía, el paciente está en buen estado nutricional, con atrofia muscular evidente en miembros inferiores, presión arterial PA en 140/90 mmHg, frecuencia cardiaca FC a 78 lpm, frecuencia respiratoria FR a 14 rpm y temperatura en 36,5 °C. Se pasa a salas de cirugía, se monitoriza FC, PA, pulsioximetría, capnografía, cardiovisoscopio, se preoxigena con O2 al 100% y se induce con lidocaína 80 mg i.v., fentanilo 200 μg i.v., propofol 160 mg i.v. y cisatracurio 10 mg i.v.
Se intuba con tubo de 8 mm de diámetro interno.
Mantenimiento con sevofluorano 2-3% y O2 a 1 l/min.
Duración de anestesia: 2.45 h. Una vez el paciente recupera reflejos de vía aérea y patrón ventilatorio espontáneo, el paciente es extubado y llevado a la unidad de recuperación postanestésica, sin complicaciones.
La PET es una enfermedad producida por el retrovirus HTLV-1.
Se la conoce también como mielopatía asociada a HTLV-1 MAH.
El virus se asocia a linfoma/leucemia de células T, y en Japón y la cuenca del Caribe el HTLV-1 se asocia además a PET/MAH.
El HTLV-2 se ha asociado a polineuropatías, miopatías y síndromes similares a PET/MAH, pero la evidencia es insuficiente para establecer la indudable conexión entre infección y enfermedad.
Mientras que Gessain encontró alta prevalencia de anticuerpos anti-HTLV-1 en Martinica, Rodgers-Johnson et al hicieron lo propio en Jamaica y Colombia.
Otras zonas como África ecuatorial, las islas Seychelles, Centroamérica y Suramérica y el sur de Japón son altamente endémicos para el virus HTLV-1.
En el Caribe, la seroprevalencia más alta de HTLV-1/2 entre la población general la posee Dominica 38,6%, en tanto que en Colombia la seroprevalencia se estima en un 0,73-4,3%, concentrándose en las tribus indígenas de dialecto chibcha y descendientes africanos de la ciudad de Tumaco.
Entre los países de Suramérica, sólo Brasil y Perú igualan la seroprevalencia de Colombia.
No obstante, considérese que la infección por HTLV-1 no se traduce necesariamente en PET/MAH: en Kyushu, Japón, la prevalencia de PET/MAH se ha estimado en 8,6/100.000 en la población general y 68,3/100.000 en personas seropositivas a HTLV-1.
Según Kaplan, la incidencia de PET/MAH entre los infectados es de 3,1/100.000 personas/año; así pues, asumiendo que una persona contrae la infección al nacer, su probabilidad acumulada de desarrollar la enfermedad a los 75 años es del 0,25%.
Es una enfermedad de motoneurona superior caracterizada por paraplejia o paraparesia espástica 97,8%, alteraciones vesicales 93,8%, debilidad de los músculos de las extremidades inferiores 88,2%, sensibilidad alterada principalmente a nivel torácico 56,2% y ataxia cerebelar 5-20%.
Kuriyama et al reportaron alteraciones en la actividad cardiaca simpática refleja por compromiso del cordón medular a nivel torácico.
El paciente también puede acudir con dolor de espalda o síntomas tales como sensación quemante, hormigueo o sensación de pinchazos en miembros inferiores.
El dolor neuropático es frecuente en los estadios avanzados de la enfermedad.
La Organización Mundial de la Salud tiene recomendaciones para reconocerlo basadas en criterios clínicos y de laboratorio www.who.int/.
El HTLV-1 también se asocia a otras enfermedades como síndrome de Sjögren, tiroiditis, artropatía, polimiositis y uveítis y predisposición a infecciones como tuberculosis, lepra, estrogiloidiasis y escabiosis.
La historia natural de la enfermedad describe en gran parte el curso clínico de nuestro paciente, con la ventaja de que, hasta el momento de nuestra evaluación, no había desarrollado ninguna manifestación de enfermedad infecciosa o autoinmunitaria como las anteriormente señaladas.
La transmisión puede ocurrir a través del coito sin protección, transfusión de hemocomponentes, uso compartido de agujas, paso transplacentario y vertical, y a través de la lactancia.
El periodo de incubación se ha considerado clásicamente que va de años a décadas.
El 50% de los casos asociados a transfusiones de sangre desarrollan la enfermedad 3,3 años después de la transfusión; sin embargo, ha ocurrido una reducción significativa de los casos asociados a transfusión después de la implementación de las pruebas de laboratorio para la sangre proveniente de donantes.
Se ha documentado, igualmente, ocurrencia familiar.
El mecanismo por el cual el virus produce linfoproliferación leucemia/linfoma en unos individuos e inflamación crónica PET/MAH en otros es aún desconocido. La reacción inmunológica entre linfocitos T CD4 del tipo Th1 infectados con el virus y linfocitos T CD8 explicaría gran parte de los trastornos que se producen en PET/MAH.
Los hallazgos patológicos revelan degeneración de las columnas laterales de la médula dorsal en su porción media e inferior, junto con infiltración mononuclear principalmente linfocitos T y marcada destrucción axonal y de mielina y gliosis astrocítica.
Linfocitos atípicos con forma de flores similares a los encontrados en linfoma/leucemia constituyen el 1% de los linfocitos en sangre periférica de la mitad de los pacientes con PET/MAH.
La presencia de anticuerpos contra el HTLV-1 en sangre y líquido cefalorraquídeo se confirma a través de ELISA y Western blot, mientras que el ADN proviral de los linfocitos se detecta mediante técnicas de PCR.
Igualmente se recomienda determinar los niveles de neopterina en LCR ya que, al ser un producto de activación inmunitaria celular, es útil para diferenciar PET/MAH de mielopatías crónicas que pueden concurrir en el mismo paciente.
La resonancia magnética revela alteraciones en la sustancia blanca periventricular y subcortical, así como señales de alta intensidad y realce del contraste en las columnas posteriores y laterales.
En la valoración preanestésica, se debe considerar que estos pacientes pueden estar recibiendo terapia inmunomoduladora a base de prednisolona o terapia antiviral a base de interferón IFN alfa, IFNβ1a o daclizumab bloqueador del receptor de interleucina 2. El trabajo clásico de Udelsman et al publicado en 1986 nos dejó en claro que los pacientes que reciben glucocorticoides deben continuar el tratamiento durante todo el perioperatorio.
Se demostró que los pacientes sometidos a tratamiento con esteroides recuperan la funcionalidad del eje hipofisosuprarrenal después de 9-12 meses de suspendido el tratamiento.
Esos pacientes no pueden tomar dosis inferiores a las que venían recibiendo, por el alto riesgo de bajos volúmenes cardiacos de eyección e hipotensión refractaria.
Roizen et al administran 200 mg/día de hidrocortisona fosfato i.v. a un adulto de 70 kg sometido a cirugía mayor y 100 mg/día i.v. al mismo adulto de 70 kg operado de un procedimiento menor.
La dosis se disminuye un 25% cada día hasta que el paciente tolere la vía oral y pueda reasumir la dosis usual.
Comúnmente se ha considerado que la presencia de enfermedad neurológica contraindica la anestesia neuroaxial.
Sin embargo, Sugimoto et al reportaron un bloqueo peridural con ropivacaína en un paciente sometido a bulectomía pulmonar sin hallar lesión neurológica residual o aceleración de su curso.
Por otro lado, Yuasa et al no encontraron deterioro de los signos neurológicos o complicaciones del curso intraoperatorio en un paciente sometido a bloqueo subaracnoideo para cistolitotomía.
El tipo de cirugía que se realizó a nuestro paciente podría haberse abordado con una técnica conductiva porque, como ya se ha mencionado, los reportes de caso no señalan hasta ahora ninguna complicación en los pacientes con PET/MAH.
Sin embargo, decidimos realizar una técnica general, siguiendo la conservadora recomendación de evitar puncionar el neuroeje de un paciente con mielopatía, en quien una manifestación neurológica puede atribuirse malintencionadamente a nuestra técnica y no a recaída o empeoramiento de su condición de base.
Nitahara et al reportaron que el propofol produce una disminución del 20% de la respuesta en el electromiograma en una paciente con PET/MAH, fenómeno no visto en los controles normales.
La fuerza muscular y la velocidad de conduccióneuronal no estaban disminuidas.
Este hallazgo resulta crucial a la hora de interpretar pruebas diagnósticas en salas de cirugía como el tren de cuatro en pacientes con PET/MAH.
La siguiente pregunta por contestar es qué tipo de relajante muscular utilizar.
Los receptores musculares colinérgicos por fuera de la unión neuromuscular son especialmente abundantes en pacientes denervados y, junto con los de la placa mioneural, tienen una sensibilidad a la acetilcolina particularmente alta.
En consecuencia, en un paciente con PET/MAH siempre se debe considerar con extremo rigor el riesgo omnipresente de inducir hiperpotasemia después del uso de relajantes musculares despolarizantes tipo suxametonio.
La elevación de potasio puede ser tan alta como para inducir parada cardiaca: mientras que la elevación de las concentraciones séricas de potasio en una persona normal no supera, por lo general, 0,5 mmol/l, en un paciente con enfermedad neurológica asociada a déficit motor puede alcanzar los 3 mmol/l.
La PET/MAH es una mielopatía de lenta instauración resultante de la infección por el retrovirus HTLV-1.
Retención urinaria por mal funcionamiento de los esfínteres, escaras por decúbito prolongado, urolitiasis o fracturas son algunas de las complicaciones que sufren los pacientes con PET/MAH.
El anestesiólogo debe revisar la historia clínica detalladamente y, además de determinar el estado funcional hemodinámico y de la vía aerea, debe establecer la transición entre el tratamiento habitual y el tratamiento en el perioperatorio.
Los pacientes con PET/MAH pueden complicarse gravemente ante la exposición a relajantes musculares despolarizantes, cuyo uso debe evitarse en la medida de lo posible.
La prostatectomía es un procedimiento que está asociado a complicaciones, como la hemorragia durante y después de la cirugía, la cual tiene una incidencia de 2,5% 1.
El riesgo de sangrado se ha atribuido a fibrinólisis local y sistémica generada por la liberación de urocinasa de las vías urinarias durante el procedimiento quirúrgico y la liberación de activador del plasminógeno tisular t-PA por la manipulación del tejido prostático 2,3.
Se han descrito, además, otras alteraciones en la coagulación, como trombocitopenia, hipofibrinogenemia y prolongación del tiempo de protrombina 4.
Sin embargo, los estudios realizados hasta ahora son contradictorios, pues así como se ha demostrado hipocoagulabilidad, en otros estudios se ha identificado un estado de hipercoagulabilidad secundaria5,6.
Actualmente, para la evaluación de la coagulación se realizan pruebas cuantitativas y cualitativas, y se ha encontrado que la tromboelastografía es una herramienta útil en el diagnóstico de las coagulopatías y en la evaluación global de la coagulación.
La tromboelastografía es un método sensible para evaluar el estado de la coagulación, específicamente la formación, la estabilidad y la firmeza del coágulo, la función plaquetaria, su interacción con la fibrina y la polimerización de la misma, así como el proceso de fibrinólisis 7,8.
Por todo lo anterior, la tromboelastografía aporta información global sobre la coagulación, contrario a las pruebas realizadas de rutina, como el tiempo de protrombina PT, el tiempo parcial de tromboplastina pTT o la cuantificación del fibrinógeno, medidos únicamente en plasma, las cuales no evalúan la interacción con las plaquetas y demás elementos formes de la sangre.
Tal vez la única deficiencia de la tromboelastografía es su incapacidad para evaluar la interacción con el endotelio de las células y los factores de coagulación, pero, a pesar de ello, continúa siendo el método que mejor valora de manera global el sistema de la coagulación.
La tromboelastografía se realiza colocando 0,36 ml de sangre total en una cubeta, a la cual entra un pin conectado a una guía de torsión.
La cubeta oscila 4 grados cada 10 segundos.
Con la formación del coágulo se produce adhesión progresiva de la cubeta con el pin, lo cual genera movimiento de este último.
R: tiempo de reacción. Es el periodo entre la colocación de la sangre y el comienzo de la formación de fibrina.
Refleja la acción de las proteínas factores de la coagulación.
Se prolonga con la anticoagulación con heparina o warfarina, o cuando hay déficit de los factores de coagulación, ya sea congénito o adquirido por hemorragia u otra entidad clínica.
Los valores normales están entre 4 y 8 minutos.
K: tiempo de coagulación. Es el tiempo desde el comienzo de la formación del coágulo hasta la máxima fuerza de éste.
Se acorta cuando hay aumento en la función plaquetaria o aumento del fibrinógeno, y se prolonga al existir déficit de proteínas de coagulación, anticoagulantes o antiagregantes plaquetarios.
El valor normal es de 0 a 4 minutos.
Está formado por el brazo de R y la pendiente de K. Representa la velocidad de formación del coágulo.
Se aumenta cuando hay hiperagregabilidad plaquetaria o elevación del fibrinógeno, y se disminuye con los anticoagulantes o antiagregantes plaquetarios.
El valor normal es de 47 a 74 grados.
MA, amplitud máxima. Evalúa el momento de máxima fortaleza del coágulo generada por la interacción entre fibrina y plaquetas.
El valor normal es de 55 a 73 mm.
Refleja el porcentaje de la lisis del coágulo posterior a la amplitud máxima y expresa la estabilidad del coágulo.
Se incrementa en la fibrinólisis.
El valor normal es de 0% a 8%.
IC, índice de coagulación. Mide el estado de la coagulación de forma global.
El valor normal es de -3 a 3.
Los valores inferiores a -3 indican hipocoagulabilidad y los mayores de 3 indican hipercoagulabilidad.
La superioridad de la tromboelastografía sobre los exámenes convencionales de coagulación radica básicamente en la sencillez para realizar el examen, los resultados rápidos, dinámicos y en tiempo real, además de la importancia de la información que aporta, al evaluar en forma global todo el proceso de la coagulación 9.
El uso de la tromboelastografía genera debate pues no se han realizado estudios de validación de sus resultados con los exámenes convencionales y no se ha estandarizado totalmente.
No obstante, la tromboelastografía se encuentra en muchos escenarios clínicos de América y Europa, como salas de cirugía, unidades de cuidados intensivos y departamentos de urgencias, donde contribuye en la toma de decisiones para guiar la utilización de productos sanguíneos como plaquetas, plasma, crioprecipitados y agentes antifibrinolíticos; se ha encontrando disminución en la necesidad de trasfusión de hemoderivados 10,11.
Sin embargo, se conoce poco y existe controversia respecto a la utilización de la tromboelastografía en la cirugía urológica 12.
Por este motivo, realizamos un estudio prospectivo observacional con el objetivo de evaluar los cambios en la coagulación asociados a la prostatectomía transuretral y transvesical, valorados por medio de pruebas comunes de laboratorio, tales como tiempo de protrombina PT, tiempo parcial de tromboplastina pTT, recuento de plaquetas, fibrinógeno y dímero D, comparándolos con los parámetros de la tromboelastografía.
El presente estudio prospectivo, observacional y descriptivo, se realizó como piloto para encontrar y evaluar de forma preliminar la correlación entre la tromboelastografía y los exámenes de laboratorio convencionales, y así poder desarrollar estudios posteriores más amplios de encontrarse justificado.
Se condujo previa aprobación por el Comité de Ética e Investigación del Hospital Universitario de San Ignacio y de la Pontificia Universidad Javeriana en Bogotá, Colombia, y se obtuvo firma del consentimiento informado de todos los pacientes incluidos.
Se incluyeron 27 pacientes programados para prostatectomía abierta o transuretral, independientemente de la patología, y se excluyeron aquéllos con coagulopatía conocida.
Con la técnica de "las dos jeringas" desechando los primeros 3 ml de sangre extraídos en la primera jeringa, y teniendo en cuenta no realizar la venopunción en el mismo brazo de la venoclisis, se tomaron muestras de sangre periférica, para evaluar el perfil de coagulación en tres momentos:
T0: valores basales antes de iniciar la cirugía, T1: una hora después de haber terminado la resección de la próstata, yT2: 24 horas después de terminada la cirugía.
Las muestras recolectadas se enviaron de forma inmediata al laboratorio central para que se procesaran para PT, pTT, recuento de plaquetas, fibrinógeno y dímero D. Simultáneamente, se procesó en cada uno de los tiempos una muestra de sangre en el tromboelastógrafo Thrombelastograph® Haemoscope modelo 5000, antes de 5 minutos de haber sido tomada.
Se utilizó caolín como activador de la coagulación y ¿copilla? simple.
Se realizó el análisis estadístico con el programa SPSS y los resultados de variables continuas se reportaron en promedios o medianas, anotando el rango y la desviación estándar DE de cada una.
Se realizó la prueba de normalidad en la cual se observó que las variables no se distribuían normalmente, por lo cual, para evaluar la correlación de los parámetros de tromboelastografía y las pruebas de coagulación convencionales, se utilizó la prueba no paramétrica de Spearman.
Se incluyeron en el estudio 27 pacientes, excluyendo siete del análisis por tener en alguna de las tomas de sangre "muestra insuficiente" para el laboratorio o rechazo del paciente para la toma de las muestras en los tiempos T1 y T2.
No se excluyó ningún paciente por coagulopatía de base.
Tres pacientes tenían diagnostico de cáncer de próstata y 17 de hipertrofia prostática benigna; 16 pacientes fueron sometidos a resección transuretral y 4 a resección transvesical de la próstata.
El tiempo quirúrgico promedio fue de 81,1 minutos rango, 40 a 170 minutos, DE 32,5, con tiempo de resección de 52 minutos rango, 20 a 80 minutos, DE 19,1.
En promedio, el peso del tejido prostático resecado fue de 42 gramos rango, 5 a 145 g, DE 31,9.
El sangrado cuantificado fue en promedio de 495 ml rango, 50 a 3.000 ml.
Como se observa en la tabla 1, en el tiempo T0 el perfil de coagulación fue normal tanto en los exámenes de laboratorio centrales como en la tromboelastografía, excepto por dos pacientes que reportaron un dímero D superior a 1.000 sin evidencia de sangrado o antecedentes de otras alteraciones.
Los resultados de la tromboelastografía basal en T0 también fueron normales, incluyendo el Ly30, parámetro de la tromboelastografía que evalúa la fibrinólisis.
Una hora después de terminada la resección de la próstata T1, se observó una leve disminución no significativa del conteo de plaquetas y del fibrinógeno.
Llama la atención el importante aumento del dímero D en 15 de los 20 pacientes, a valores significativamente altos por fuera del rango normal.
Los resultados de la tromboelastografía fueron completamente normales y se observó una leve elevación de Ly30, pero permaneció dentro de los rangos usuales.
No se observó sangrado anormal o significativamente mayor en los pacientes con elevación de los valores del dímero D.
Solamente se encontró mayor volumen de sangrado en un paciente, debido a causas quirúrgicas.
En dicho paciente, todos los parámetros de la coagulación fueron normales, incluyendo la tromboelastografía.
A las 24 horas T0, se observaron valores normales de coagulación, excepto por el dímero D que, aunque disminuyó con respecto a la toma anterior en el tiempo 1, continuó elevado y fuera del rango.
Así mismo, los valores del tromboelastografía fueron normales, mostrando una leve disminución del Ly30 con respecto a la toma anterior T1.
Los tiempos quirúrgicos, así como los tiempos de resección, estuvieron dentro de los estándares acostumbrados.
Respecto al sangrado, se cuantificó un sangrado promedio de 500 ml, con rangos entre 50 y 3.000 ml. De los 20 pacientes analizados, solamente en tres se presentó mayor sangrado al compararlos con los demás pacientes, 3.000, ml 1.000 ml y 1.000 ml, respectivamente.
En dichos pacientes no se encontró ninguna alteración en las pruebas de coagulación ni en la tromboelastografía y, entonces, se consideró el procedimiento quirúrgico como causa de sangrado.
Al realizar la prueba de normalidad se observó que las variables PT, pTT, plaquetas, dímero D, fibrinógeno y los parámetros del tromboelastografía no se distribuían normalmente.
Por lo tanto, para la evaluación de la correlación se realizaron pruebas estadísticas no paramétricas de Spearman entre pTT, PT y R, Ly30 y dímero D, MA y número de plaquetas, fibrinógeno con K y ángulo alfa.
Con este análisis se evidenció la falta de correlación entre los exámenes paraclínicos tradicionales, como PT, recuento de plaquetas, fibrinógeno y dímero D, con los diferentes parámetros de la tromboelastografía, con la única excepción del pTT y R de la tromboelastografía.
Esto sugiere que, al aumentar el valor de pTT puede incrementarse el valor de R en la tromboelastografía.
El coeficiente de Spearman fue de 0,328; aunque es estadísticamente significativo P=0,01 el valor es muy bajo, por lo cual no se puede asumir que exista correlación figura 2
La hemorragia durante y después de la resección prostática es una complicación temida en salas de cirugía.
La mayoría de las veces es difícil esclarecer la etiología de la hemorragia, lo que hace necesario iniciar terapias empíricas o pruebas terapéuticas, ya sea con productos sanguíneos o agentes antifibrinolíticos 3,13,14.
Según varios autores, la hemorragia posterior a la resección de próstata se explica por la fibrinólisis desencadenada por la urocinasa y el activador del plasminógeno tisular t-PA liberados en el tejido prostático localmente y, posteriormente, al torrente sanguíneo 15.
Por tal motivo, recomiendan la utilización de medicamentos antifibrinolíticos en el manejo de la hemorragia posterior a la resección prostática.
El sistema de la fibrinólisis se activa durante la resección prostática, lo que se demuestra por el aumento del dímero D y los productos de degradación de la fibrina, pero, en la mayoría de los pacientes, este proceso fisiopatológico es irrelevante como causa del sangrado 2.
Desde mediados de los años noventa, se sugiere que la tromboelastografía es una técnica adecuada y útil para evaluar la fibrinólisis 16.
La tromboelastografía es un método diagnóstico que evalúa las propiedades de viscosidad y elasticidad de la formación del coágulo y su destrucción fibrinólisis, aportando datos cualitati vos y dinámicos del proceso específico de la formación del coágulo.
Con la tromboelastografía es posible discriminar entre sangrado por falla en la hemostasia quirúrgica o hemorragia por defectos en la función de las plaquetas, en las proteínas de la coagulación, por procesos inhibitorios o la temprana o excesiva fibrinólisis.
Las ventajas de la tromboelastografía son básicamente que se trata de una prueba fácil de realizar, que se obtienen resultados rápidos en forma dinámica y que se evalúa globalmente todo el proceso de la coagulación8.
En el 2008, Ziegler 6 no encontró ninguna evidencia de fibrinólisis, utilizando los exámenes de laboratorio convencionales y los parámetros de la tromboelastografía.
Por el contrario, con el presente estudio se pone en evidencia la presencia de fibrinólisis, diagnosticada por medio de la titulación en sangre periférica de los productos de degradación de la fibrina, como el dímero D, pero dicha fibrinólisis carece de importancia clínica, al menos, en los pacientes observados, lo cual está acorde con los parámetros de la tromboelastografía.
Como propone Ganter 16, podemos sugerir con los presentes resultados que el sistema fibrinolítico se activa durante y después de la resección de la próstata, pero el aumento en dicha actividad no se correlaciona con la pérdida sanguínea ni con los parámetros de tromboelastografía en los pacientes evaluados 17.
Además de los resultados obtenidos en el presente estudio, se pone en evidencia la posible correlación entre los parámetros clínicos y la tromboelastografía, y se confirma nuevamente que esta técnica es una gran ayuda para identificar la causa de la hemorragia y guiar el tratamiento procoagulante o anticoagulante.
El presente número de la revista ESPE contiene seis artículos.
En el primero, Carlos Medina y Christian Posso estudian los principales factores que determinan la decisión de permanecer en los Estados Unidos por parte de los emigrantes colombianos que viven ese país.
Para entender mejor esta decisión, analizan la relación existente entre el nivel de educación del inmigrante y la complejidad de las labores que estos encuentran en sus puestos de trabajo.
Los resultados indican que aquellos inmigrantes colombianos en los Estados Unidos que retornaron a Colombia entre 1990 y 2005 eran, en promedio, menos educados que aquellos que decidieron quedarse en ese país.
También encontraron que el nivel de educación de los emigrantes colombianos está estrechamente relacionado con el nivel de calificación requerido para el trabajo que desempeñan en los Estados Unidos.
A continuación, Javier Armando Pineda y Carlos Eduardo Acosta resaltan la importancia de la calidad del trabajo en el contexto de la flexibilización productiva y laboral del mundo de hoy, y están interesados en desarrollar un marco teórico apropiado y herramientas metodológicas para la medición de la calidad del trabajo.
Para esto, colocan la definición y discusión de la calidad del trabajo y sus dimensiones dentro del concepto y análisis de la calidad de vida, con base en el enfoque de las capacidades y el desarrollo humano, y proponen la estimación de un índice compuesto de calidad del trabajo, basados en la técnica estadística de Análisis de Componentes Principales.
En el tercer artículo, Clara Machado, Carlos León, Miguel Sarmiento, Freddy Cepeda, Orlando Chipatecua y Jorge Cely estudian la estabilidad del sistema de pagos de alto valor en Colombia cuentas de depósito, CUD ante el incumplimiento de una entidad sistémicamente importante mediante la topología de redes TR.
También evalúan la capacidad de respuesta de las entidades afectadas a partir de la utilización de sus recursos y mediante los mecanismos de liquidez que brinda el Banco de la República, por medio de un modelo de simulación de pagos.
Los autores encuentran que el CUD es una red de tamaño mediano, robusta, estable y concentrada, y que las variables como los saldos de las entidades en el CUD, la oportunidad de las transacciones intradía y la concentración de liquidez, inciden sobre el número de entidades afectadas.
Encontraron, asimismo, que la mayoría de las entidades cuenta con mecanismos que les permiten solventar la iliquidez temporal en el sistema de pagos.
Posteriormente, José Eduardo Gómez, Inés Paola Orozco, José Piñeros y José Vicente Romero realizan una exploración inicial sobre los determinantes del número de relaciones bancarias del sector corporativo privado colombiano, para lo cual utilizan modelos de datos de cuenta y estiman un modelo de regresión de Poisson y uno de regresión binomial negativa.
Los autores encuentran que los datos presentan sobredispersión, motivo por el cual el modelo de regresión binomial negativa es más adecuado que el modelo de regresión de Poisson.
Los resultados indican que las variables liquidez, tamaño, composición de la deuda, eficiencia, tasa de crecimiento del PIB y la tasa activa real, son importantes en la determinación del número de relaciones bancarias.
Un resultado interesante es la tasa de crecimiento del PIB que tiene un efecto positivo sobre el número de relaciones bancarias, lo cual sugeriría que durante las desaceleraciones económicas las empresas buscan fuentes alternativas de financiamiento.
En el quinto artículo, Juan José Echavarría, Norberto Rodríguez y Luis Eduardo Rojas estiman un modelo econométrico, en el cual la serie de inflación trimestral anualizada se descompone en un componente transitorio y otro permanente.
Los autores encuentran que entre 1979-1989 y 1989-1999 la persistencia inflacionaria se elevó en Colombia, mientras que en 1999-2010 esta se redujo a sus menores niveles, debido a la adopción del régimen de inflación objetivo.
También encuentran que la brecha de la inflación presenta baja persistencia, un resultado que es consistente con la curva de Phillips neokeynesiana.
Por último, Juan José Echavarría, Enrique López y Martha Misas discuten los distintos factores estructurales que podrían explicar la persistencia de la inflación y evalúan formas alternativas de calcularla.
Los autores presentan la evolución de la persistencia tanto para el nivel como para la brecha de la inflación en Colombia durante el período 1990-2010, por medio de un modelo de cambio de régimen y de un filtro de Kalman.
De acuerdo con los resultados, el régimen de inflación objetivo adoptado en 1999 permitió reducir la media y la varianza de la inflación, aunque no ha modificado la persistencia estadística de manera significativa.
La región de las Américas propuso la eliminación de la rubéola y el síndrome de rubéola congénita para 2010.
Los casos confirmados disminuyeron en 98,0% de 1998 a 2006, pero se presentó un brote entre 2006 y 2009 que afectó con mayor frecuencia a hombres jóvenes, no incluidos en las campañas de vacunación, dirigidas a mujeres en edad fértil.
Se confirmaron 18.230 casos de rubéola y 27 de síndrome de rubéola congénita, especialmente en Brasil, Chile y Argentina.
En Colombia se pasó de 928 casos confirmados entre 1995 y 2005, a 18 casos de 2006 a 2009.
La vacunación masiva se inició en niños menores de cinco años en 1995.
El esquema actual incluye una dosis de Sarampión-Rubéola-Parotiditis SRP al año de edad.
En 1998, se incluyó un refuerzo a los diez años.
A partir de 2002 este refuerzo se aplica a los cinco años.
Se han realizado diversas campañas de vacunación dirigidas a niños, jóvenes y adultos, de diez a 12 años en 1996, de 14 a 15 años en 1997 y de 14 a 39 años en 2005.
La cobertura de vacunación pasó de 82,0% en 1995 a 93,0% en 2002.
En Medellín, la segunda ciudad más grande de Colombia con 2,4 millones de habitantes, se ha observado también la reducción de la incidencia aunque se registraron coberturas para SRP superiores al 100,0% entre el 2005 y el 2009 2005 = 127,6%; 2006 = 114,7%; 2007 = 107,5%; 2008 = 109,6%; 2009 = 111,4%, reflejando la limitación de los datos disponibles.
El conocimiento de los factores socioeconómicos asociados con la protección podría orientar el diseño de programas de promoción de la salud integrados a la vacunación.
La transmisión de la enfermedad se puede favorecer por el contacto estrecho en condiciones de hacinamiento, relacionado con las condiciones de la vivienda o el entorno escolar y con la situación socioeconómica del hogar y el grupo social.
El acceso a la vacunación depende del acceso a los servicios de salud, siendo diferente según la afiliación al sistema de salud – seguridad social y la situación socioeconómica.
Los factores mencionados son importantes en la Región, el país y la ciudad, donde la pobreza e inequidad son considerables.
También es promisoria la experiencia de articular acciones de promoción de la salud con las campañas de vacunación y eliminación de la enfermedad.
El objetivo de este estudio fue estimar la seroprevalencia para rubéola y los factores asociados.
De esta forma, se busca evaluar el impacto de la vacunación y documentar la eliminación de la enfermedad, dadas las limitaciones en los datos de vacunación y la presencia de 20,0% a 50,0% de casos asintomáticos.
En 2009, se realizó la encuesta de seroprevalencia poblacional con una muestra de 2.400 individuos 200 en cada grupo de edad, sexo y área en el área urbana y rural de Medellín.
Se simuló el número mínimo de individuos para detectar la proporción de positividad de 75,0%, según estudio realizado en 1997, siendo adecuado el tamaño estimado.
Se construyó una muestra probabilística por conglomerados considerando como etapas a la manzana urbana o predio rural, vivienda y hogar, elegidos mediante un muestreo aleatorio simple.
Los criterios de inclusión fueron: ser hombre o mujer con edad entre seis y 64 años, residente en el hogar elegido, cuya vivienda se encontraba incluida en la información cartográfica oficial.
Se excluyeron individuos cuya flebotomía fuera riesgosa.
Se aplicó una encuesta estructurada para indagar tres grupos de variables: a variables proximales de exposición natural o artificial al virus de la rubéola: antecedente de vacunación según la tenencia o no del carné, el tiempo de permanencia del hogar en el barrio y el antecedente de contactos con casos, incluyendo la ocurrencia de viajes a departamentos de Colombia con notificación de casos de 2003 a 2009, a países con reportes de brote de rubéola entre 2006 y 2008, o quienes reportaron cercanía con casos diagnosticados. b variables intermedias o potenciales mediadoras de la respuesta inmune auto percepción del estado de salud, estado nutricional – índice de masa corporal, disponibilidad de alimentos proteicos – y tiempo efectivo de sueño en horas, restando el tiempo de insomnio del tiempo transcurrido entre la hora de acostarse y levantarse habitualmente; c variables socioeconómicas estrato social según la factura de servicios públicos, la percepción de problemas en el hogar en el último año, el número de personas por cuarto, la satisfacción con el ingreso familiar, la tenencia de vivienda, el nivel de escolaridad y la afiliación a la seguridad social según el carné que lo acredite.
Se tomó peso, talla y muestra de sangre.
Los datos fueron recogidos por personal de enfermería con experiencia.
Las muestras por venopunción, fueron centrifugadas a 10.000 rpm durante diez minutos.
Las muestras procesadas en menos de siete días fueron almacenadas a 4ºC; las restantes, se conservaron a -70ºC en el banco de sueros del Laboratorio Departamental de Salud Pública de la Secretaria Seccional de Salud de Antioquia.
Se determinaron los títulos de IgG con la prueba AxSYM Rubella IgG Laboratorio Abbott con sensibilidad de 98,8% y especificidad de 87,3%.
Las muestras con resultados entre 5 y 20 UI/ml se reprocesaron con la prueba VIDAS RUB IgG II Laboratorio BioMerieux, por mostrar mayor especificidad 95,8%.
Los individuos con títulos ≥ 15 UI/m fueron considerados seroprotegidos, mientras que los no seroprotegidos, presentaron títulos < 15 UI/ml.
Se calculó el inverso de la probabilidad de ser elegido en las manzanas o predios, vivienda y hogar factor básico de expansión y la ponderación de la variabilidad de cada etapa del muestreo.
No se encontraron diferencias significativas, entre participantes y no participantes, por grupos de edad p = 0,087 ni por área p = 0,160, pero si por sexo p = 0,010, lo cual se ajustó con el factor de corrección.
En el análisis bivariado se seleccionaron las variables con p < 0,25.
El modelo de regresión logística estimó, en forma separada, la asociación entre la protección para rubéola en los nacidos entre 1954 y 1990 antes del inicio de la vacunación masiva – nacidos antes y entre 1991 y 2003 nacidos después, ajustando las variables en cinco modelos: modelo 1, cada variable; modelo 2, las variables de exposición natural y artificial al virus; modelo 3, la exposición al virus y las variables mediadoras de respuesta inmune; modelo 4, la exposición al virus y las variables socioeconómicas; modelo 5; todas las variables.
El nivel de significancia fue del 5%.
Se ejecutaron los análisis en el programa SPSS versión 15 IBM SPSS Statistics.
El estudio fue aprobado por el Comité de Ética de la Facultad Nacional de Salud Pública de la Universidad de Antioquia Acta 17 de 2007.
Se siguieron las disposiciones éticas nacionales para la investigación con seres humanos Resolución 8430 de 1993 del Ministerio de Salud de Colombia y los principios de la Declaración de Helsinki.
En el caso de los niños, se obtuvo consentimiento informado y firma de los padres o tutores.
Participaron 2.124 personas, luego de censar 2.390 hogares.
Los porcentajes de cumplimiento fueron: global del 88,5%, urbano del 83,8% y rural del 93,2%.
Veintidós individuos no cumplieron los criterios de inclusión y 244 no aceptaron participar debido a: rechazo a la flebotomía 14,9%, falta de tiempo 9,7%, cambio de residencia 7,9% y falta de autorización de los padres en menores de edad 7,5%.
La proporción global ponderada de seroprotección fue del 89,4% IC95% 86,8;91,6 y la de no protección, del 10,6% IC95% 8,4;13,2.
No se observaron diferencias en la proporción ponderada de protección por edad, en los grupos de seis a 17 años 88,9%; IC95% 83,8;92,5, de 18 a 40 años 90,8%; IC95% 86,2;94,1 y de 41 a 64 años 87,9%; IC95% 83,2;91,4. Tampoco se observaron diferencias en la protección en hombres 88,5%; IC95% 83,8;91,9 y mujeres 90,3%; IC95% 87,3;92,6, ni en los habitantes del área urbana 87,4%; IC95% 85,2;87,8 y rural 90,2%; IC95% 84,2;95,0.
Los títulos promedio de IgG presentaron diferencias significativas entre los nacidos antes media 110 UI/ml; IC95% 100,5;120,2 y los nacidos después media 64 UI/ml; IC95% 54,4;72,8, p = 0,000 Figura, A .
No se registraron diferencias en las proporciones ponderadas de protección nacidos antes: 89,6; IC95% 86,3;92,1; nacidos después: 89,1; IC95% 84,1;92,7 y de no protección nacidos antes: 10,4; IC95% 7,9;13,7; nacidos después: 10,9; IC95% 84,1;92,7.
Se observó una proporción de protección creciente de acuerdo a la fecha de nacimiento en los individuos nacidos después: de 88,9% en los nacidos entre 1990 y 1994, 89,2% en los nacidos entre 1995 y 1999 y de 92,1% en los nacidos entre 2000 y 2003 Figura, A .
Presentaron el carné de vacunación el 33,7% de los individuos IC95% 30;37,5, especialmente los nacidos después de 1991 59,9%; IC95%: 53,5;66,1.
De 613 individuos de la muestra con dato de la primera dosis de vacunación, recibieron una dosis de vacuna el 32,0% y 22,8% de los nacidos antes y después, respectivamente.
La mediana de edad al recibirla fue de 21 años en los nacidos antes media = 20; CV = 58,7%, siendo la mayoría en la jornada de vacunación de 2005 17,9%, y de un año en los nacidos después media = 3, CV = 128,7% Figura, B . El refuerzo lo recibió el 8,6% de los nacidos antes y el 36,5% de los nacidos después, especialmente a partir de 2002, a una edad mediana de cinco años en ambos grupos Figura, B .
En los nacidos antes, se observaron diferencias significativas de los antecedentes de vacunación y de contacto con casos al analizar la proporción ponderada de protección y no protección, según el año de nacimiento Tabla 1 .
El tiempo promedio de residencia en el barrio fue alto en los nacidos antes, similar entre protegidos y no protegidos.
Fue significativamente diferente en los nacidos después, con promedio de residencia más alto en los protegidos.
La diferencia del estado de salud auto reportado, en los no protegidos, fue significativa en los individuos nacidos después, con proporción mayor de seroprotección en quienes reportaron estado de salud bueno o muy bueno, en comparación con quienes lo consideraron regular a muy malo Tabla 1 .
No se observó asociación entre el estado de salud y la vacunación contra rubéola en forma global OR 1,6; IC95% 0,93;2,8 ni desagregado nacidos antes: OR 1,12; IC95% 0,61;2,5; nacidos después: OR 3,6; IC95% 0,68;19,2.
Se encontraron diferencias significativas en el nivel de escolaridad, con proporción de seroprotección más alta en los que habían aprobado algún nivel en comparación con los que no lo aprobaron Tabla 1.
Se observó asociación entre el nivel de escolaridad y la vacunación en los nacidos antes OR 0,14; IC95% 0,06;0,34 pero no en los nacidos después ni en el global nacidos después: OR 1,8; IC95% 0,4;8,2; global: OR 1,2; IC95% 0,8;2,0.
Se observó asociación significativa en los individuos nacidos antes, luego de ajustar por todas las variables modelo 5, según las variables: antecedente de contacto con casos, años de residencia del hogar en el barrio, percepción del estado de salud y nivel de escolaridad aprobado Tabla 2 .
La razón de disparidades RD de seroprotección fue dos veces más alta en quienes tuvieron contacto con casos, en comparación con quienes no lo tuvieron, y en quienes no percibían buen estado de salud con respecto a quienes se sentían mejor.
Los individuos con algún nivel de escolaridad, de primaria a posgrado, tuvieron RD mayor que quienes no habían aprobado ningún nivel.
Las RD ajustadas de los años de residencia del hogar y del índice de masa corporal fueron significativas, aunque el límite superior del intervalo de confianza fue igual a uno Tabla 2 .
El antecedente de contacto con casos fue significativo en el modelo 1 y cuando se ajustó por las variables socioeconómicas modelos 4 y 5.
El antecedente de vacunación fue significativo al ajustar por las variables de exposición y mediación de la respuesta inmune modelos 1,2 y 3, pero no por las variables socioeconómicas Tabla 2 .
La RD fue significativa en los individuos que nacieron después en el modelo 5, según la percepción del estado de salud y el tiempo de sueño efectivo Tabla 3 .
La RD fue mayor en los individuos que percibían peor estado de salud en comparación con quienes percibían mejor estado.
No fue significativa la RD de seroprotección en este grupo según el antecedente de vacunación y contacto con casos Tabla 3 .
Este estudio estimó una proporción global de protección del 89,4% IC95% 86,8;91,6, inferior a la proporción mínima esperada para lograr la inmunidad poblacional del 90,0% IC95% 88,6;95,2.
En el grupo de seis a 17 años, la proporción fue de 88,9% IC95% 83,8;92,5.
En el único estudio previo realizado en 1997, se encontró una proporción de protección de 74,8% en 912 niños y niñas, de uno a 14 años.
A pesar de las limitaciones de esta comparación, se observó aumento en la prevalencia en este grupo, pero se requiere incrementar la protección para sostener la eliminación de la enfermedad que se ha logrado, según lo documentado en Medellín, Colombia y las Américas.
La inexistencia de diferencias en la protección por sexo y área posiblemente se debe a que los programas de vacunación se han dirigido por igual a estos grupos.
En los individuos nacidos antes de 1991 se encontró potencial asociación con el antecedente de contacto con casos, los años de residencia del hogar en el barrio, el estado de salud percibido y el nivel de escolaridad.
La presencia de títulos promedio de anticuerpos más altos, en los individuos nacidos antes, corresponde con lo documentado por otros autores.
La asociación con el antecedente de contacto con casos y los años de residencia del hogar en el barrio, posiblemente reflejó el mayor tiempo y oportunidad de exposición al virus y la más alta incidencia de la enfermedad antes de 1995.
La notificación obligatoria de la rubéola se inició en Antioquia en 1978 y por lo tanto la información sobre la exposición antes de ese año es limitada.
Es probable que los nacidos antes de 1991 se hayan expuesto repetidamente al virus, dadas las frecuentes epidemias que ocurrían en esos años, incluyendo la pandemia de los años 60, de la cual no se encontraron registros locales.
Aunque los nacidos antes de 1991 no habían recibido en forma gratuita la vacunación regular, se observó mayor proporción de protección en los individuos de 17 a 39 años.
Posiblemente esto está relacionado con el acceso a la jornada de vacunación realizada en 2005, dirigida a adultos.
Se observó asociación con el estado de vacunación en los nacidos antes de 1991, cuando se analizaron las variables de exposición al virus y mediadoras.
Aunque no se encontró asociación con la vacunación en los nacidos después, la proporción de protección creciente, según la fecha de nacimiento, posiblemente se relacione con la administración de la segunda dosis a partir de 1998 y la reducción de la edad del refuerzo a cinco años, desde 2002.
El impacto positivo de la vacunación al incrementar la protección en los grupos a los que se dirigen las estrategias de vacunación también se observó en los estudios poblacionales realizados en Estados Unidos de 1988 a 1994 The National Health and Nutrition Examination Survey – NHANES III y 1999 a 2004 NHANES IV.
Una limitación de este estudio es la calidad del dato de vacunación.
Menos del 40,0% de los individuos tenían el carné que acreditara la vacunación, lo que limita la diferenciación entre la exposición natural y artificial.
Se observó asociación entre el antecedente de vacunación con la protección, sin desagregar por fecha de nacimiento RD 2,39; IC95% 1,3;4,2.
Así mismo, se observó consistencia entre la vacunación y la protección: la proporción de protección fue más alta entre los vacunados y la proporción de no protección fue más alta entre los no vacunados Tabla 1 .
Aunque el dato de las dosis de vacunas recibidas es limitado, puede indicar la necesidad de cumplir el esquema oportunamente.
La administración de la primera dosis es variable en los nacidos después de 1991, con mediana de un año y promedio de tres años, lo que podría deberse a oportunidades perdidas de vacunación, según lo observado en otros estudios.
El dato de la seroprevalencia es confiable dada la alta sensibilidad y especificidad de las pruebas utilizadas.
El nivel de escolaridad aprobado fue un factor protector en los nacidos antes de 1991, con mayor oportunidad de seroprotección en quienes habían logrado algún nivel educativo.
Esto posiblemente se relaciona con el acceso a la vacunación encontrado asociado en este grupo.
También podría influir la oportunidad de exposición de estos individuos en las escuelas y colegios, donde se facilita la diseminación viral.
Se observó asociación con el estado de salud percibido y el tiempo de sueño efectivo en los individuos nacidos después de 1991.
El auto reporte del estado de salud es un indicador predictivo de la mortalidad, el acceso a los servicios de salud y una aproximación del estado de salud individual, analizado en otros estudios de seroprevalencia poblacionales.
Se ha observado conveniente la valoración de la confiabilidad del auto reporte del estado de salud según edad, sexo, y condiciones culturales.
La comprensión del potencial papel mediador del estado de salud, relacionado con la vacunación y el acceso a los servicios de salud, requiere el análisis del acceso a salud.
La mayor proporción de protección en quienes reportan mejor estado de salud podría estar asociada con la vacunación y ésta, con el acceso a los servicios de salud.
No se encontró asociación de la vacunación y el reporte del estado de salud.
La variable aproximada del acceso a los servicios de salud fue la afiliación a la seguridad social, no asociada con la vacunación ni con la seroprotección.
El sueño ejerce influencia favorable en la respuesta inmune frente a un antígeno viral.
Todavía se requieren estudios adicionales que soporten la asociación entre la producción de anticuerpos específicos y la calidad o cantidad del sueño, así como la asociación entre el sueño y la respuesta de anticuerpos a largo plazo, según se ha estudiado en otras enfermedades como hepatitis A y B e influenza AH1N1.
Este es el primer reporte conocido de la potencial asociación del tiempo de sueño con la protección para rubéola, sin embargo, se trata de un estudio de corte, lo que limita el análisis del antecedente de exposición a este factor.
La potencial asociación de la seroprotección con las variables socioeconómicas estudiadas señala la necesidad de concertar acciones de mejoramiento de las condiciones de vida.
Se requiere mejorar la aplicación oportuna del esquema de vacunación, incrementar y sostener la inmunidad poblacional y monitorear el nivel de protección a largo plazo.
Médica Anestesióloga, Hospital del Niño, Ciudad de Panamá, Panamá Médica Patóloga, Hospital Santo Tomás, Ciudad de Panamá, Panamá
*Autor para correspondencia: Apartado 0832-01665, Panamá, Panamá.
Correos electrónicos: anasofia113@gmail.com A.S. Del Castillo.
En el mundo globalizado actual, en el que dentro del contexto económico se destaca la gran competitividad, los modelos de calidad han evolucionado hacia la consecución de la excelencia en la gestión, y los servicios médicos no se escapan de esta realidad.
Los sistemas de salud buscan cada día ofrecer servicios de calidad, mediante los cuales se planteen nuevas formas de gestión empresarial para alcanzar la eficiencia económica, mejorando los servicios médicos asistenciales y la formación de recursos humanos especializados, y estableciendo como objetivo final el logro de la excelencia en dichos servicios de salud.
En el siguiente artículo se desean plantear de forma muy general los conceptos puntuales de la gestión de calidad, aplicados a los servicios en Anestesiología.
La palabra calidad proviene del griego kalos, que significa lo bueno, lo apto, lo favorable y lo hermoso, y también del vocablo latín Qualitatem, que significa propiedad.
El concepto de calidad puede tener diferentes definiciones y aplicaciones dependiendo del área específica en que se esté trabajando.
Una de las formas más precisas de definir la calidad determina que esta "es la satisfacción de las necesidades y expectativas de los clientes, a través de la mejora continua de los procesos y sistemas, traduciendo estos requerimientos en características medibles, a un costo razonable.
Los procesos son el conjunto de insumos tangibles e intangibles que se relacionan entre sí, y operan y se transforman para producir el resultado esperado o output".
En 1910, Abraham Flexner puso en evidencia la mala calidad de la formación médica en los Estados Unidos lo que tuvo como resultado el cierre de 60 escuelas de medicina; este hecho se constituyó en la primera muestra sobre el control de la calidad en los servicios médicos.
Luego, en 1916, A. Codman en Massachussets estableció las bases de la certificación de los médicos y la acreditación de hospitales, y en 1918 se creó el Programa de Estandarización de Hospitales, respecto al cual solamente aprobaron 90 de 692 instituciones.
La calidad de la asistencia de un centro hospitalario pasa por considerar que los servicios que se ofrecen sean los adecuados, que se presten de la manera más apropiada y que produzcan satisfacción a quienes los prestan y a quienes los reciben.
En respuesta a esta necesidad se creó en 1946 la Organización Internacional para la Normalización Internacional Organization for Standarization - ISO cuya sede se encuentra en Ginebra, Suiza.
Este es un organismo no gubernamental, el cual cuenta con la participación de 160 países.
El término ISO proviene de un vocablo griego que significa 'igual', y es aplicabale tanto a las normas como a la institución.
Su objetivo es coordinar el sistema de estándares internacionales.
Las actividades del ISO son llevadas a cabo a través de comités técnicos, cada uno encargado de las diferentes áreas.
En la década de 1980, ISO estandarizó la administración de calidad, emitiendo en 1986 la norma ISO 8402 y publicando en 1987 la serie ISO 9000.
Para asegurar la actualización de estas normas, las mismas son revisadas por lo menos cada 5 años.
La gran innovación de las normas ISO 9000 fue la incorporación del concepto de 'PROCESOS' adecuados a la gestión de calidad.
En este marco, se define 'procesos' como el conjunto de recursos y actividades interrelacionadas que transforman elementos de entrada en elementos de salida.
El concepto de gestión de calidad en Anestesiología se puede definir como la "práctica de la especialidad dentro de una estructura adecuada, con recurso humano idóneo, procesos perfectamente definidos y resultados estadísticamente aceptados, de modo que se evite la producción de errores y así se logre la mayor satisfacción de los pacientes, todo esto a un costo razonable".
En 1985, el Departamento de Anestesia de la escuela de Medicina de Harvard publicó los Estándares Mínimos para Monitoreo; en octubre de ese mismo año, el American Society of Anesthesiologists ASA creó el Comité para la Estandarización de los cuidados mínimos en Anestesia.
El Instituto de Medicina de Estados Unidos, en 1999, declaró que en su país el error humano era una de las causas de muerte más frecuente en los hospitales, aunque se dejó en claro que dentro del área de la anestesiología se obtuvieron los mejores resultados en cuanto a la calidad.
La monitorización de la calidad de los servicios de anestesiología usualmente se basa en el análisis de los incidentes y morbimortalidad, pero estos métodos carecen de sensibilidad y especificidad.
Aunque entre 1987 y 1993 la JCAHO Joint Comission on Accreditation of Health Care Organizations desarrolló 14 indicadores relacionados con el monitoreo continuo de la calidad en los servicios de anestesiología en los hospitales de Estados Unidos, expertos en la materia concluyeron que los indicadores establecidos no resultaban específicos para valorar la calidad de los cuidados anestésicos.
Un indicador es una medida que puede ser utilizada como guía para monitorizar y evaluar la calidad del cuidado médico y dar soporte a las actividades asistenciales, las cuales a su vez están regidas por procesos.
Existen muchas maneras de dividir los indicadores, entre las cuales una manera simple puede ser clasificarlos en tres grandes grupos:
1.Indicador descriptivo: dentro de este grupo se encuentran los indicadores que proveen información descriptiva sobre una situación inusual en el cuidado del paciente, la cual proporciona defectos potenciales en la calidad.
2.Indicador prescriptito: estos son indicadores representados por recomendaciones o puntos blancos. 3.Indicador proscriptivo: se trata de los indicadores que son definidos como medidas de acciones que no se deben realizar.
Aunque existen diferentes indicadores que miden de manera indirecta la calidad dentro de un Servicio de Anestesiología, solo el trabajo en equipo y la búsqueda de la excelencia podrán asegurar que el paciente, quien es al final el cliente, reciba la mejor atención en respuesta a sus necesidades.
Este documento tiene como objetivo brindar un breve pantallazo acerca del concepto de gestión de calidad en anestesiología,
Profesora Asociada, Departamento de Ciencias Fisiológicas, Facultad de Medicina, Universidad Nacional de Colombia, Bogotá, DC, Colombia
803, Bogotá, D.C., Colombia.
Correos electrónicos: zjduenasg@unal.edu.co, zujadugo@gmail.com 0120-3347/$ - see front matter © 2013 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 17 de junio de 2013 Aceptado el 17 de septiembre de 2013 On-line el 22 de octubre de 2013
La ketamina es un anestésico disociativo no barbitúrico que induce sedación rápida y profunda, anestesia y analgesia y tiene un amplio rango de usos y efectos en humanos.
La utilización de la ketamina como anestésico se inició a mediados de la década de los sesenta, no obstante, en la actualidad la ketamina tiene una gran variedad de usos.
Dentro de las otras aplicaciones frecuentes de la ketamina está como tratamiento para la depresión dada su alta afinidad como antagonista del receptor ionotrópico N-metil D-aspartato NMDA; en pacientes depresivos se evidencia mejora de los síntomas inclusive un día después del tratamiento con ketamina.
Otra de la aplicaciones de la ketamina es en el tratamiento del asma; se ha propuesto que la keta-mina puede liberar el broncoespasmo en niños con asma que no responden al tratamiento tradicional6, si bien los autores concluyen que para probar que la ketamina es eficaz en el tratamiento del asma aguda en niños es necesario implementar ensayos aleatorios con suficiente poder estadístico y una buena metodología, así como explorar diferentes dosis de ketamina y su papel en los ñiños que necesitan ventilación por asma aguda grave.
Dentro de las posibles aplicaciones del uso de la ketamina, otros estudios la proponen como agente reductor de mortalidad y reductor del dolor en modelos animales y en humanos, cuando los sujetos han sufrido quemaduras de tercer grado, propuesta que varios autores validan debido a las propiedades que tiene la ketamina como añtiiñflamatorio y a sus efectos sobre la inducción de la expresión de las proteínas de respuesta al choque térmico HSP.
En efecto, en el artículo sobre el cual se hace esta reflexión se concluye que la terapia con ketamina mejora la sobrevivencia en heridas con quemaduras severas vía la expresión de proteínas de choque térmico en miocardio y cerebro, conclusión que debe ser tomada con bastante precaución, teniendo en cuenta aspectos que se detallarán más adelante.
Las HSP son una familia de moléculas chaperonas cuya expresión si bien es ubicua y altamente conservada en la escala evolutiva.
La expresión delas HSP está regulada por diversos eventos estresores, principalmente los que implican choque térmico; así las HSP contribuyen a proteger las células de este y otros tipos de estrés como el proteotóxico.
Basándose en sus funciones, las HSP generalmente se clasifican en 6 familias: 1HSP20 o sHSP, proteínas; 2HSP40 o clase J; 3 HSP60 o GroEL/ES; 4HSP70; 5HSP90, y 6HSP100.
El mal funcionamiento de estas proteínas puede contribuir a diversos trastornos a lo largo de la vida, como el Parkinson, las enfermedades cardiovasculares y el Alzheimer, entre otras.
Estas proteínas también se han asociado con longevidad; la inducción de HSP en el envejecimiento potencialmente podría mantener la longevidad por replegamiento de las proteínas dañadas que se acumulan durante la senectud y que son tóxicas para las células.
En modelos como el Caenorhabditis elegans se ha observado que la sobreexpresión de HSP aumenta la vida útil porque disminuye la proteotoxicidad.
Así, la disminución de HSP en el envejecimiento se asocia con la interrupción de la homeostasis celular que causa enfermedades como el cáncer, la senescencia celular y la neurodegeneración.
En general, los niveles de HSP disminuyen con la edad en la mayoría de los órganos, incluyendo las neuronas.
El envejecimiento también causa atenuación o alteración de muchas vías de señalización, así como la expresión de factores de transcripción como los factores de choque de calor HSF.
La función más estudiada de las proteínas de choque térmico está relacionada con su participación como chaperonas moleculares para la prevención de interacciones no deseadas entre polipéptidos no plegados durante su síntesis o transporte, previniendo de agregaciones irreversibles entre las proteínas, evitando mal plegamientos o desnaturalización. Sin embargo, existen evidencias que relacionan estas proteínas con diversos eventos celulares que incluyen su participación en respuesta inmune; las HSP de fuentes intracelulaes o extracelulares pueden actuar como inmunomoduladores y pueden aliviar los síntomas de enfermedades inflamatorias.
También se ha visto que hay sobreexpresión de HSP en varios tipos de cáncer y que son necesarias para la progresión del tumor, hecho que las convierte en dianas terapéuticas. Finalmente, se han reportado efectos citoprotectores de las proteínas de choque térmico en lesiones ocasionadas por quemaduras, y teniendo en cuenta los reportes sobre el efecto de la ketamina en la inducción de proteínas de choque térmico, particularmente HSP70, es justamente esta relación la que fundamenta el trabajo publicado en el artículo sobre el cual se hace la siguiente reflexión.
En el estudio publicado por Zhang Meng-yuan, Wang Gong-ming, Li Fang-lin, Dong Ling, Xu Yan-bing, Chiang Joseph-S, titulado: «Ketamine improves survival in severe burn injury in rats uia the expression ofheat shock protein 70», los autores diseñan un experimento para demostrar que la ketamina mejora la supervivencia de sujetos con quemaduras de tercer grado, vía el incremento de la expresión de la proteína de choque térmico hsp70.
El artículo genera conocimiento importante, pero aún falta complementar con otros experimentos, con el fin de fundar las bases suficientes y válidas para continuar con la aplicación clínica, sugerida por los investigadores.
Pese a que los autores utilizan una dosis de 40 mg/kg de ketamina inyectada 15min después de la lesión, no queda claro cuál fue la razón de utilizar esta dosis ni ese tiempo, teniendo en cuenta que en otros artículos se ha reportado la utilización de dosis diferentes y tiempos distintos.
Los investigadores Carr y Farbman20, por ejemplo, administran 9 mg/kg y logran evidenciar un incremento de esta proteína hsp70 en la mucosa olfatoria, mientras que Xiao et al. demuestran el efecto de la ketamina sobre el choque séptico inyectando 80 mg/kg 20 min antes y 40 mg/kg una hora después de la alteración.
Otro estudio reportado por Liao et al. señala que, en ratas adultas, dosis de ketamina que van desde 20 mg/kg hasta 120 mg/kg incrementan la expresión de hsp70 en las neuronas del hipocampo, estudio en el cual señalan que este efecto es menos notorio en ratas jóvenes.
Con base en estos antecedentes, los autores hubieran podido discutir la razón la escogencia de la dosis, pero sigue en cuestión la decisión del tiempo de inyección.
Si bien es cierto en los modelos animales se busca desarrollar y estudiar posibles formas de tratamiento, inyectar la ketamina 15 min después de la lesión tiene mínima aplicabilidad; evidentemente, en promedio, un sujeto quemado no logra tener asistencia médica en un tiempo tan corto, y probablemente, tal como lo discuten los autores con base en lo demostrado por Gurfinkel et al., tampoco se vería efecto si la ketamina fuera inyectada una hora después.
En este sentido, y con base en la literatura, los autores debieron considerar un tiempo promedio que permitiera proyectar una aplicabilidad del tratamiento de tal forma que inclusive el número de sujetos utilizados hubiera podido reducirse; en efecto, el análisis a las 3 h no hubiese sido necesario, como se observa en las imágenes de los western blots de las figuras 2 y 3, y por el contrario, congruente con los lineamientos de CIOMS, hubiera sido posible reducir la cantidad de sujetos, manteniendo la validez de los resultados.
Si se hubiese planeado de forma un poco más aplicada, intervalos de 20, 30 y 40 minutos, habrían aportado información acerca del efecto de la inducción por ketamina de HSP70 bajo estas condiciones, que podrían acercarse al margen de tiempo de llegada de un individuo con quemaduras a un centro de asistencia.
Acorde con la conclusión a la que llegan los autores, bajo las condiciones del experimento la inyección de ketamina mejora la supervivencia en sujetos con quemaduras de tercer grado, efecto que pudiera estar mediado por la acción de la hsp70, expresión que fue evaluada en miocardio y tejido cerebral.
Empero, se requieren muchos más experimentos antes de proponer una aproximación terapéutica y su probable uso en la clínica.
De hecho, la evaluación de la respuesta en el área lesionada y el registro comportamental de los individuos, los efectos sobre la salivación, entre otros muchos análisis que se pudieran realizar, contribuirían significativamente a lo ya reportado.
Más aún, la comparación de las respuestas obtenidas a partir de la realización de todos los experimentos con sujetos de corta edad aportaría conocimiento relevante para todos los ámbitos, dado que en efecto el porcentaje de hospitalizados por quemaduras es mucho mayor en niños con relación a los adultos.
Es importante recordar que las respuestas de un individuo en desarrollo, de un joven y de un adulto, ante una intervención, difieren notablemente.
Finalmente, cabe enfatizar que tanto la investigación biomédica básica como la utilización de modelos animales son fundamentales para la generación de conocimiento; sin embargo, el futuro de la ciencia biomédica está en la investigación traslacional, de tal forma que mantener en perspectiva de aplicabilidad clínica las investigaciones básicas fortalecería el vínculo de la investigación básica con la clínica.
Un claro ejemplo de la prudencia en la discusión de los resultados y la aplicabilidad de los mismos es el artículo publicado por los investigadores Jat y Chawla, quienes en la conclusión, aclarando las limitaciones de su estudio, hacen énfasis en que para probar que la ketamina es un tratamiento eficaz para el asma aguda en niños son necesarios estudios a futuro en los que se exploren diferentes dosis, estudios alea-torizados y estudios con suficiente poder estadístico.
Ese es un claro ejemplo de la necesidad de autocrítica en el trabajo que se publica, donde se reconozcan las limitaciones y las debilidades del estudio, antes de proyectar una aplicabilidad clínica.
En este mismo sentido, otro ejemplo de reconocimiento de las limitaciones de un artículo es el trabajo publicado por Noram-buena et al., donde el objetivo del artículo era comparar la eficacia del midazolam oral y la ketamina con midazolam oral, acetaminofén y codeína en el suministro de sedación y analgesia para procedimientos de atención de heridas en niños con quemaduras.
En este reporte los autores concluyen que la combinación de midazolam oral y ketamina proporciona mejor analgesia que la combinación de midazolam, aceta-minofén y codeína para procedimientos dolorosos en niños quemados.
Sin embargo, claramente explican que una de las limitaciones de su estudio es el escaso número de pacientes, y sugieren aumentar el número de pacientes antes de proponerlo como protocolo en la práctica clínica.
Otra muestra del cuidado con el que se deben sacar las conclusiones de un estudio está en la conclusión a la que llegan McGuinness et al. en una revisión sistemática que realizan sobre la ketamina como un agente analgésico en adultos lesionados por quemaduras, y en el cual los autores reconocen que aunque la ketamina intravenosa se utiliza con frecuencia en la práctica como un analgésico en heridas por quemaduras, sobre la base de los datos de dicha revisión sistemática consideran que no hay pruebas suficientes para hacer recomendaciones definitivas para su uso en clínica.
El reconocimiento de las limitaciones y la aplicabilidad o no de los resultados de un resultado experimental no solo confiere valor realista al trabajo desarrollado, sino que proporciona información válida para futuras propuestas.
De ninguna manera la generación de conocimiento debe estar fundamentada en la aplicabilidad de los resultados en un contexto clínico, por eso sin duda alguna en la mayoría de los casos no se proyectan los resultados obtenidos de un trabajo experimental con su inmediata aplicabilidad.
Sin duda ese sería un éxito total, pero no siempre es posible lograrlo.
Como ya se mencionó, la investigación traslacional busca fortalecer los vínculos entre la investigación biomédica básica con la investigación clínica, fundamentalmente para poder diseñar experimentos cuyos resultados pudieran dar apli-cabilidad clínica.
La mejor manera de lograr este vínculo es sin duda discutir entre investigadores básicos y clínicos la mejor estrategia para fortalecer el diseño experimental, identificar la metodología óptima y generar resultados con significación y poder estadístico que permitan dar el siguiente paso para después formalizar un protocolo de resolución clínica.
Efectivamente, estudios como el reportado por Zhang et al. contribuyen a la generación de conocimiento y tienen resultados promisorios, pero muy seguramente con un mejor diseño y un reconocimiento de fortalezas y debilidades se obtendrían resultados que probablemente podrían ser tomados en cuenta para una posible aplicabilidad.
Instructor, Clínica Intervencionista del Dolor, Universidad de Puerto Rico, San Juan, Puerto Rico Fellowship, Intervención en Dolor, Departamento de Anestesiología, Facultad de Medicina, Universidad de Puerto Rico, San Juan, Puerto Rico
Correo electrónico: manuequinteromd@yahoo.com M. Quintero.
En una revisión reciente de las complicaciones, entre un 2 y un 43% de los pacientes pueden padecer efectos secundarios en el sistema nervioso central con el uso de BIT p. ej., sedación, letargo, cambios del estado mental, hipotonía, cambios del estado congnoscitivo, aumento de la espasticiadad. Esto puede ocurrir cuando la bomba de infusión administra una dosis incorrecta de baclofeno.
La interrupción súbita de la administración del BIT puede causar síntomas leves como la reaparición del nivel basal de espasticidad junto con prurito, ansiedad y desorientación.
Estos síntomas leves representan la "pérdida del efecto del fármaco".
Todos los pacientes experimentan esa "pérdida del efecto del fármaco" cuando se suspende el BIT, y solamente una proporción reducida pero desconocida de pacientes sufren los síntomas completos de la abstinencia, que pueden amenazar la vida.
Reportamos un caso de síndrome de abstinencia por interrupción del BIT con desarrollo de espasticidad severa.
Un varón de 53 años, con historia de enfermedad neurológica degenerativa, recibió tratamiento originalmente con bomba de BIT para el manejo de la espasticidad de los miembros superiores e inferiores.
A los 49 años fue necesario implantarle una bomba de baclofeno SynchroMed EL para el tratamiento intratecal de unos espasmos musculares severos, con una infusión de 500 μg/día.
Para ello fue necesario reemplazar la bomba de baclofeno que tenía implantada porque ya había cumplido su ciclo.
Al momento de esa operación se exploró el sitio de implantación hasta identificar el extremo distal del catéter de la bomba en su punto de entrada.
Se retiró la bomba y se reemplazó por una nueva, la cual se conectó al catéter mediante un conector 87095.
El paciente no presentó problema alguno y salió del hospital el mismo día, tras aumentarse la infusión a 525 μg/día.
Dos días después de la cirugía, el paciente comenzó a sentir un malestar creciente y mayor espasticidad.
Se lo valoró en la clínica, y al recuperar la información de la bomba, se determinó que esta funcionaba correctamente.
Se mantuvo la dosis de baclofeno y se le administraron dos bolos de 25 μg en 2 h y además se le formuló baclofeno oral 20 mg cada 8 h y lorazepam oral 1 mg cada 12 h, en un intento por controlar los espasmos.
El paciente mejoró con este manejo y se le dio de alta.
Dos días después, ingresó a la clínica para valoración y tratamiento.
En ese momento presentaba un aumento de la rigidez, clono y prurito, y además respiraba con dificultad, con una frecuencia de 40 rpm aproximadamente.
Se practicó un estudio fluoroscópico de la bomba de baclofeno, el cual reveló una fuga leve del sistema en el punto de la conexión a la bomba fig.
1 y fig.
2. Realizamos una punción medular y se administró un bolo de 50 μg de baclofeno intratecal, con lo cual desaparecieron totalmente los síntomas.
Esa noche se llevó al paciente a salas de cirugía con el propósito de explorar la bomba.
Inicialmente se exploró el sitio abdominal y se encontró líquido alrededor de la bomba.
Se cambió la conexión por un conector 8709SC y se reposicionó la bomba.
Se aumentó la dosis de baclofeno a 550 μg/día.
El paciente retornó a su nivel basal de función rápidamente, y su espasticidad mejorósignificativamente.
Se le dio de alta al día siguiente y durante los controles posteriores ha demostrado estar bien.
El baclofeno es un agonista específico del GABA, el cual se une a los receptores del GABA insensibles a la bicuculina.
En experimentos con ratas se ha demostrado que la unión de baclofeno con los receptores presinápticos del GABA disminuye la liberación del neurotransmisor, con inhibición de la entrada sináptica a las neuronas motoras.
Al suspenderse el BIT puede haber síntomas de abstinencia debido a la pérdida de la inhibición GABAérgica, la cual se traduce en efectos predominantemente excitatorios hiperexcitabilidad y aumento de la espasticidad.
Esta condición podría atribuirse en parte a la disminuida actividad de los receptores del GABA en la médula espinal, tal como se ha demostrado en un modelo animal.
La abstinencia por suspensión del baclofeno puede desencadenar una condición que podría amenazar la vida.
La reacción de abstinencia puede ocurrir tanto con baclofeno oral como con BIT.
En la mayoría de los casos, los síntomas de abstinencia se han manifestado en un período de 1-3 días después de suspender la terapia con BIT. Se han reportado casos de abstinencia por BIT a causa de mal funcionamiento de la bomba, errores de programación, obstrucción o acodadura del catéter, desalojamiento o fuga, batería agotada y disminuciones no detectadas del nivel del fármaco en el recipiente de la bomba.
La presentación inicial podría semejar varios cuadro clínicos, a saber, meningitis, sepsis, hipertermia maligna, síndrome neuroléptico maligno y disreflexia autonómica, que hay que incluir en el diagnóstico diferencial.
La Food and Drug Administration FDA estadounidense ha recibido informes sobre la muerte de 6 de 27 pacientes con abstinencia por BIT.
Por esa razón, en abril de 2002, ordenó que se incluyera una etiqueta en la que se advierte sobre el síndrome de abstinencia por BIT.
Entre los tratamientos intentados anteriormente para el síndrome de abstinencia por BIT, está el restablecimiento del BIT hasta el mismo nivel o uno muy cercano al que tenía el paciente antes de que se interrumpiera la terapia, y administración de benzodiacepínicos intravenosos, infusión de propofol, dantroleno intravenoso y el uso de un catéter intratecal temporal para prevenir el síndrome de abstinencia.
Las benzodiacepinas activan los receptores inhibitorios centrales y los receptores del GABA en la médula espinal.
Por consiguiente, la menor actividad de los receptores del GABA, inducida por el BIT, no interfiere con la capacidad de las benzodiacepinas de reducir la espasticidad y la actividad convulsiva.
Las benzodiacepinas también podrían estar indicadas cuando los pacientes están tan enfermos que no es práctico administrar dosis altas de baclofeno oral, por no mencionar que es poco probable que se absorba. Se ha utilizado con éxito una infusión de propofol en dosis bajas 5-20 mg/h para el tratamiento del síndrome de abstinencia del BIT porque disminuye la velocidad de disparo y la actividad de ráfaga de las neuronas dopaminérgicas nigrales.
Además, los efectos antinociceptivos del propofol también pueden conferir protección durante la abstinencia por baclofeno.
Se ha reportado que el dantroleno es eficaz en el síndrome de abstinencia del BIT porque reduce la liberación del calcio del retículo sarcoplásmico inducida por la despolarización, con lo que disminuyen el tono muscular y el estado hipermetabólico causados por la contracción termogénica repetida de los músculos.
Se ha utilizado mediante colocación de un catéter intratecal exteriorizado para la infusión continua del BIT en un paciente con infección en el sitio de la bomba.
Se redujo gradualmente la infusión de BIT y se fue reemplazando simultáneamente por dosis progresivamente mayores de antiespasmódicos orales.
Es preciso considerar varias estrategias en previsión de la retirada programado de una bomba de BIT o en caso de su mal funcionamiento.
Entre ellas se cuentan el restablecimiento de la infusión de BIT junto con baclofeno oral/enteral, infusión intravenosa de diazepam y ciproheptadina, un antagonista potente de la serotonina, para reducir muchos de los síntomas de abstinencia.
Aunque no está descrito en la literatura, una sola dosis de baclofeno intratecal puede salvar la vida.
Este recurso se utilizó como alternativa terapéutica y rápida en el paciente al que se dio la dosis baja obvia de baclofeno intratecal, con un resultado temporal excelente que permitió llevar al paciente a la sala de cirugía sin que tuviera mayor deterioro hemodinámico y neurológico.
Esta evidencia de que el restablecimiento rápido de un agonista del receptor GABA mediante la pronta reanudación de una infusión de BIT podría ser la mejor forma de prevenir y tratar el síndrome de abstinencia del BIT.
El síndrome de abstinencia por suspensión del BIT es una condición que puede atentar contra la vida, pero es prevenible si se hace un diagnóstico a tiempo y se maneja de manera urgente.
El uso de una sola dosis de baclofeno intratecal puede ser una alternativa excelente en las fases iniciales y durante el período de abstinencia, tal como se demuestra en este caso.
A pesar de la complejidad y la severidad del síndrome, es necesario considerar siempre las alternativas terapéuticas descritas en la literatura, porque pueden contribuir a una mejor evolución del paciente.
La obra analiza la Alianza del Pacífico AP, con textos de México, Colombia, Perú y Chile, proporcionando información relevante, enfoques teóricos y elementos de crítica.
La AP busca "un área de integración profunda para avanzar progresivamente hacia la libre circulación de bienes, servicios, capitales y personas.
Asimismo, impulsar un mayor crecimiento, desarrollo y competitividad de las economías de las partes, con miras a lograr un mayor bienestar, la superación de desigualdad sic socioeconómica y la inclusión social de sus habitantes" p. 42.
La iniciativa fue del entonces mandatario Alán García, dos veces presidente de Perú y quien fue acusado de corrupción, y fue apoyada por Felipe Calderón, impulsor de una guerra contra la delincuencia que ensangrentó a México y abundó en violaciones a los derechos humanos.
Por Colombia se sumó Juan Manuel Santos, quien como ministro tuvo a su mando a las fuerzas armadas que cometieron abusos, violaciones a los derechos humanos y asesinatos, denunciados internacionalmente.
La cuarteta se completó con el chileno Sebastián Piñera, millonario, defensor de Augusto Pinochet y sus secuaces.
Desde su inicio la AP es un proyecto cuestionable y contradictorio.
Detrás del ambiguo concepto de "integración profunda", cuestionado por E. Vieira en su capítulo, está sólo un gran acuerdo comercial, que incluye bienes, servicios, capitales y personas, suponiendo que su libre circulación impulsará el crecimiento, el desarrollo, la competitividad y una sociedad inclusiva e igualitaria.
Pero, como señala G. Marchini, no basta con que todo circule mercantilmente, también es precisa la inserción exitosa de las economías nacionales en las cadenas globales de valor que mueven la economía global y que a su vez permitirían una provechosa presencia en los mercados de Asia- Pacífico.
Sin embargo, aclara Marchini, esto no se puede lograr de inmediato.
Además, como en las cadenas globales de valor operan actores poderosos que ejercen la gobernanza, sería posible una integración subordinada, que sólo agravaría problemas actuales, como el extractivismo y la reprimarización de las exportaciones.
Por otra parte, se mencionan estudios que han demostrado que la apertura de los mercados no ha producido los benéficos efectos supuestos, en particular en economías subdesarrolladas.
Además, en el adjetivo "libre" hay una manipulación ideológica de las palabras, pues ese libre mercado erosiona y puede aniquilar la libertad de la sociedad, de los seres no humanos del planeta y de la naturaleza misma.
Es más, se sigue pensando que los problemas actuales se resolverán con "crecimiento y desarrollo", que no son más que fabricar más mercancías, ahora para el Pacífico asiático, lo cual implica más consumo de energía, mayormente no renovable, agotamiento de los "recursos naturales", más contaminación y calentamiento global, así como peores condiciones de vida para las generaciones actuales y futuras.
Es criticable que los creadores de la AP ignoraran la historia de sus propios pueblos, así como la propuesta del "Buen Vivir", nacida en países vecinos como Ecuador y Bolivia e incluso en el mismo Perú, que en realidad sí constituye un modelo diferente, una alternativa a la sociedad subordinada al mercado, como la que busca reproducir la AP.
Si se quiere profundidad, el camino no es liberalizar los mercados, ni mercantilizar el mundo, sino una visión radicalmente distinta.
Aunque la AP ha sido mantenida por los sucesores de sus fundadores, no ha dejado de ser un proyecto caudillista, apoyado en el arbitrio de los mandatarios en turno.
El nexo entre la AP y la discusión teórica sobre integración regional se discute por I. Rodríguez.
Para comprender el mapa geopolítico mundial actual, sirve el texto de A. Rocha y D. Morales, quienes hacen un balance de las capacidades materiales y semi-materiales de los miembros del acuerdo.
Los vínculos comerciales con Asia-Pacífico son tratados por A. Roldán y A.S. Castro; la integración financiera y la fusión de los mercados accionarios se abordan por A. Cobos y J. Recabarren en cuyo texto tratan la escasa participación de los partidos políticos y las organizaciones empresariales chilenas en la AP.
La competencia entre Brasil y México por el liderazgo es presentada por I. Witker y D. Leiva.
Finalmente, Yun Tso Lee analiza los intereses económicos y geopolíticos de China y Estados Unidos en la AP, para preguntar dos cosas básicas: 1 ¿Es la AP un caballo de Troya al servicio de los norteamericanos, o por lo menos, un oportuno mecanismo para que Washington mueva cuatro peones a su arbitrio en el tablero del tpp?, y 2 ¿Podría la AP ser aprovechada por China para fortalecerse en el comercio mundial?
La obra ayuda a reflexionar sobre los caminos que estas naciones han seguido para salir del "subdesarrollo" y también plantea una pregunta básica: ¿es una alianza comercial la solución a los principales problemas que enfrentamos?
Según un estudio del Centro de Investigación y Docencia Económica cide, presentado por Schiavon en numerosos foros, para los mexicanos los tres principales problemas son: 1 El narcotráfico y la violencia e inseguridad anexas; 2 El calentamiento global, y 3 El acceso y la escasez de los alimentos.
Se desconoce un estudio similar para los otros tres países, pero seguramente también sus ciudadanos sufren los mismos problemas.
La pregunta es: ¿cómo puede la AP contribuir a una la solución?
El libro no da la respuesta, quizá porque no es lo que la AP pretende resolver, pero si es así, ¿para qué sirve un proyecto que no ataca lo más grave que estamos padeciendo?, ¿cómo hablar del Estado de Derecho Rocha y Morales, 2015: 112, cuando fenómenos como el narcotráfico han conducido al "Estado fallido", verbigracia México y Colombia.
Aunque el libro aporta información macroeconómica, no se dan datos sobre pobreza, salud, obesidad, desnutrición, prostitución, suicidios, fenómenos que están impactando a las sociedades de los miembros de la AP y que deben considerarse si realmente se desea profundizar en un proyecto que no sólo sirva a intereses empresariales, sino nacionales.
Lo que necesita nuestra América no es una AP, guiada por las obsesiones neoliberales sino, como dice V. Shiva, una pacífica alianza de reconciliación con la Tierra, que nos lleve más allá del "crecimiento" y deje atrás las guerras contra el planeta, por el acopio de sus tierras y riquezas, las guerras contra el agua y la atmósfera, los bosques y las selvas, las guerras para controlar semillas y alimentos.
Por el contrario, la única alternativa segura es establecer la paz con la Tierra, sabiendo que los seres humanos no existimos aparte de nuestra morada planetaria y sus criaturas, pues somos uno solo con ella.
Su vida es nuestra vida, su agonía sería nuestra muerte.
La fractura de cadera constituye un importante problema de salud: 80 por 100.000 habitantes en Estados Unidos y, en 1990, se estimó en 1,7 millones en todo el mundo.
Además, se predice que para el año 2050 puede llegar hasta 6,3 millones en el mundo 1. Este problema repercute negativamente en la calidad de vida del adulto mayor y el anciano, y en la asistencia en las entidades prestadoras de salud.
La mayoría de las fracturas de cadera se manejan quirúrgicamente, lo cual hace a esta población usuaria frecuente de los servicios de anestesia 2. Dada la alta incidencia de enfermedades concomitantes, cardiovasculares y otras, que presenta esta población, hace que tenga riesgo aumentado de morbimortalidad.
El conocimiento y la experiencia actual no permiten establecer diferencias claras en la morbimortalidad respecto al tipo de anestesia administrado en estos pacientes 3-8. Hace 14 años, y como línea de investigación en anestesia en nuestra institución, se desarrolló la técnica denominada anestesia raquídea subaracnoidea selectiva para cirugía de miembros inferiores en pacientes de bajo riesgo.
Esta técnica demostró no necesitar la administración de líquidos intravenosos para hidratación previa, una excelente estabilidad hemodinámica, necesidad de mínimas dosis de anestésico local, tiempo de recuperación corto y que sí es posible lograr selectividad pura.
Esto nos ha permitido extrapolar la técnica a pacientes de alto riesgo y revisar una serie de casos en los cuales encontramos menor mortalidad temprana; la mejor forma de evaluar la eficacia de esta técnica es realizando un estudio clínico controlado.
Se realizó un estudio clínico controlado, en el cual se incluyeron pacientes con ASA 1, 2 o 3, con cirugía electiva, que requerían cirugía urgente y sin contraindicaciones para el acto quirúrgico anestésico.
Se excluyeron pacientes a quienes se les realizaba simultáneamente otro acto quirúrgico, o quienes hubieran sido intervenidos en los 30 días previos, y pacientes con fracturas patológicas.
El tamaño de la muestra se calculó con base en los datos del metanálisis, que muestran una mortalidad promedio de 9,44% con anestesia general; buscando disminuirla en 25% con el uso de la anestesia regional selectiva con un α=0,05 significancia 95% y un β=0,2 poder 80% y según la fórmula de Fleiss 9, se requerían 74 pacientes.
Las variables resultantes fueron la morbilidad y la mortalidad a 30 días y a 6 meses.
Los pacientes elegibles y que cumplían con los criterios de inclusión se distribuyeron aleatoriamente en dos grupos: un grupo control anestesia general y un grupo de intervención anestesia raquídea subaracnoidea selectiva.
Se hizo una distribución aleatoria por bloques, con el fin de garantizar homogeneidad en el tamaño de los grupos.
Se generó una tabla de números aleatorios y sólo se dio a conocer a cuál grupo correspondía el paciente seleccionado, inmediatamente antes de entrar a salas de cirugía.
Se usó la monitorización estándar, más sonda vesical, en todos los pacientes, y la monitorización invasiva se dejó a criterio del anestesiólogo a cargo del manejo del paciente.
Los pacientes no recibieron líquidos intravenosos previos o de carga, y éstos se administraron según la necesidad, por pérdidas basales, por sangrado, por ayuno y por el acto operatorio.
En el grupo intervenido se bloqueó previamente el nervio femoral cutáneo lateral, para que toleraran el procedimiento. Posteriormente, se hizo la punción lumbar en decúbito lateral sobre lado afectado, en el espacio L3/L4 o L2/L3.
Una vez se observó salida de líquido cefalorraquídeo, se rotó la aguja 135º en dirección caudal y se aplicaron 7,5 mg de bupicaína al 0,5% sin epinefrina, seguidos de 20 µg de fentanilo, durante un lapso de tres minutos.
En seguida, se colocaba el catéter peridural un espacio intervertebral más arriba del de la punción y se dejaba reposar al paciente durante 10 minutos, con el objetivo de lograr la fijación del anestésico y la selectividad de la técnica.
En el grupo control, antes de la inducción anestésica o después de tener el paciente anestesiado, se colocó un catéter peridural para el manejo del dolor posquirúrgico, por 48 horas.
La técnica general balanceada quedó a criterio del anestesiólogo tratante, pero los fármacos empleados fueron registrados en el instrumento diseñado para tal fin.
Todos los pacientes sometidos a anestesia raquídea subaracnoidea selectiva recibieron oxígeno suplementario por cánula nasal a 3 litros por minuto.
En todos los pacientes, se administraron antiinflamatorios no esteroideos para analgesia preventiva.
El grupo de Clínica del Dolor manejó el dolor posquirúrgico.
Se hizo seguimiento posquirúrgico inmediato, en recuperación y en salas de hospitalización a todos los pacientes, hasta que fueron dados de alta u ocurrió su defunción; se continuó el seguimiento telefónico al mes, a los tres meses y a los seis meses.
Los datos consignados en el instrumento, fueron digitalizados por duplicado en una base de datos elaborada en Epiinfo 6.0, y su validación se hizo en el programa validate de Epiinfo.
Se compararon los dos grupos y las diferencias encontradas se revisaron hasta dejar uno solo.
Las características clínicas de las pacientes se describen usando medias y proporciones y su respectivo intervalo de confianza al 95%.
Después de verificar la distribución normal, se analizaron los datos mediante el test exacto de Fischer y la prueba t, con su significancia al 0,05 para evaluar las diferencias entre las variables dicotómicas y continúas, respectivamente.
El riesgo de mortalidad y morbilidad fue estimado para cada grupo de tratamiento 10.
El riesgo relativo RR y su intervalo de confianza del 95% IC 95% fueron usados para medir la eficacia de la intervención, comparada con el grupo control.
Se hizo el análisis univariado, el bivariado y el de varianza, para comparar más de dos grupos, y se hizo la regresión logística, esta última con el fin de evaluar los efectos independientes de los posibles factores de riesgo clínicos para la presencia de mortalidad y morbilidad; se consideró significativo un valor de p<0,05 11.
Luego, se hizo el análisis de supervivencia y regresión logística mediante Cox.
Todo el análisis estadístico se realizó utilizando el paquete estadístico Stata 9.0.
La presente investigación fue aprobada por el comité de ética de la institución y el consentimiento informado fue firmado por todos los pacientes.
Se reclutaron 89 pacientes, los cuales quedaron asignados aleatoriamente así: 45 en el grupo control y 44 en el grupo intervenido anestesia raquídea subaracnoidea selectiva.
No hubo diferencias significativas en las características basales con excepción del ASA.
En 24,9% se usó endoprótesis n=25, la edad promedio fue de 77,4 años y el promedio del índice de masa corporal IMC fue de 23,7 tabla 1.
No se presentaron diferencias significativas respecto a las variables intraoperatorias, con excepción del tiempo quirúrgico y la presencia de inestabilidad cardiovascular dada por hipotensión y bradicardia sintomática tabla 2.
La mortalidad fue la principal variable resultante de nuestro estudio.
El tiempo de seguimiento mínimo fue de 36 y el máximo de 468 días, con promedio, mediana y una desviación estándar de 176, 184 y 83 días, respectivamente.
No se presentaron pérdidas por seguimiento.
La incidencia global de mortalidad fue de un 14,6%, y los riesgos absoluto y relativo fueron mayores en el grupo de anestesia general 20% Vs.
9,09% con regional selectiva, pero sin diferencia significativas entre ellos tabla 3.
Las causas de muerte fueron de origen cardiovascular 10,1% e infeccioso 4,5%, sin diferencias entre los grupos.
Se estableció si existía relación entre la presencia de mortalidad variable dependiente y cada una de las variables independientes, incluyendo aquéllas que tienen sentido biológico.
Esta relación se evaluó en términos de riesgo relativo y del intervalo de confianza de esa medida puntual.
El uso de medicamentos vasopresores, un tiempo quirúrgico mayor de 150 minutos, la transfusión, la inestabilidad cardiovascular durante la cirugía y una espera prequirúrgica mayor de dos días, se comportaron como factores de riesgo, pero sin ser significativos.
Los demás factores fueron protectores, a pesar de presentar mayor riesgo quirúrgico, pero sin diferencia significativas.
Estos hallazgos que serán motivo de discusión tabla 4.
Una vez se determinó cuáles variables independientes estaban asociadas a la presencia de mortalidad, se construyó un modelo de regresión logística binomial, ingresando la variable explicativa "principal" tipo de anestesia y todas la demás que hubieran resultado asociadas a la mortalidad, con significación estadística menor de 0,20 o explicación biológica.
Este modelo final mostró que sólo el tipo de cirugía endoprótesis se comportaba como factor protector, a pesar de presentar mayores riesgos relativos para mortalidad; el haber recibido anestesia general, tener más de 77 años, una estancia prequirúrgica mayor de 2 días y haber presentado inestabilidad cardiovascular durante la cirugía, ninguna de las variables explicativas ni independientes o de confusión se comportaron como factores independientes o asociados significativos para mortalidad, ya fuese como factores de riesgo o protectores, su significancia estadística no los admitió dentro del modelo final.
Hallazgo que también será motivo de discusión tabla 5.
Para el análisis de supervivencia a 180 días, se construyeron tablas de vida, se evaluó la tasa de supervivencia, la tasa de riesgo según Kaplan-Meier, se usó el modelo de riesgos proporcionales de Cox con el fin de obtener un comportamiento de la mortalidad en relación con el tiempo y las variables explicativas y las de confusión, y evaluar el efecto de cada una de las variables sobre la mortalidad.
En el análisis de la curva de supervivencia podemos observar que todas las muertes ocurrieron en los primeros 73 días de seguimiento, y 50% de ellas, en los primeros 35 días.
La supervivencia global a los 180 días fue de 88,5% IC95% 74,59-95% para el grupo intervenido y de 77,7% IC95% 61,17-87,88 para el grupo control figura 1 A y B. Según el análisis de la curva de supervivencia, toda la mortalidad se presentó en los primeros tres meses; nos propusimos evaluar este periodo y obtuvimos los siguientes resultados: total de pacientes en el periodo, 32; riesgo acumulativo de muerte, 43,8%; número de muertes por cada 1.000 casos/día de observación, 7,9.
En el análisis de la curva de supervivencia observamos que el tiempo medio de supervivencia se encuentra en el día 57 y el análisis por grupos de intervención demostró un descenso más temprana de la mortalidad en el grupo intervenido, con una media de supervivencia de 36 días, comparada con la del grupo control, de 64 días figura 2.
Al evaluar las demás variables sobre el efecto de la mortalidad siguiendo el modelo de regresión de Cox, observamos que ninguna de las variables explicativas, independientes o de confusión son factores de riesgo durante el periodo evaluado, y el riesgo de mortalidad es igual a 3,15 por cada día de seguimiento tabla 6.
Para el análisis de la morbilidad, se excluyeron todos los pacientes fallecidos n=13.
Se presentó una morbilidad general de 31,6%, con mayor riesgo absoluto y relativo en el grupo intervenido que en el control, pero sin diferencias significativas.
Las causas de morbilidad agrupadas como infecciosas y cardiovasculares mostraron predominio de ambas en el grupo intervenido 10% y 20% tabla 7.
En el análisis univariado y multivariado, la única variable que mostró significancia para morbilidad, fue tener más de 77 años, con un RR de 3 IC 95% 1,34-6,72 p=0,008 tabla 8.
Es importante aclarar y recalcar que, para nuestra discusión, 99% de los artículos de referencia de la literatura evalúan la anestesia general con la anestesia regional clásica, la anestesia combinada peridural-general y no hay un solo ensayo clínico controlado en la cual se compare la técnica regional selectiva con la general respecto a mortalidad.
No encontramos diferencias significativas respecto a la mortalidad temprana y a 180 días, entre las dos técnicas anestésicas.
Estos resultados pudieran ser similares en términos de riesgos absolutos a los hallazgos de Urwin et al. 3,12 quienes en su metanálisis reportaron una ventaja marginal a favor de la anestesia regional con menor mortalidad temprana un mes.
Los hallazgos sobre mortalidad, son similares a los de la mayoría de los metanálisis y, en especial, al de O´Hara et al. 5 quienes evaluaron la morbilidad y la mortalidad a 30 días en población mayor de 60 años y no encontraron asociación entre tipo de anestesia y morbimortalidad.
3,1%. Otros estudios de tipo estudio clínico controlado, de cohorte y descriptivos, fallaron en demostrar diferencias entre los dos tipos de anestesia respecto a la mortalidad 14-16.
Nosotros no encontramos diferencias significativas respecto a sangrado durante la cirugía, transfusiones sanguíneas y necesidad de líquidos intravenosos, entre los dos grupos, los cuales sí demostraron diferencias a favor del grupo regional en el metanálisis de J. Mauermann et al. 17. Igualmente, Parker et al. 2 reportaron una mayor pérdida de sangre y más complicaciones tromboembólicas con la anestesia general.
El tiempo quirúrgico demostró diferencias significativas a favor del grupo de anestesia raquídea subaracnoidea selectiva, hallazgos muy similares a los del metanálisis de J. Mauermann et al.
La analgesia posquirúrgica ha sido una de las principales ventajas de la anestesia regional y de las técnicas combinadas. En nuestro estudio, esta diferencia nunca existió pues a todos los pacientes se les dio igual manejo con catéter epidural.
Respecto a la morbilidad posquirúrgica, no encontramos diferencias significativas entre los dos grupos, a diferencia del metanálisis de J. Mauermann et al. 17, el cual concluye que la anestesia regional ofrece mejores resultados que la anestesia general en cuanto a trombosis venosa profunda, tromboembolismo pulmonar e infarto agudo del miocardio, aunque en el estudio los pacientes que recibieron anestesia regional epidural o subaracnoidea se reunieron en un solo grupo.
En el análisis de los resultados individuales no encontramos diferencias respecto a la disfunción cognitiva posquirúrgica, como tampoco lo hizo el estudio de Casatii et al. 18, en el cual compararon la anestesia raquídea subaracnoidea selectiva con la anestesia general con sePOP vorano.
La mayoría de estudios no son concluyentes sobre DCP y su relación con la técnica anestésica 8-11 y lo más relacionado son los eventos durante la cirugía, como hipotensión e hipoxemia 1-5.
Respecto a los resultados a largo plazo, nuestros hallazgos son muy similares a los reportados en la literatura mundial, en los cuales, aunque son muy escasos, no se encuentran diferencias 1.
Es muy llamativo el análisis de la supervivencia, en el cual la mortalidad ocurre en los primeros 75 días después de la cirugía y el 50% de esta mortalidad en los primeros 30 días, cuando otros estudios reportan hallazgos a 30 y 180 días.
El debate sobre la eficacia y seguridad de una de las tres técnicas anestésicas continuará, no sólo en la fractura de cadera sino en todos los procedimientos quirúrgicos.
La elección de la técnica anestésica no parece afectar la mortalidad en pacientes que requieren cirugía para fractura de cadera, a pesar de persistir y encontrar una mejor percepción a favor de la anestesia regional; esto aún no se ha demostrado con evidencia de tipo IA.
Aunque nuestra hipótesis de trabajo no ha coincidido, posiblemente debido a falta de poder tamaño de muestra, sólo esperamos realizarla y evaluarla en una segunda ocasión con mayor número de pacientes.
a Anestesiólogo, Universidad Nacional de Colombia, Instituto Materno Infantil-Hospital La Victoria, Bogotá, Colombia b Profesor de Anestesia, Universidad Nacional de Colombia, Instituto Materno Infantil-Hospital La Victoria, Bogotá, Colombia c Anestesióloga, Universidad Nacional de Colombia, Bogotá, Colombia d Estudiante de postgrado, Universidad Nacional de Colombia, Bogotá, Colombia e Anestesiólogo, Universidad Nacional de Colombia, Bogotá, Colombia f Anestesiólogo, Instituto Materno Infantil-Hospital La Victoria, Bogotá, Colombia
*Autor para correspondencia: Calle 42, # 22-29, Bogotá, Colombia. Correo electrónico: jrnavarrov@unal.edu.co J.R. Navarro.
Introducción: Estudios previos han demostrado que el manejo convencional del dolor posparto acetaminofén, AINE es insuficiente.
En nuestro medio se desaprovecha el uso del catéter epidural que es colocado como parte del manejo analgésico de las gestantes en el trabajo de parto.
Objetivo: Determinar la eficacia de dosis de 2 mg y de 3 mg de morfina epidurales frente a placebo, empleadas para analgesia durante el posparto vaginal en pacientes que recibieron nalgesia epidural para su trabajo de parto.
Pacientes y métodos: Ensayo clínico, doble ciego y aleatorizado, realizado con 114 pacientes. 38 pacientes recibieron 10 ml de solución anestésica con 2 mg de morfina epidural, 39 pacientes recibieron 3 mg de morfina epidural, y 37 otras 10 ml de solución salina al 0,9% por vía epidural grupo control, 1 hora después de la atención del trabajo de parto.
Se evaluó la eficacia analgésica así como los efectos secundarios presentados durante las 24 horas posteriores a la administración.
Resultados: La dosis de morfina fue efectiva para el control del dolor consecutivo al parto y se logró disminuir la necesidad de analgésico adicional tanto en el grupo de 2 mg NNT = 4,56 como en el de morfina 3 mg NNT = 3,66.
El resultado fue más marcado en el grupo de pacientes con necesidad de perineorrafia NNT = 1,6 y en las madres primíparas NNT = 2,4.
En el grupo experimental, el efecto analgésico se extendió a las 24 horas de seguimiento.
En nuestro estudio, la incidencia de efectos secundarios fue la siguiente: prurito, 30% y 36%; náusea, 18,4% y 15,4%; y vómito, 7,9% y 15,4% para cada uno de los grupos experimentales.
Conclusiones: El uso de morfina epidural en el posparto inmediato es eficaz para el manejo del dolor que sobreviene al trabajo de parto.
Si bien se evidenció una importante presencia de efectos adversos a las dosis usadas, estos fueron tolerables y no requirieron tratamiento.
El manejo actual de la analgesia posparto es insuficiente.
Los opiáceos constituyen el pilar fundamental en el tratamiento del dolor posoperatorio.
El uso del opio se remonta hasta 4000 años atrás, y sus efectos secundarios, en especial la depresión respiratoria, fueron advertidos hace aproximadamente 600 años.
La utilización de los mismos en la paciente obstétrica se inicia en Austria con Richard Von Steimbuchel en 1907, quien describe el uso de morfina y escopolamina subcutánea en mujeres en trabajo de parto como manejo analgésico.
La técnica fue utilizada también por Carl Gauss y Bernard Kronig en Alemania.
En 1947, Manuel Martínez Curbelo, en la Habana Cuba, reportó los primeros casos de uso de un catéter epidural para el manejo analgésico continuo.
El hallazgo de receptores para opiáceos en fracciones celulares de cerebro de ratón3 hecho en 1971, en cerebro de mamíferos4 en 1973 y, en 1976, en la médula espinal de los primates, codujo a estudiar la efectividad de los opiáceos intratecales para el alivio de dolor en animales, por Yaksh y Rudy en 1976 y, finalmente, en 1979 fue experimentado en el hombre por Behar y Wang, junto a sus respectivos grupos de colaboradores.
Así mismo se empezaron a investigar su farmacocinética y su farmacodinamia, aun cuando actualmente no están completamente entendidas.
La anestesia ginecobstétrica ha centrado su atención en la analgesia y el manejo del trabajo de parto dejando un poco rezagada a la analgesia del posparto, la cual es manejada usualmente con analgésicos orales que tienen efecto techo, olvidando una vía tan importante como la epidural que ya se encuentra instaurada en las pacientes como parte del manejo de la analgesia del trabajo inicial.
Muchos estudios han demostrado la incidencia del dolor posparto, en especial del dolor perineal, el cual está condicionado por muchos determinantes, entre ellos el hecho de ser primigestante, desgarros vaginales, instrumentación, etc. Se han encontrado tasas de hasta el 75% de dolor perineal en el posparto vaginal cuyo factor desencadenante ha sido el trabajo de parto.
La administración epidural de morfina en el puerperio es un procedimiento sencillo y económico, más cuando se cuenta con el catéter para manejo analgésico del dolor en el trabajo de parto, ya que este es colocado durante el mismo y es retirado una vez que ocurre el nacimiento.
La morfina usada por vía espinal y epidural ha demostrado su efectividad por migración rostral, con lo cual se obtiene efecto analgésico por más de 24 horas con una dosis única.
Se realizó un ensayo clínico controlado, doble ciego, en 114 pacientes del Instituto Materno Infantil de Bogotá, Colombia, las cuales tenían entre 14 y 45 años de edad, se encontraban en posparto vaginal y habían tenido un manejo convencional de analgesia con un catéter epidural durante el trabajo de parto.
Se excluyó a las pacientes que tuvieran contraindicación absoluta para la analgesia epidural, o que no pudieran suministrar consentimiento informado, como ocurre en los siguientes casos: infección local en el sitio de administración, infección sistémica, trastornos de la coagulación, enfermedad de la columna vertebral, pacientes con alteraciones mentales, historia de drogadicción, síndrome de apnea del sueño, y pacientes con antecedente de algún grado de reacción a los opiáceos.
La intervención consistió en la administración epidural de morfina en dos dosis diferentes de 2 mg y 3 mg frente a placebo solución salina una hora después de la atención del parto vaginal en casos de pacientes que habían recibido analgesia epidural durante el trabajo de parto.
El objetivo fue evaluar la eficacia analgésica posparto de las diferentes dosis frente a la del placebo.
Para establecer si las dosis propuestas eran efectivas para el control de dolor, se llevó a cabo un análisis que consistió en determinar las diferencias entre los grupos experimentales y el grupo de control, así como en el examen de la significancia estadística de las diferencias encontradas, lo cual se realizó mediante la aplicación de las pruebas correspondientes de acuerdo a si la variable se distribuía en forma normal o no.
Las variables de desenlace fueron las siguientes: calificación de la intensidad del dolor, número de analgésicos requeridos, dosis necesaria de los analgésicos empleados para lograr un adecuado control del dolor, número de episodios de dolor, porcentaje de pacientes libres de estos episodios y duración de acción de la dosis utilizada.
Las variables de confusión analizadas fueron la paridad y la necesidad de perineorrafia, ya fuese por episiotomía o por presencia de desgarros de la pared perineal que ameritaron sutura, la necesidad de instrumentación del parto y el alojamiento conjunto con el recién nacido.
La seguridad se evaluó determinando la incidencia de efectos secundarios, en particular los referidos en la literatura, como son prurito, náuseas, vómito, retención urinaria, y depresión respiratoria.
Se incluyeron pacientes ASA 2, en trabajo de parto, a quienes se les suministró analgesia del mismo con catéter epidural.
Se utilizó un catéter tipo Touhy número 18 convencional, introducido por técnica de pérdida de resistencia.
A las pacientes se les inició una dosis convencional de analgesia con bupivacaína 0,5% 10 mg + fentanyl 100 mcg llevados a 10 cc en un bolo.
Se administraron bolos de 10 mg bupivacaina + fentanyl 100 mcg según necesidad de refuerzo, en un bolo de 10 cc y luego a 8 cc -16 cc cada hora.
Una hora después del parto, se administró la morfina previamente empacada en el laboratorio y con enmascaramiento para el anestesiólogo al momento de aplicar dosis de 2 mg, 3 mg, o solución salina como placebo.
Se eligió hacerlo transcurrido este lapso de tiempo para evitar el efecto analgésico residual del anestésico local y del opiáceo suministrados para la analgesia epidural durante el trabajo de parto.
Todas las pacientes fueron manejadas con la analgesia convencional utilizada en la institución acetaminofén 1 g VO cada 6 horas.
En caso de ameritar analgésicos adicionales, la primera opción fue diclofenaco 75 mg IM o una dosis de 100 mg de tramadol IV, y morfina en dosis tituladas solo si se ameritaba el uso de más analgésico.
Las pacientes fueron monitorizadas en su posparto inicial de forma convencional durante 4 a 6 horas en la unidad de cuidados posanestésicos.
Luego, se les realizó seguimiento a las 4, 8, 16 y 24 horas posteriores para vigilar el nivel de sedación, la frecuencia respiratoria, la presencia de prurito, náusea o vómito, y revisar la escala de dolor.
El primer objetivo durante la vigilancia de las pacientes fue determinar la necesidad de analgésico adicional de acuerdo con la descripción de la escala numérica de dolor.
Se definieron variables como la paridad de las pacientes, la necesidad de perineorrafia, ya fuese por episiotomía o por presencia de desgarros de la pared perineal que ameritaran sutura.
Este estudio se realizó en un solo centro, doble ciego de grupos paralelos, los participantes fueron asignados al azar y en la misma proporción, ya fuera para los grupos de fármaco activo o para el de placebo.
El cálculo del tamaño de la muestra se realizó considerando la hipótesis de dos colas, alfa = 0,025 y beta = 0,05, y teniendo en cuenta el reporte de que la analgesia convencional con acetaminofén en analgesia posparto funciona en el 25% de las pacientes.
La aleatorización de cada uno de los tres grupos se llevó a cabo de forma independiente, y así fueron entregadas a un técnico en farmacia quien realizó las mezclas en jeringas estériles de acuerdo a la asignación.
Las jeringas fueron marcadas con números de tal manera que el investigador desconocía su contenido al momento de su aplicación.
Al final del estudio se levantó el enmascaramiento de las muestras.
Todas las pacientes incluidas aceptaron y firmaron el consentimiento informado.
Este estudio fue aprobado por el Comité de Ética de Investigaciones del Hospital La Victoria - Instituto Materno Infantil de Bogotá.
El protocolo de este estudio fue registrado en la base de datos de registro de protocolos de clinicaltrials.gov con el número 7245408.
Se utilizaron los paquetes estadísticos SPSS 18 y Epidat.
Se hizo análisis de tipo descriptivo para las variables independientes, la efectividad analgésica y los efectos secundarios.
Se llevó a cabo diferenciación de proporciones entre los dos grupos calculando el riesgo relativo RR para los dos grupos con morfina en comparación con el grupo placebo.
Desde el 16 de marzo de 2009 hasta el 12 de abril de 2010 se reclutaron 136 pacientes de las cuales solo a 114 se les administró la dosis de medicamento.
Las demás fueron excluidas debido al desplazamiento del catéter o porque no se pudo garantizar su seguimiento.
Se estudiaron los casos que cumplieron los requisitos necesarios grupo morfina 2 mg, n = 38; grupo L morfina 3 mg; n = 39 y grupo placebo, n = 37 sin hallar diferencias en las variables demográficas al analizar los tres grupos entre sí tabla 1.
El número de mujeres que ameritaron aplicación de analgésico adicional fue de 4 del total de 38 en el grupo de 2 mg RR 0,4, 95% CI: 0,1-0,9 y de 2 de las 39 del grupo de 3 mg RR 0,15, 95% CI: 0,03-0,6, en comparación con 12 de 37 del grupo control tabla 2.
Esta disminución del riesgo de administrar analgésico adicional fue mayor en el subgrupo de pacientes primigestantes así: 3 de 26 en el grupo de 2 mg RR 0,25, 95% CI: 0,07-0,7 y 1 de 39 en el grupo de 3 mg RR 0,08, 95% CI: 0,01-0,6, comparadas con 10 de 22 en el grupo control.
En los dos grupos experimentales, los estudios mostraron estos resultados para las pacientes que ameritaron perineorrafia como parte de su manejo de atención del parto: 2 de 12 en el grupo de 2 mg RR 0,11, 95% CI: 0,01-0,7 y 1 de 17 en el grupo de 3 mg RR 0,078, 95% CI: 0,01-0,6 El grupo control presentó 9 de 12 casos tabla 2.
El efecto adverso que se presentó con más frecuencia fue el prurito, en especial durante las primeras 4 horas posparto; su incidencia fue del 36,8% 14 pacientes del grupo experimental de 2 mg de morfina, 30,7% 12 pacientes en el grupo de morfina y 8,1% 3 pacientes en el grupo control.
Las náuseas y el vómito estuvieron presentes en el 15,4% de las mujeres del grupo tratado con 3 mg en comparación con el 2,7 % del grupo control.
Se presentaron dos casos de retención urinaria en el grupo de 3 mg, los cuales requirieron de colocación de sonda vesical.
El presente estudio muestra que el uso de morfina por vía epidural, en pacientes posparto, es efectivo para el control del dolor, en comparación con un manejo convencional por vías oral y endovenosa, pues presentó una reducción en la necesidad de aplicación de analgésico adicional del 22 % cuando se utilizaron 2 mg, y del 27% cuando se aplicaron 3 mg. Dicha disminución fue más alta cuando se aplicó el medicamento a las pacientes sometidas a perineorrafia o a pacientes primigestantes.
No hubo diferencias significativas cuando se comparó el uso de morfina contra placebo en pacientes multigestantes o sin necesidad de perineorrafia.
La efectividad de la morfina fue adecuada durante las primeras 24 horas posparto en los dos grupos experimentales fig.
2. Los efectos adversos fueron más frecuentes en los grupos experimentales, en especial en el grupo en el cual se aplicaron 3 mg de morfina.
Existen estudios similares a éste en los cuales se evalúa la efectividad de diferentes dosis de opiáceos por vía epidural; en el más reciente, realizado con 228 pacientes, Alison Macarthur y Charles Imarengiaye no encontraron diferencias en los grupos en cuanto a la presentación de efectos adversos cuando se usó una dosis de 2,5 mg en comparación con el placebo.
Estos autores encontraron tasas de prurito del 12 % y de náuseas del 9% en el grupo expuesto, en comparación con el presente estudio en el cual encontramos que la tasa de prurito fue hasta del 36%.
En otro estudio realizado por MacDonald y Bickford en pacientes con episiotomía a quienes se les aplicó una dosis de morfina epidural, no se hallaron diferencias sobre la incidencia de efectos adversos entre los grupos expuestos y el grupo control. Otro estudio sí registró aumento de la incidencia de prurito y náusea, aunque el diseño del estudio no era el adecuado.
Dado que la incidencia de la depresión respiratoria es baja o inexistente con las dosis empleadas, especialmente en pacientes gestantes, la muestra utilizada no es suficiente para evidenciarla, por lo que no es posible obtener conclusiones a este respecto.
Las pacientes con necesidad de perineorrafia en los grupos de morfina presentaron mejor control del dolor en comparación con las del grupo placebo, por lo cual se puede considerar que las pacientes primigestantes y las pacientes con desgarros vaginales se benefician más del uso de morfina epidural como parte del manejo analgésico.
No se encontró correlación de mayor dolor o menor necesidad de analgésico adicional en las pacientes que tuvieron o no presencia del recién nacido en el posparto.
Este estudio muestra que, en el grupo control, el manejo analgésico es deficiente, lo cual apoya la hipótesis de considerar a la paciente en posparto, y en especial con perineorrafia, como un caso de dolor moderado a severo.
En comparación con otros estudios, la incidencia de dolor posparto en esta población es menor a la informada previamente.
Es importante tener en cuenta que la edad promedio de las pacientes que hicieron parte de este estudio es menor que la informada en otros tabla 1.
Se considera que existe la posibilidad de realizar nuevos estudios que validen la eficacia de esta técnica en subgrupos específicos perineorrafia, así como de desarrollar otros para estimar la probabilidad de que se presenten efectos adversos con el uso de esta técnica.
Profesor Asistente, Anestesiología y Reanimación, Universidad Nacional de Colombia, Bogotá, Colombia Estudiante de 3.er ano, Posgrado Anestesiología y Reanimación, Universidad Nacional de Colombia, Bogotá, Colombia
Correo electrónico: pjherrerag@unal.edu.co PJ.
0120-3347/$ - see front matter © 2013 Sociedad Colombiana de Anestesiología y Reanimación. Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 20 de enero de 2013 Aceptado el 20 de agosto de 2013 On-line el 11 de octubre de 2013
Los trabajos de West y otros, realizados con isótopos radioactivos de gases como el xenón, mostraron que la ventilación y la perfusión aumentaban en sentido cefálico-caudal, diferencias que se explicaron por los cambios en la presión pleural ocasionados por el peso mismo del pulmón, para la ventilación y por el efecto de la fuerza de la gravedad para la perfusión.
La presión que mantiene los alvéolos abiertos, la presión transpleural, resulta de la diferencia entre la presión alveolar y la presión pleural.
En la base la presión pleural se hace menos subatmosférica, resultando en alvéolos de menor volumen, con mayor distensibilidad y, en consecuencia, mayor ventilación relativa.
La gravedad impone una mayor presión hidrostática a la sangre que desciende a las bases y una pérdida de presión a la que asciende a los ápices, dando origen a las zonas de West, conceptos acogidos en los textos clásicos de fisiología respiratoria.
Hallazgos posteriores demostraron que los cambios en los volúmenes pulmonares modifican el efecto de la gravedad.
Con las técnicas imagenológicas utilizadas en los estudios pioneros de West se obtenían medidas de flujo sanguíneo cuyo promedio se aplicaba a zonas del parénquima pulmonar ubicadas en el mismo plano horizontal.
Con las técnicas actuales de alta resolución, que permiten establecer diferencias muy pequeñas de flujo en un mismo plano horizontal, se demuestra una alta variabilidad del flujo sanguíneo de un mismo plano isogravitacional en cortes de 1mm de espesor.
En cortes de 50 mm se observan cambios marcados en la perfusión y la ventilación en el plano vertical, relacionadas con la gravedad, sin diferencias en plano horizontal, lo que explica los hallazgos de estudios precursores de West y otros posteriores.
En contraste, los estudios de alta resolución, como la tomografía axial computarizada o la tomografía por emisión de positrones, han demostrado cambios en la distribución de la ventilación y la perfusión en planos isogravitacionales.
En un principio la distribución de la ventilación pulmonar se determinó mediante isótopos radiactivos de gases como el Xe, cuya baja absorción lo hizo el elemento de elección.
El rastreo del gas radiomarcado se efectuaba con detectores que proveían una imagen bidimensional de una estructura tridimensional altamente compleja como el pulmón.
El uso de la tomografía de alta resolución muestra zonas con mayor ventilación en un mismo plano horizontal y hacia los hilios pulmonares.
La gravedad se consideró, entonces, el factor determinante para la distribución de la ventilación y el flujo sanguíneo pulmonares: en la medida en que nos alejamos, en sentido cefálico, de la arteria pulmonar su presión hidrostática disminuye resultando en una disminución del flujo sanguíneo hacia los ápices y aumenta hacia las bases donde el flujo sanguíneo será mayor11.
Por otro lado, el peso propio del pulmón impone cambios en la presión pleural y, en consecuencia, en el tamaño de los alvéolos, en su capacidad de distenderse y finalmente en su ventilación.
Estudios realizados en estados de gravedad cero, micro-gravedad e hipergravedad cuestionan estos postulados.
Montmerle et al. encontraron diferencias en medidas subrogadas como las oscilaciones cardiogénicas, empleadas como indicador de la diferencia en la concentración de oxígeno y dióxido de carbono en las unidades pulmonares, y estas, a su vez, como reflejo de las diferencias en la perfusión pulmonar.
La evaluación de la distribución de la ventilación y la perfusión en cerdos realizada por Altemeier et al. mediante análisis de varianza cuantificó la contribución de la estructura en las diferencias de la ventilación y la perfusión atribuyéndole un 74,0 ± 4,7% para la ventilación y un 63,3 ± 4,2% para la perfusión; la contribución de las fuerzas gravitacionales y de los cambios posturales carecería de la importancia fundamental que tradicionalmente se le atribuía.
Estudios posteriores correlacionaron las diferencias encontradas en el flujo sanguíneo con el volumen de tejido pulmonar.
En el análisis con resonancia magnética funcional y medición de la densidad regional de protones usando la técnica Fast Low Angle SHot FLASH, Hopkins et al. encontraron que cuando se normalizan las diferencias encontradas en la perfusión con la densidad de tejido, la distribución del flujo sanguíneo es uniforme a lo largo del pulmón.
Es así como se propone el efecto Slinky: un resorte sujeto a la gravedad se deforma por su propio peso.
El análisis con tomografía computarizada cuantitativa por emisión de fotones permite postular que las diferencias encontradas en la distribución del flujo sanguíneo y la ventilación también pueden ser debidas a las modificaciones que suceden en el parénquima pulmonar con los cambios de posición, que serían responsables, en mayor grado, de las diferencias.
Las modificaciones ocasionadas por el cambio de supino a prono causan variaciones en la distribución del tejido pulmonar.
A favor de esta teoría se encuentran las diferencias entre el decúbito lateral izquierdo y el derecho.
En el primero el pulmón dependiente es el de menor volumen, y en estas condiciones los cambios en la ventilación y la perfusión no favorecen al pulmón dependiente.
Los experimentos de la última década han dado origen al modelo estructural de la fisiología pulmonar que sustituye el concepto de formación embriológica aleatoria de los vasos y bronquios pulmonares por un modelo fractal, cuya característica principal es la repetición de una estructura básica en la que la anatomía vascular y la bronquial obedecen a una relación matemática constante.
Desde los bronquios fuente comienza a observarse una división asimétrica de las vías aéreas; bronquio izquierdo/bronquio derecho igual a 0,8, que se continúa sin cambios hasta las últimas divisiones y que se repite en los vasos sanguíneos.
Dicha división asimétrica sería la responsable principal de las diferencias en la ventilación y la perfusión pulmonares.
El modelo de West ha constituido el fundamento para el entendimiento de la distribución de la perfusión y de la ventilación pulmonares, tiene aplicación en variadas situaciones médicas y de manera muy particular en los modos ventila-torios empleados en varios escenarios clínicos y quirúrgicos; baste recordar la ventilación con variación constante de la posición del paciente en diversas patologías, entre las que sobresale el SDRA y la anestesia para cirugía de tórax en decúbito lateral y ventilación unipulmonar sustentadas conceptualmente en los supuestos del modelo gravitacional.
Algunas revisiones secundarias concluyen que es positivo el efecto de la ventilación en decúbito prono en los pacientes con SDRA severo; con todo, esta información debe ser evaluada con cautela antes de integrarla a la práctica, dado que el beneficio obtenido puede ser superado por el riesgo de complicaciones relacionadas con la movilización del paciente, como extubación, pérdida de las líneas central o arterial y úlceras de presión.
Adicionalmente, la ventilación en prono constituye una aproximación simplista a los modelos en cuestión; el problema del intercambio gaseoso está más probablemente relacionado con las alteraciones de la estructura pulmonar inherentes al SDRA, que, como ya se discutió, es el principal determinante de la relación ventilación-perfusión.
Estos nuevos hallazgos cuestionan la vigencia del modelo de West y generan interrogantes en cuanto a la fundamen-tación de las estrategias de ventilación utilizadas en las UCI y en cirugía construidas sobre aquellos supuestos.
El nuevo modelo ha comenzado a generar estudios y debates científicos que deberán explicar, de una manera novedosa, los viejos conceptos.
Mientras se implanta o falsea el nuevo paradigma, es forzoso continuar explicando muchas intervenciones médicas mediante el modelo gravitacional de West.
Autor para correspondencia: calle 155 # 9 45 apto 429, torre 1, Bogotá, Colombia.
Correo electrónico: johnbautistas@yahoo.com J. Bautista.
Varón de 35 años con masa mediastinal anterior, cuyo diagnóstico histológico fue carcinoma neuroendocrino, recibió manejo con quimioterapia sin respuesta adecuada.
Posteriormente desarrolló síndrome de vena cava superior y obstrucción traqueobronquial. Fue llevado a colocación de stent de vena cava, sin complicaciones.
Se programó posteriormente para colocación de stents endobronquiales para llevarlo luego a radioterapia fig.
1 y fig.
2. El paciente no presentaba antecedentes medicoquirúrgicos previos.
Refirió tabaquismo pesado. En la revisión por sistemas, manifestó dificultad respiratoria en decúbito, por lo cual dormía con varias almohadas o en ocasiones sentado.
Se programó para colocación de stents endobronquiales por los servicios de neumología y radiología intervencionista.
En la valoración preanestésica, se estableció una clasificación ASAPS 4 con ausencia de predictores de intubación difícil.
Por los hallazgos de la tomografía computarizada TC de tórax y la curva flujo-volumen, se consideró que presentaba alto riesgo de complicaciones intraoperatorias relacionadas con compromiso de la vía aérea por compresión fig.
3. Se decidió realizar el procedimiento bajo sedación y anestesia local endotraqueobronquial con fibrobroncoscopia y uso de fluoroscopia para la colocación del stent.
Se implementó monitorización básica con electrocardiografía continua, presión arterial no invasiva, pulsioximetría y capnografía.
Se adoptó la posición de anti-Trendelemburg.
Durante la fibrobroncoscopia se reportó colapso completo del bronquio fuente derecho y obstrucción parcial del izquierdo.
Se procedió a la colocación de los stents, para lo cual fue necesario ubicar al paciente en decúbito supino por motivos relacionados con el equipo de fluoroscopia.
Al cabo de unos segundos en esta posición, el paciente presentó marcada desaturación arterial de oxígeno y bradicardia, por lo cual se suspendió el procedimiento y se adoptó de nuevo la posición anti-Trendelemburg.
Sin embargo, el paciente persistió con signos de dificultad respiratoria, desaturación y bradicardia, por lo que se inició ventilación con presión positiva y manejo farmacológico con atropina endovenosa.
Ante la inminencia de falla ventilatoria, se decidió realizar inducción endovenosa sin relajante muscular e intubación orotraqueal con tubo anillado.
Durante la ventilación mecánica, las presiones pico en la vía aérea alcanzaron 50 cmH2O, sin lograr una adecuada y efectiva ventilación.
El paciente presentó deterioro hemodinámico marcado y su ritmo cambió progresivamente de ritmo sinusal a bradicardia y luego a asistolia.
Se realizaron maniobras de reanimación, se reposicionó el tubo orotraqueal introduciéndolo por medio del fibrobroncoscopio hasta el bronquio fuente izquierdo sobrepasando la obstrucción parcial reportada inicialmente, con lo que se consiguió mejoría en la ventilación.
El paciente presentó ritmo de salida y mejoría en la saturación de oxígeno.
Posteriormente se decidió ubicar al paciente de nuevo en posición de anti-Trendelemburg, con lo que se consiguió mejoría adicional en la calidad de la ventilación que, sumada a la recuperación de la ventilación espontánea, permitió un mejor desempeño hemodinámico.
Se lo trasladó a la unidad de cuidados intensivos, donde falleció 12 días después por sepsis de origen pulmonar.
Desde hace más de 30 años se vienen publicando múltiples reportes de pacientes con masas mediastinales anteriores que han presentado complicaciones graves y que en ocasiones han desencadenado la muerte.
Las complicaciones están relacionadas principalmente con cambios hemodinámicos y obstrucción de la vía aérea. Estas complicaciones se pueden presentar en el momento mismo de la inducción, durante la extubación o incluso días después del procedimiento.
Muchos tumores mediastinales pueden permanecer asintomáticos y sólo se puede identificarlos como hallazgo incidental en estudios imagenológicos.
Las manifestaciones aparecen cuando la masa comprime estructuras vecinas, ocasionando signos y síntomas característicos de compromiso nervioso, cardiovascular o respiratorio.
La valoración preoperatoria de estos pacientes debe ser cuidadosa, ya que un diagnóstico impreciso y una inadecuada planeación de la técnica anestésica pueden aumentar la incidencia de complicaciones.
Tradicionalmente se han considerado algunos factores que son determinantes para la aparición de complicaciones intraoperatorias, aunque actualmente han sido reevaluados.
Dentro de los predictores de complicaciones se han incluido el grado de compresión de la masa sobre la vía aérea, el volumen de la masa, pruebas pulmonares funcionales como la espirometría y otras variables como el espectro clínico de signos y síntomas del paciente.
La espirometría específicamente carece de utilidad para predecir complicaciones relacionadas con la anestesia.
En consecuencia, Hnatiuk et al observaron que, pese a algunos resultados anormales en la espirometría, la conducta anestésica no se modificó con respecto a los pacientes con resultados normales.
Además, esta prueba no mostró una buena relación con el grado de obstrucción de la vía aérea, por lo que se considera que las imágenes son parámetros más adecuados para evaluar el compromiso de la lesión, en conjunto con la historia clínica de síntomas y signos asociados como ortopnea, estridor, disnea, etc..
Bechard et al identificaron, en un estudio retrospectivo con 98 pacientes, los factores de riesgo de complicaciones intraoperatorias y postoperatorias; encontraron una asociación significativa con el patrón mixto restrictivoobstructivo y la reducción del flujo espiratorio pico de la curva flujo-volumen. Los pacientes con masas mediastinales anteriores deben tener en la valoración preoperatoria una TC de tórax.
Esta permite determinar el sitio, la severidad y el grado de obstrucción de la vía aérea.
Tradicionalmente se ha establecido que la obstrucción superior al 50% de la luz traqueal hace inseguro un procedimiento bajo anestesia general, ya que se aumenta el riesgo de complicaciones.
Sin embargo, no se ha encontrado asociación entre este predictor y la aparición de complicaciones, al menos intraoperatorias.
Otro de los elementos valiosos y quizá uno de los más importantes en la valoración preoperatoria es el estado clínico del paciente. Cuanto mayor sea la severidad de los síntomas, mayor es el riesgo de complicaciones.
Los pacientes asintomáticos pueden permanecer en decúbito sin síntomas.
Los pacientes con síntomas leves pueden presentar tos o sensación de opresión en decúbito.
Los pacientes con síntomas moderados presentan intolerancia a la supinación de forma intermitente y aquellos con síntomas severos usualmente no toleran el decúbito. Otras manifestaciones asociadas a la masa tumoral incluyen disnea, ortopnea, síncopes, síndrome de vena cava superior, dolor torácico, etc., lo que además indica compromiso cardiovascular.
Las manifestaciones clínicas cuando son severas parecen ser un predictor confiable de complicaciones, como muestra el trabajo de Bechard et al.
El manejo anestésico de estos pacientes inicia con la realización de un cuidadoso plan anestésico que considere no sólo medidas de prevención, sino que incluya también estrategias de manejo oportunas y efectivas en caso de complicaciones.
En la inducción anestésica debe tenerse en cuenta que la apnea y un profundo nivel anestésico en los pacientes con masas muy grandes pueden desencadenar imposibilidad para la ventilación por el efecto del peso de la masa contra la vía aérea, la cual, por el compromiso mismo del tumor, carece de la integridad de los cartílagos que le dan soporte.
Se ha optado también por no usar relajantes musculares debido a la pérdida de la mecánica de la ventilación espontánea con pérdida del tono muscular del tórax y de las fuerzas inspiratorias activas, ocasionando posterior dificultad o imposibilidad para ventilar.
De ser necesario el bloqueo neuromuscular, se prefieren relajantes de vida media corta como la succinilcolina.
Es importante que el paciente previamente se ubique en una mesa quirúrgica que permita efectuar cambios rápidos en la posición, ya que, de presentarse dificultad para la ventilación o alteraciones hemodinámicas severas, lo primero que se debe hacer es reubicar al paciente a una semisedestación.
Esta maniobra disminuye la compresión del tumor influida por la gravedad contra la vía aérea y las estructuras cardiovasculares.
Una medida útil adicional es avanzar el tubo traqueal hasta que el extremo sobrepase cualquier obstrucción de la vía aérea ocasionada por la masa.
En casos de persistencia de la obstrucción por compresión de la masa, se ha descrito el uso del broncoscopio rígido como opción de rescate para lograr una adecuada ventilación.
Se ha descrito el uso del bypass cardiopulmonar para prevenir o manejar las complicaciones derivadas del colapso de la vía aérea.
Sin embargo, esta es una opción que no está disponible en todas las instituciones, y en caso de requerirse, tardaría varios minutos en establecerse, sin que se pueda garantizar que el paciente no sufrirá secuelas derivadas de la hipoxia transitoria.
Hasta el momento no se han encontrado predictores confiables de complicaciones intraoperatorias relacionadas con imposibilidad para la ventilación, aunque sí se han establecido algunos relacionados con complicaciones intraoperatorias y postoperatorias menos graves.
Algunos pacientes pueden presentar signos severos de compromiso clínico secundario al tumor, y se podría considerarlos con alto riesgo de complicaciones.
Es importante tener en cuenta la utilidad de técnicas especiales de manejo de la vía aérea como la intubación con fibrobroncoscopio con el paciente despierto.
Esta permite evaluar de forma directa no solamente el compromiso de la masa sobre el calibre de las vías aéreas, sino también el impacto de la supinación en la mecánica ventilatoria.
Asimismo, la broncoscopia rígida puede ser una estrategia de manejo salvadora en pacientes con complicaciones intraoperatorias inmediatas relacionadas con la ventilación.
Evidencias publicadas en la literatura científica se emplean, frecuentemente, en la salud pública a la hora de respaldar decisiones sobre políticas de salud.
Diversos actores consultan Cadernos de Saúde Pública CSP para evaluar y resumir trabajos de investigación, en la planificación en salud, diseñar nuevos modelos de intervención e identificar factores de riesgo a la salud.
No obstante, es crucial que los artículos científicos se publiquen con transparencia y precisión, con el objetivo de que permitan la evaluación de la confiabilidad de la investigación para uso futuro.
CSP recibe más de 1.500 trabajos de investigación originales, que en una gran proporción no consiguen alcanzar niveles de calidad aceptables para permitir su publicación, tanto porque el estudio no está bien conducido o presentado, o por ambas problemáticas.
Algunos errores comunes son la falta de control de factores de confusión en estudios observacionales, falta de información sobre la calidad de la evaluación de estudios incluidos en revisiones sistemáticas, e insuficiente descripción de las intervenciones en los ensayos clínicos.
Los sesgos, debidos a deficiencias en el desempeño y presentación de investigaciones, pueden conducir peligrosamente a decisiones políticas erróneas.
La literatura nos proporciona abundantes ejemplos, como la creencia errónea de que la terapia de reemplazo hormonal protege contra enfermedades cardiovasculares, una relación estadística que finalmente se demostró confundida por el nivel socioeconómico von Elm EV, Egger M. BMJ 2004; 329:868-9.
CSP publica numerosos estudios observacionales, revisiones sistemáticas, ensayos clínicos entre otros.
El cumplimiento de estas directrices es una excelente forma de mejorar la transparencia y precisión y ha demostrado que aumenta la confiabilidad y el impacto en la investigación en salud Simera et al. BMC Med 2010; 8:24.
La red EQUATOR Enhancing the QUAlity and Transparency Of health Research es "una iniciativa internacional que busca mejorar la calidad de las publicaciones científicas".
EQUATOR http://www.equator-network.org/ tiene recopilada un vasto catálogo de todas las guías en su biblioteca, con el objetivo de ayudar a los autores y revisores pares de investigación en salud; además de proporcionar educación y capacitación.
EQUATOR trabaja con diversos actores claves en el proceso de investigación y publicación que incluye a editores de revistas, revisores pares y personas dedicadas al desarrollo de guías.
La Organización Panamericana de la Salud ha establecido recientemente un acuerdo formal con EQUATOR para difundir la iniciativa en Latinoamérica.
Actualmente, ya es posible navegar por la versión en español de la página web.
Varias de las guías se han traducido también al español.
En un futuro próximo, CSP sólo publicará artículos que sigan estas directrices.
Es hora de reducir el despilfarro y aprovechar plenamente la inversión en investigación en salud mediante la traducción de los hallazgos de la investigación de alta calidad en beneficios para la salud que deriven as decisiones de política basadas en la evidencia.
La administración de opioides mediante analgesia controlada por el paciente PCA es una forma efectiva de controlar el dolor postoperatorio; sin embargo, ello se asocia con una incidencia significativamente mayor de náusea y vómito postoperatorios PONV, que puede llegar hasta un 50% 1.
Combinar estrategias de antieméticos es la regla de oro para la prevención de PONV con pacientes entre moderado y alto riesgo2, pero la efectividad de este enfoque se desconoce en poblaciones con analgesia basada en PCA.
Droperidol como antiemético único ha demostrado ser útil en la profilaxis de PONV con aquellos pacientes que recibieron analgesia morfina PCA3.
Sin embargo, droperidol no demostró tener efecto significativo en la población de alto riesgo4.
Haloperidol ha demostrado su efecto profiláctico cuando se utiliza durante el período intraoperatorio5,6, pero se desconoce su beneficio al coadministrarse con dexametasona durante la operación y posteriormente al mezclarse con morfina en PCA.
Se permitió el uso de ondansetrón para el rescate antiemético con el fin de aumentar la validez externa e introducir el concepto del enfoque pragmático en esta prueba.
Al recibir la aprobación de la Junta de Revisión de Ética, realizamos una prueba clínica aleatoria en un sólo centro Clínica Las Américas en Medellín, Colombia, en forma paralela, bajo el esquema de "doble mascara" double-blindedparticipantes y evaluadores, y controlada con placebo.
Población: Se incluyeron las mujeres ASA I-II 18-50 años, que se sometieron a intervención quirúrgica bajo anestesia general, con una duración de más de una hora bajo una estancia de corta duración 1-2 días en el hospital.
Igualmente, dentro de los criterios de inclusión se dio una explicación previa, junto con comprensión sobre la prueba clínica y cómo utilizar el PCA.
Se excluyeron pacientes que recibieron haloperidol a 6 meses o menos de la cirugía, o casos de alergia al haloperidol, a los esteroides, a 5-HT3 antagonists, al SNAIDs o a los antihistamínicos.
También fueron excluidos pacientes con antecedentes de enfermedad cardiovascular, cerebral, pulmonar, renal, tiroides o hepática.
Procedimientos: Los participantes del estudio fueron asignados a uno de los dos grupos Grupo H, haloperidol; Grupo P, placebo a través de una secuencia aleatoria generada por computador.
La asignación a los grupos se mantuvo oculta en sobres opacos numerados que se fueron abriendo en forma consecutiva por el anestesiólogo a cargo, sólo después de que el formulario de consentimiento fuera leído y firmado por los pacientes.
El esquema i.v. de anestesia incluyó midazolam 3 mg, propofol 1,5 mg kg, fentanilo 100-200 mcg i.v., dexametasona 4 mg y relajante muscular i.v. cisatracúrio o rocuronio ad libutum fueron utilizados vía intravenosa.
Se mantuvo la anestesia con remifentanilo 0,10 a 0,25 mcg kg, junto con sevoflurano 1,5 - 3%; no se permitió óxido nitroso7.
Aproximadamente treinta minutos antes de terminarse la cirugía, el grupo H recibió haloperidol 2 mg i.v. 2 ml de una solución de 1mg ml, y el grupo P recibió solución salina i.v. 2 ml por vía intravenosa.
Para la analgesia, ambos grupos recibieron bolo i.v. de 0,05 mg kg de morfina.
Reversión del bloqueo neuromuscular fue administrada según la necesidad.
En la unidad de cuidados post-anestesia PACU los participantes fueron recibidos por uno de los evaluadores de resultados.
Estos participantes fueron monitoreados por oximetría de pulso, ECG y presión arterial no invasiva, y recibieron bolos intravenosos de 3 mg de morfina cada 10 minutos para las intensidades de dolor ¡Ý 4 en una escala de clasificación numérica de 0-10.
Si el dolor persistía después de 3 bolos, los pacientes recibieron metamizol dipirona 2 gramos i.v. o diclofenaco 75 mg i.v, según lo requerido, lo cual se mantuvo según la necesidad durante la gestión hospitalaria.
La Morfina PCA fue preparada por el anestesista encargado realizando una mezcla de 93 ml de solución salina con 50 mg de Morfina 5 ml; concentración: 0,5 mg ml y añadiendo 2 mg de haloperidol 20 µg ml para Grupo H ó 2 ml de salina para el grupo P. Apoyado por una revisión sistemática anterior8, los dispositivos PCA fueron programados con una dosis de demanda de 2 ml morfina 1 mg y un período de "espera forzosa entre dosis" lockout period de 10 minutos, sin infusión de fondo.
Para mantener el esquema de "doble mascara" con los evaluadores, se le dio sólo un código numérico a la bolsa PCA.
En lo referente a vómitos/intentos de vómito o rescate de náuseas, se permitió administrar 4 mg de ondansetrón i.v.
Los participantes que requirieron de rescate antiemético no fueron excluidos de análisis adicional.
La dosis de haloperidol fue elegida sobre la base de dos pruebas anteriores: Lamond et al9 observó que droperidol 100 µg mg de morfina es decir, 5 mg de droperidol por cada 50 mg de morfina brindó la adecuada efectividad y el equilibrio seguro.
Adicionalmente, en un estudio reciente, encontramos que 1.5 mg de haloperidol no protegía de las náusea durante el período postoperatorio, aunque si fue efectivo con respecto a los vómito10 por lo que decidimos aplicar una estrategia combinada al utilizar un sólo bolo de 2 mg antes de finalizar la cirugía y otros 2 mg mezclado con la morfina PCA.
Anestesistas de nómina no participaron en la evaluación o proceso de recolección de datos.
La dosis de los antiinflamatorios se basó en la eficacia de estos medicamentos con pruebas aleatorias anteriores y una revisión sistemática11,12.
Uno de los investigadores JAJ, CMM, y AC efectuó el registro de datos del primer día postquirúrgico.
Los resultados primarios arrojaron lo siguiente: incidencia de náusea, vómito o intentos de vómito, y los requisitos antieméticos a las 2 y 24 horas después de la cirugía, según lo recomendado por una revisión previa13.
Además, recolectamos los resultados de la respuesta total, la cual se define como la ausencia de náusea y vómito/intentos de vómito durante todo el período de 24 horas que fue analizado de acuerdo con la intensidad del dolor.
Los resultados secundarios incluyeron: requisito acumulativo de morfina, rescate anti-inflamatorio, intensidad del dolor 0-10, y la sedación evaluada por la rubrica de Ramsay 1 = ansioso y agitado o inquieto, o ambos, 2 = cooperativo, orientado y tranquilo, 3 = responde sólo a órdenes verbales, 4 = muestra respuesta enérgica al ligero golpe sobre el entrecejo o al fuerte estímulo auditivo, 5 = muestra una respuesta lenta al golpe ligero sobre el entrecejo o estímulo auditivo fuerte, 6 = no exhibe respuesta.
Acatisia o síntomas relacionados como nerviosismo, agitación, incapacidad para permanecer sentado o de pie fueron evaluados para detectar el desarrollo potencial de un síndrome extra-piramidal y/o movimientos anormales14 y se trataron con una sola dosis de midazolam15.
De acuerdo con una revisión anterior13 y con base en una frecuencia esperada de 50% en el grupo placebo y una reducción potencial del 25% en el grupo haloperidol, estimamos que 66 pacientes que presentarían un poder del 80% para obtener una diferencia estadística significativa en el valor de p <0,05 entre los grupos.
Siete pacientes fueron agregados por grupo para compensar la deserción potencial.
No se programó un análisis interino.
Se aplicaron estadísticas descriptivas para resumir el número de pacientes que experimentaron náusea, vómito, o que requirieron antieméticos en cada grupo y en diferentes puntos del tiempo.
Se utilizó el Chi cuadrado para comparar los datos categóricos, mientras que una prueba-t fue aplicada a los resultados continuos.
Un valor de p de menos de 0,05 fue considerado estadísticamente significativo en todos los casos.
Los riesgos relativos RR y los intervalos de confianza de 95% 95% CI, también se calcularon y se consideraron estadísticamente significativos cuando los intervalos de confianza no cruzaron la unidad.
Los datos fueron analizados mediante el SPSS 14 y Statxact 8,0 Cytel Inc., EE.UU..
Los datos dicotómicos se analizaron aplicando el inverso de la diferencia de riesgo absoluta, el número necesario para tratar NNT la efectividad y el número necesario para dañar NNH en lo relacionado con sedación, junto también con su correspondiente 95% CI 16.
145/187 pacientes se registraron entre febrero de 2007 y junio de 2008 véase el diagrama de flujo.
Figura 1 y 134 finalmente fueron analizados para efecto de los resultados primarios.
Los grupos fueron similares en edad, peso, duración de la operación así como los principales factores de riesgo relacionados con las náusea y los vómitos Tabla 1.
Se requirió reversión del bloqueo neuromuscular en el 45,6% de los casos del grupo haloperidol y 43,9% en el grupo de control.
La incidencia acumulativa de náusea, vómito o intentos de náusea, junto el requerimiento antiemético a las 2 y 24 horas Tabla 2 fue menor con el grupo haloperidol.
La respuesta total, definida como ausencia de náusea, y vómito/intentos de vómito, fue estadísticamente más alta para el grupo haloperidol.
Curiosamente, encontramos en esta población de que el haloperidol tendió a reportar una mayor incidencia de dolor desde lo moderado a lo grave véase Tabla 3.
No se encontraron diferencias significativas en la solicitud de morfina acumulada entre los grupos; a las 24 horas, 25,5 mg SD = 14.4, rango: 6 mg a 76 mg en el grupo placebo, y 22,0 mg SD = 12.0, rango: 6 mg a 72 mg en el grupo haloperidol p = 0,12.
Además, el grupo haloperidol presentó una menor incidencia en el rescate anti-inflamatorio en 2 horas: 54,5% vs 32,3%; en 2-24 horas: 43,9% vs 22% en el grupo placebo versus el de haloperidol, respectivamente.
No hubo casos de sedación inaceptable de acuerdo con la medición de Ramsay, ¡Ý4 en todo tiempo, o calificación de 3 en los intervalos de 6 a 24 horas.
Sin embargo, encontramos una mayor incidencia de sedación Ramsay 3 únicamente durante las primeras seis horas en el grupo haloperidol, con un NNH de 3,5.
Tres casos en el grupo de control desarrollaron agitación y un caso en el grupo haloperidol desarrolló acatisia, lo cual se resolvió rápidamente al aplicarse una dosis única de 1 mg de midazolam.
Uno de los participantes se negó a continuar en el estudio al desarrollarse prurito intenso.
Con base en los resultados NNT de 100 pacientes que reciben este tratamiento, 50 no desarrollarán náuseas y 35 no van a presentar vómito en el transcurso de 24 horas, los cuales lo hubieran tenido al recibir todos morfina vía PCA sin haloperidol.
Se podría argumentar que en vez de un estudio sobre los efectos anti-eméticos del haloperidol en una población de alto riesgo, lo nuestro fue mas bien una evaluación sobre la bondad de añadir haloperidol en la combinación de ondansetrón y dexametasona como estrategia de rescate antiemética.
Este enfoque redujo la validez interna de la prueba, pero añade una validez externa significativa la práctica clínica rutinaria17.
Aunque la interacción entre estos tres medicamentos antieméticos no puede ser excluida y el efecto " "absoluto" antiemético del haloperidol no se puede cuantificar, es razonable atribuir las diferencias entre los grupos al valor adicional de haloperidol.
Una revisión sistemática reciente18 resaltó la falta de efectividad de la dexametasona para tratar náusea y vómito inducidos por el PCA en dosis menores a 5 mg, según nuestro estudio.
Además, a pesar de la evidencia contradictoria que apoya la efectividad de ondansetrón en la profilaxis de PONV inducida por Morfina PCA19-21, la efectividad del tratamiento de PONV está bien soportada22.
Un hallazgo interesante que también merece mayor análisis se relaciona con la disminución significativa en el consumo de NSAID entre pacientes que recibieron haloperidol, lo cual puede obedecer a un potencial efecto analgésico desconocido de la droga o que está asociado con su efecto sedante.
Otra explicación podría ser el hecho de que los participantes en esta prueba clínica leen un formulario de consentimiento, que establece la posibilidad de náusea y vómito con el uso de morfina PCA y voluntariamente eligen NSAID para el rescate de analgesia, lo que puede explicar las diferencias de este resultado.
Nosotros explicamos la ausencia de diferencias significativas en los requerimientos de morfina bajo la conjetura de que los participantes fueron alertados en el formulario de consentimiento sobre el potencial efecto emético de la morfina, lo que significó que ellos profirieron el uso del anti-inflamatorio en vez de recurrir a la morfina PCA.
Una incidencia más alta y no significativa ace de la intensidad del dolor, o sea, > 4 en el grupo haloperidol apoya también esta hipótesis.
Dado nuestro enfoque pragmático, se decidió no excluir a los participantes que requirieron de rescate antiemético con ondansetrón.
En teoría, este enfoque reduciría la diferencia entre el grupo placebo y el de haloperidol, pero la incidencia más baja como sostenida de náuseas y vómitos, así como la disminución de antieméticos requeridos en un periodo de 2-24 horas demostró en forma sostenida el beneficio del haloperidol Tabla 2.
Una de las limitantes de la prueba está relaciona con el hecho de que el tamaño de la muestra se calculó con base en efectividad y no en seguridad.
Por lo tanto, no es posible determinar si el riesgo del efecto adverso cardiovascular es clínicamente importante.
Además, el diseño no permite la evaluación de la relación dosis-efecto o el valor relativo del haloperidol al comparase con otros antieméticos en particular la dexametasona.
Aun más, no fue posible determinar si el efecto antiemético obedeció principalmente al bolo intraoperatorio o a la dosis añadida al dispositivo PCA, o a ambos.
Todos estos temas deben considerarse prioritarios en futuras investigaciones.
Mientras tanto, este estudio ofrece una alternativa efectiva al droperidol, lo que disminuye la frecuencia de náuseas, vómitos y los requisitos antieméticos en pacientes que califican para la gestión de morfina PCA.
En conclusión, este estudio sugiere que el haloperidol 2 mg antes de concluirse la cirugía, seguido por la misma dosis mezclada en el dispositivo de solución morfina PCA, se asocia con una disminución significativa de NVPO, con sólo un leve aumento en sedación como "multa."
Queremos agradecer a los miembros del Departamento de Anestesia de la Clínica Las Américas Medellín, Colombia, así como los Departamentos de Epidemiología de la Universidad de Antioquia y de la Universidad Pontificia Bolivariana.
Por último, un agradecimiento especial a los miembros del Comprehensive Pain Program del Toronto Western Hospital por todo el apoyo con las correcciones de estilo.
Introducción
Como sabemos, los conceptos y también los procesos y usos de la interculturalidad, emergieron y se desarrollaron en los países latinoamericanos desde la década de 1970 y, especialmente, durante las décadas de los 1980 y 1990 por varias razones y objetivos, entre ellos legitimar, defender o empoderar a los grupos étnicos, así como cuestionar a los sectores dominantes que excluían, subordinaban o discriminaban a dichos actores sociales.
Estos conceptos y objetivos, que fueron impulsados por los movimientos étnicos y, sobre todo, por sus intelectuales más o menos orgánicos tuvieron un correlato en el campo de la salud, como es el caso de profesionales ligados a programas de extensión de cobertura de salud de instituciones mexicanas como el Instituto Nacional Indigenista INI, ligados a programas de extensión de cobertura a áreas marginales.
Pero, y lo subrayo, la programación y organización de las actividades de interculturalidad en salud, estuvieron a cargo de las instituciones e intelectuales señalados, y no de los movimientos étnicos.
Como parte de este proceso surgieron diferentes, y a veces divergentes propuestas y acciones de interculturalidad en salud, parte de las cuales confluyeron en un objetivo común: la posibilidad de articular la biomedicina y la medicina tradicional a partir de relaciones ‘paralelas’ y no de dominación ni de hegemonía/subalternidad.
Las corrientes preocupadas por impulsar esta articulación buscaron la rehabilitación cultural y técnica de la medicina tradicional como parte del empoderamiento cultural indígena, así como la mejora de la relación personal de salud/paciente de origen étnico, no solo para lograr una mayor eficacia clínica, sino también para incrementar la demanda y abatir los rechazos de la población indígena hacia la atención biomédica, especialmente en los centros de atención primaria.
Y es en función de estos objetivos, que primero revisaré algunos de los principales aspectos que limitaron o impidieron el desarrollo de las propuestas de interculturalidad. En un segundo momento analizaré algunas orientaciones metodológicas utilizadas frecuentemente por quienes estudian y aplican la interculturalidad.
Trataré en ambos casos de encontrar explicaciones al limitado éxito o verdadero fracaso de varias de las principales propuestas interculturales que se aplicaron en México en el campo de la salud.
La interculturalidad como proceso social permanente
Lo primero a asumir es que los procesos interculturales son permanentes y tienen profundidad histórica.
Es decir, la mayoría no es reciente ni ocasional es parte normalizada de la vida cotidiana y no procesos excepcionales que hay que construir. Los procesos interculturales existen siempre que tengamos sociedades en contacto.
Por lo cual, si queremos instrumentar la interculturalidad respecto de los procesos de salud/ enfermedad/atención-prevención de ahora en adelante proceso de s/e/a-p, lo primero es detectar y analizar los procesos de interculturalidad que ya están operando en la vida cotidiana, y a partir de ellos y no sólo de nuestros presupuestos, tratar de impulsar y concretar objetivos interculturales.
Lo que ha ocurrido es que los funcionarios, profesionales e intelectuales que promovieron la interculturalidad en salud no tomaron en cuenta las interculturalidades ya existentes, sino que trataron de construir espacios y organizaciones que ellos pensaban que iban a impulsar la medicina tradicional.
Pero, que luego de un tiempo, pudimos constatar que no lo hacían ya que los hospitales y centros de salud interculturales se caracterizaron por la falta de demanda de la población indígena. Y las organizaciones de curadores tradicionales en menos de diez años desaparecieron casi en su totalidad.
Lo señalado no niega que es legítimo, y a veces necesario, impulsar procesos de cambio desde fuera de la comunidad, ya sea por funcionarios, profesionales, intelectuales del gobierno o de no gubernamentales ONG o de grupos políticos.
Pero para ello se necesita saber cuáles son las principales limitaciones que existen para lograr los objetivos, cuáles son las fuerzas sociales que apoyan, y también, las que se oponen.
Se necesita saber qué aceptación, interés o rechazo y, sobre todo, qué capacidad de agencia tienen los sujetos y grupos respecto de los cuales se quieren impulsar los cambios. Se necesita especificar qué recursos de todo tipo tienen estos grupos para que, por lo menos, luego de un tiempo, asuman autónomamente dichos objetivos de cambio.
La trayectoria de la mayoría de las ONG y de otras organizaciones de la sociedad civil que han trabajado con procesos de s/e/a-p indica que luego de años de trabajar con sectores subalternos tratando de impulsar su empoderamiento, sin embargo son dichas organizaciones las que siguen dirigiendo y proponiendo las acciones. Y no los grupos subalternos que supuestamente buscaron empoderar.
Ahora bien, propuestas similares a las impulsadas por los interculturalistas durante los años 1980 y 1990 habían sido generadas y aplicadas en décadas anteriores sobre todo por el INI y el sector salud mexicano.
Pero las trayectorias y resultados de las mismas no fueron tomadas en cuenta por los que impulsaron las nuevas experiencias de interculturalidad.
Al igual que en las políticas aplicadas entre 1940 y 1970, los objetivos y tipos de acciones fueron generados desde fuera de las comunidades y no como demandas de las mismas: los grupos étnicos no participaran en el diseño y organización de los programas y actividades aplicadas a los mismos.
Tal vez las actividades que con mayor continuidad e interés el sector salud impulsó fueron el adiestramiento y control de las parteras empíricas con el objetivo de reducir las tasas de mortalidad infantil y materna. Pero sobre todo, y lo subrayo, para reducir la tasa de natalidad.
Durante los 1970, el sector adiestró a las parteras para realizar partos en un medio higiénico, para desinfectar sus instrumentos tradicionales, para derivar a servicios biomédicos los procesos complicados, para el uso de anticonceptivos, así como para el manejo de determinados fármacos.
Esos elementos van a convertirse en parte nuclear del saber de las parteras empíricas.
Por lo cual, las propuestas de interculturalidad que se desarrollaron durante los años 1980 y 1990 constituyeron en cierta medida una continuidad con las que se venían desarrollando previamente en México, aunque con algunos objetivos diferentes. Mientras las experiencias generadas entre 1920 y 1970 buscaban abatir la morbimortalidad a través de la expansión de la biomedicina - aunque sea través de curadores tradicionales o de personal no biomédico - promovían una mejor relación y respeto mutuo entre la población indígena y el personal de salud biomédico.
En el caso de las nuevas propuestas interculturales, si bien focalizaron también el segundo aspecto, sobre todo, buscaron revalidar, legitimar e impulsar la medicina tradicional y especialmente a los curadores tradicionales.
Pero, lo hicieron partiendo de algunos supuestos y orientaciones teórico/ ideológicas que no tomaron en cuenta una serie de procesos y de actores sociales que limitaba la realización de sus objetivos.
La interculturalidad que promovieron se basaba casi exclusivamente en reconocer y trabajar sobre aspectos culturales, a partir de subrayar la ‘diferencia’ en los usos y costumbres, en las cosmovisiones, en las formas de vida que caracterizan a los pueblos originarios. Lo cual es correcto.
Y así, si bien podían señalar e inclusive describir las desigualdades socioeconómicas y de poder que caracterizan a la sociedad mexicana en general y a los grupos étnicos en particular, estas desigualdades no eran incluidas, analizadas y aún menos aplicadas a los procesos de s/e/a-p que estaban impulsando, en términos de interculturalidad.
Más aún, no tomaron en cuenta las desigualdades socioeconómicas, justamente durante el lapso en que las mismas se estaban profundizando cada vez más a nivel mundial y especialmente en México.
Mientras los interculturalistas en salud - pero también los movimientos étnicos, así como gran parte de los intelectuales orgánicos subrayaban el papel de las ‘diferencias culturales’, las políticas neoliberales también las reconocían, junto con las de género y las del movimiento g a y, al mismo tiempo que profundizaban, desde los años 1970 y, especialmente, durante las décadas de 1980 y 1990, las desigualdades socioeconómicas, la pobreza y la concentración de la riqueza.
Una segunda limitación fue pensar y aplicar las relaciones de interculturalidad entre actores sociales considerados homogéneos y en ciertos casos monolíticos.
Es decir, los grupos étnicos aparecían como una unidad frente al resto de la sociedad considerada también como una unidad, y esto referido a cada país en particular, así como a la relación grupos étnicos/sociedad de tradición occidental.
Y así los pueblos originarios fueron pensados como si fueran una sola civilización por autores como Bonfill, sin tomar en cuenta las fuertes diferencias que existen entre los mismos.
Podemos observar el caso de poblaciones de origen maya, como las de Yucatán y las de los Altos de Chiapas que se caracterizan por sus fuertes diferencias en varios campos de la realidad, incluido el de la salud.
Además, no tuvieron en cuenta las diferencias de todo tipo que atraviesan internamente cada vez más las comunidades étnicas en términos religiosos, de género, de adhesión política, de nivel educativo, de poder o de grupos de edad.
Una parte de los interculturalistas consideró la cosmovisión indígena no sólo monolítica sino como opuesta e incompatible a la ‘occidental’, pensada también como un bloque monolítico. Concepción que si bien tuvo ciertos usos y logros momentáneos de tipo ideológico fue deteriorándose cada vez más.
Sus afirmaciones tenían poco que ver con la vida cotidiana de la mayoría de los pueblos originarios, no pudiendo explicar toda una serie de cambios ni enfrentar los procesos que estaban ocurriendo en la realidad. Ellos evidenciaban que no sólo hay cruciales diferencias entre los grupos étnicos entre sí, sino que los términos ‘Occidente’ y ‘Oriente’ constituyen construcciones ideológicas que no corresponden a las diversidades, oposiciones y conflictos existentes entre los actores sociales que ellos pretenden integrar.
Lo cual no niega que fueron y siguen siendo utilizados, pero a partir de reconocer que lo son tanto para impulsar una interculturalidad negociadora, como para promover incompatibilidades de todo tipo entre los pueblos originarios y la sociedad dominante.
Además, los interculturalistas no asumieron que los grupos sociales, incluidos los étnicos, se caracterizan por el cambio y no por la permanencia.
Por ejemplo, cambios generacionales, según los cuales los jóvenes indígenas de varios grupos estaban desarrollando usos y costumbres que tenían poco que ver con los de la generación de sus padres y de sus abuelos.
Los jóvenes indígenas ya no están interesados en ser curadores tradicionales, aunque sí les interesa ser promotores de salud.
Es decir, los interculturalistas no tomaron en cuenta no solo las diferencias y desigualdades de diferentes tipos que existen actualmente dentro de los grupos originarios, sino los cambios que se estaban dando en los mismos.
Otro de los procesos que no asumieron fue la paulatina y, en algunos contextos, acelerada reducción del número de curadores tradicionales, que se iba a traducir, por ejemplo, en la desaparición de los shamanes en amplias zonas de Chiapas y de Yucatán.
Y no lo tomaron en cuenta, pese a que en varias zonas indígenas del país el proceso de reducción venía siendo observado desde las décadas de 1960 y 1970.
Es el caso de comunidades yucatecas. Por ejemplo en Ticul, en 1950 existían alrededor de treinta yerbateros, mientras a mediados de 1970 solo quedaban quince.
Y recordemos, además, que las propias instituciones oficiales que impulsaron la interculturalidad contribuyeron directa e indirectamente a favorecer dicha reducción o pérdida de actividades de los curadores tradicionales especialmente durante los años 1980 y 1990.
Por ejemplo, tanto el INI como el sector salud decidieron capacitar a los curadores tradicionales exclusivamente en terapéuticas herbolarias, excluyendo todo lo referido a brujería y magia.
Los que impulsaron la interculturalidad en el campo de la salud, tampoco asumieron que en los grupos étnicos funcionan simultáneamente relaciones de solidaridad y cooperación junto con relaciones de conflicto y violencia.
Por lo cual, existen en ellos numerosos rituales y organizaciones de cooperación junto con relaciones caracterizadas por envidia, venganzas de sangre y brujería.
De tal manera que tendieron a subrayar el papel de las relaciones de cooperación, excluyendo las relaciones de conflicto y de división, inclusive entre los curadores tradicionales que intentaron organizar asociaciones que, sin embargo, se disolvieron.
Algunos de los principales aspectos que no incluyeron como limitantes de los objetivos de armonía y de respeto que se propusieron impulsar entre indígenas y no indígenas corresponden a las situaciones de violencia que a nivel macro y micro social operaban y siguen operando en México.
No tomaron en cuenta la violencia estructural, ni la violencia generada por el crimen organizado, y tampoco, la violencia de género.
Estas omisiones no son demasiado comprensibles porque se hicieron respecto de la región, incluido México, que tiene las más altas tasas de homicidio a nivel mundial.
Más aún, una parte de los territorios habitados por los grupos étnicos mexicanos se caracterizan por ser zonas de producción de marijuana y amapola, o por ser parte de los espacios en que se dan las luchas entre diferentes facciones del crimen organizado con las organizaciones policiales y militares.
Posiblemente, una de las principales omisiones de los interculturalistas fue, y sigue siendo, la de los aspectos racistas que caracterizan nuestras sociedades.
Y lo más grave es que los omitieron o hicieron solo referencias secundarias, sabiendo de su peso en las relaciones servicios de salud/población indígena.
Esta omisión es, además, una característica de nuestra antropología, que ignora el racismo en todos los campos que estudia.
Por ejemplo, no contamos con etnografías que describan el racismo, y menos aún, el que domina en las relaciones personal de salud/paciente indígena.
Lo cual no niega que en los programas de salud intercultural promovidos a nivel federal y de algunos estados se hable de racismo, pero permaneciendo como parte del contexto, y sin que dichas preocupaciones pasen al plano aplicativo.
Y por último, considero que los que impulsaron la interculturalidad no asumieron - aunque varios lo señalaron - el papel de la biomedicina y del sector salud como dos de las principales limitantes de sus proyectos interculturales, dado su continuo proceso de expansión y su tendencia a la monopolización de la atención a la enfermedad.
Eso puede ser observado en la aplicación de normas oficiales que afectaron directamente el trabajo de los curadores tradicionales.
En el caso de las parteras, las excluyeron del trabajo de parto, reduciendo sus actividades a aplicar sobadas masajes, a tareas de educación para la salud focalizadas en la anticoncepción y a la derivación de las embarazadas hacia las instituciones médicas, lo cual se tradujo en que en el año de 2013 solo el 1.51% de los partos fueran realizados por parteras empíricas en México.
Desde esta perspectiva, considero que una de las principales omisiones fue y sigue siendo no registrar y analizar la notable penetración de productos y concepciones biomédicas en la vida cotidiana de la población, incluida la vida laboral de los curadores tradicionales.
Justamente en dicha penetración y apropiación están operando procesos de interculturalidad que, al ser ignorados como tal, conducen a que las instituciones y profesionales impulsores de la interculturalidad dejen de lado algunos de los principales aspectos de esa penetración, porque no tienen que ver con sus propios objetivos.
Pero tienen que ver con lo que los grupos y especialmente las mujeres hacen con sus padecimientos, y habría que observar como ellos articulan la medicina tradicional y los productos biomédicos, para atender, paliar y solucionar los problemas de salud.
También necesitamos reconocer la creciente biomedicalización de una parte de los curadores tradicionales, gestada por ellos mismos como estrategia de supervivencia profesional.
Proceso que venimos observando desde nuestro trabajo en Yucatán, donde constatamos, ya en 1977, la tendencia de curadores tradicionales - incluidos shamanes y parteras - a utilizar medicina de patente.
Inclusive, trabajos recientes han documentado que algunos de ellos no solo se caracterizan por utilizar casi exclusivamente fármacos, sino también son dueños de farmacias en sus comunidades étnicas.
Pero este proceso de biomedicalización de los curadores tradicionales es mucho más antiguo.
Por ejemplo, los programas de capacitación de parteras empíricas y de personas que supieran aplicar inyecciones ‘inyectadoras’ se desarrollaron, en algunos estados, por lo menos desde la década de 1940.
En este proceso han incidido varios hechos. Especialmente la formación desde la década de 1970 de promotores de salud tanto por programas oficiales como por ONG que condujo a que una parte de ellos se convirtieran en curadores locales que atendían todo tipo de enfermedades con fármacos biomédicos.
Es por estos y por otros motivos que considero que los interculturalistas no asumieron el pragmatismo del sector salud que incluye o excluye a los curadores tradicionales según sus necesidades, objetivos o en función de los recursos humanos y materiales de que dispone. Y así, cuando los necesitó no tuvo problemas en convertir curadores tradicionales en promotores de salud o adiestrar a parteras empíricas para impulsar el programa de planificación familiar, para luego excluirlos cuando pudo extender la cobertura de servicios biomédicos.
El reconocimiento del papel por lo menos limitante del conjunto de los procesos señalados, y especialmente de la biomedicina y del sector salud, debería haber conducido a los que impulsaron la interculturalidad a preguntarse sobre cuáles son los grupos y fuerzas sociales tanto nacionales como internacionales que pueden favorecer, facilitar, distorsionar, dificultar o oponerse a sus propuestas, respecto de los procesos de enfermar, curar y morir.
Más aún, tendrían que haber observado que interés real y que poder tienen las diferentes fuerzas sociales y qué importancia tienen para las mismas no solo la interculturalidad en salud, sino también los sectores que quieren apoyar.
Ahora bien, el dominio de estas orientaciones no tiene que ver con que los interculturalistas que trabajan en salud desconocieran la trayectoria y orientación del sector salud mexicano, el papel depredador de las empresas extractivas que operan en los territorios indígenas, o el discurso ambiguo y contradictorio del gobierno hacia los pueblos originarios.
Pero no los integraron como factores que limitan o se oponen a lo que los interculturalistas querían impulsar. Tampoco tomaron en cuenta los usos complementarios de la biomedicina y de la medicina tradicional que se estaban dando en la población indígena, ni la fuerte penetración de la primera en los usos y costumbres populares y en las prácticas de los curadores tradicionales.
Más aún, no analizaron las experiencias de interculturalidad referidas a los procesos de s/e/ a-p que operan en la vida cotidiana de los sujetos y grupos étnicos. Así como tampoco consideraron las experiencias de interculturalidad desarrolladas previamente por gobiernos y asociaciones civiles y que impulsaban directa o indirectamente la biomedicina.
Al contrario, trabajaron con la interculturalidad como si fuera un proceso reciente y, además, como algo que hay que inducir en los sujetos y grupos sociales, como si estos no los vinieran desarrollando a través de sus propias actividades y necesidades.
Considero que en esta orientación a-historicista de los interculturalistas pesaron varios procesos no solo ideológicos sino teóricos.
En primer lugar, las expectativas colocadas en el reconocimiento constitucional de los gobiernos latinoamericanos de ‘la diferencia indígena’ y en el poder de los movimientos étnicos.
Y es en gran medida por ello que impulsaron las organizaciones de curadores tradicionales y los centros de atención mixta como parte de la ‘diferencia’ y del poder indígena, como núcleo central de la cosmovisión e identidad de los pueblos originarios, excluyendo para ello el uso creciente de la biomedicina.
Lo cual se articuló con la tendencia de gran parte de la antropología que estudia procesos de s/e/a-p, a buscar en los grupos étnicos y en los curadores tradicionales solo lo referente a medicinal tradicional. De tal manera que los interculturalistas buscaron lo que persiste más que lo que cambia.
Dado que lo primero asegura pensar en términos de identidad, cosmovisión y diferencia, sobre todo para los que buscaban legitimar los derechos de los pueblos originarios.
Pero más allá de estos intentos de legitimación, que comparto, subrayo que, en función de estos objetivos, una parte significativa de las intervenciones interculturales en salud, así como de las etnografías realizadas por antropólogos tendieron a excluir de sus intervenciones y de sus etnografías los usos crecientes de la biomedicina por los grupos étnicos.
Así generaron una imagen de los mismos que no correspondía a lo que realmente ocurría.
Más aún, excluyeron la mortalidad, aunque a veces hablaban mucho de la muerte, lo cual resulta realmente contrastante pues, podemos tener notables descripciones de cómo trabajan las parteras, los shamanes o los curadores herbolarios, pero sin que se presenten datos y menos estadísticos de las enfermedades de las que muere la población.
Al señalar estos procesos, subrayo, no desconozco el esfuerzo, las buenas intenciones y la enorme cantidad de trabajo desarrollado por varios de los interculturalistas, así como sus logros parciales en términos de intervención.
Pero considero que, además de las distintas fuerzas sociales y económicas que no incluyeron en sus intervenciones, hay numerosos aspectos de la vida cotidiana de los pueblos originarios que no fueron tomados en cuenta en la programación y en la implementación de las políticas interculturales.
Hay dos aspectos que pude observar en varias medianas y pequeñas comunidades en distintos contextos mexicanos entre 1976 y 1990 y que hubieran tenido que ser asumidos por algunas de las propuestas de interculturalidad.
Y me refiero a que no solo una parte de los curadores tradicionales utilizaban fármacos de patente, sino que preferían trabajar autónomamente en sus viviendas o en las de las personas que trataban, mucho más que en los centros de salud, a menos que recibieran algún tipo de salario o de compensación material.
Varios parecían más interesados en recibir los diplomas y constancias que podían obtener en los talleres en que participaban que en el propio aprendizaje.
Además existían competencias y conflictos entre los curadores tradicionales que se reflejaban en el precio de las consultas y tratamientos. Y las críticas eran más frecuentes y fuertes entre los propios curadores tradicionales, que de éstos hacia la biomedicina.
El segundo aspecto se refiere al que considero uno de los elementos más decisivos en términos de interculturalidad a nivel microsocial. Es decir, a los procesos de autoatención de los padecimientos que observamos sobre todo en los grupos familiares y, a través de los cuales, se articulan, se integran o se mezclan saberes tradicionales, biomédicos y de otras formas de atención.
Lo que ocurre en los procesos de autoatención constituye una de las principales guías para entender la interculturalidad en salud y para orientarnos en posibles intervenciones en este campo. Sobre todo porque, la autoatención es realizada por los propios grupos como parte necesaria de sus procesos de reproducción social y biológica.
Más aún, es una práctica basada en la capacidad de agencia de los sujetos y microgrupos, que se dá más allá de la existencia o no de actores que impulsen la interculturalidad.
A través de la autoatención podemos registrar que la interculturalidad es un proceso normalizado en los comportamientos de la vida cotidiana de los diferentes microgrupos y, especialmente, en las familias.
Es por eso que mientras los funcionarios, profesionales e intelectuales que impulsaron la interculturalidad en México centraron sus objetivos en los curadores tradicionales y en sus cosmovisiones, nosotros proponemos que el trabajo intercultural debería centrarse en los procesos de autoatención. No solo porque en ellos se desarrolla la interculturalidad en forma normalizada y rutinaria; no solo por su posible eficacia, sino porque, si bien pueden ir reduciéndose y desapareciendo los curadores tradicionales, los saberes sobre medicina tradicional persistirán, por lo menos por un tiempo, a través de la autoatención.
Más aún, la autoatención evidencia las incongruencias de determinadas orientaciones teóricas, porque, puede ser que los grupos étnicos tengan cosmovisiones no solamente diferentes sino incompatibles con la cosmovisión ‘occidental’, pero en sus prácticas lo que se observa es que ellos utilizan, a veces simultáneamente, concepciones y productos de saberes considerados incompatibles.
La inclusión de estos y de otros aspectos de la interculturalidad es necesaria, debido a que pese su importancia, suele ser excluida de los objetivos, marco teórico e ideológico y, sobre todo, de las intervenciones institucionales, profesionales o académicas que buscan impulsar una interculturalidad armoniosa, simétrica, tolerante y basada en los curadores tradicionales.
O que llegan a incluir tal perspectiva en sus programas de interculturalidad pero no es aplicada en sus intervenciones. Respecto de la mayoría de mis señalamientos, podría argüirse que si bien las organizaciones de curadores tradicionales casi han desaparecido y los hospitales mixtos están subutilizados, es posible que en los curadores tradicionales y en la población en general se hayan dado procesos de aprendizaje, ejercicios de empoderamiento y experiencias de gestión que en algún momento pueden ser recuperados por los sujetos y grupos.
Hay que demostrarlo, así como hay que asumir que varias de esas experiencias pueden haber reforzado la exclusión, la subordinación o la hegemonía/ subalternidad en que viven los pueblos originarios, como lo hemos señalado en otros trabajos.
Interculturalidad: algunos problemas metodológicos
Para una parte de los investigadores y de los funcionarios que estudian o aplican la interculturalidad, la relación pueblos originarios/sociedad dominante, como señalado, se les aparece como el encuentro de ‘cosmovisiones’ diferentes y para muchos incompatibles, de tal manera que las cosmovisiones indígenas excluirían la cosmovisión biomédica.
Considero que el concepto de cosmovisión, así como los de identidad o diferencia, ha incidido frecuentemente en forma negativa en la posibilidad de entender los procesos de interculturalidad pues impulsan la búsqueda de congruencias, coherencias y equilibrios que tienden a eliminar ciertos conflictos, ambigüedades y contradicciones que operan en todo grupo social, incluidos los étnicos, en vez de información que pueda evidenciarlos.
Son conceptos que, reflexivamente o no, impulsan visiones a-históricas de los grupos y relaciones que estudian.
Es en función del uso de estos conceptos y de ciertas formas de obtener información, que una parte de los estudios e intervenciones interculturales aparecen sesgados desde el principio.
Por ejemplo, la tendencia a buscar en los ‘Otros’ solo las diferencias, ha conducido a no tomar en cuenta las similitudes que existen entre los diferentes ‘Otros’ e, inclusive, entre los diferentes actores sociales y el propio investigador.
La búsqueda exclusiva de las diferencias casi se ha convertido en una norma del trabajo antropológico, que contradice inclusive eso que llaman el sentido común, dado que si voy a estudiar o intervenir sobre la relación personal de salud/paciente indígena no solo tendría que entender las diferencias de todo tipo que existen entre los actores sociales que entran en relación, sino también las similitudes tanto en sus representaciones como en sus comportamientos.
La búsqueda unilateral de las diferencias conduce a subrayar las incompatibilidades lo cual es importante para tener en cuenta las dificultades de construir interculturalidades.
Pero dicho énfasis suele conducir a ignorar la existencia de similitudes a partir de las cuales poder pensar las mejores vías para el desarrollo de procesos de aproximación.
Desde que trabajo con procesos de s/e/a-p, siempre me ha llamado la atención un hecho que ocurre tanto en los grupos étnicos como en los no étnicos. Me refiero a que la mayoría de los curadores de mayor estatus social tanto en el caso de los curadores tradicionales como biomédicos son varones. Y los de más bajo estatus son mujeres.
Más aún, la relación carismática refiere generalmente a figuras masculinas en ambos tipos de curadores.
Esta jerarquización del trabajo curativo contrasta con el hecho de que, tanto en los grupos étnicos como en el resto de la sociedad mexicana, la enfermedad y la atención y prevención de la misma están en manos de las mujeres.
Es decir, el saber jerárquico es ejercido por varones, mientras el saber popular es parte de las tareas femeninas.
Las similitudes de este tipo son más frecuentes que lo que pensamos.
Pero las mismas no se documentan etnográficamente porque no se buscan, debido en muchos casos, a que el antropólogo niega o inhibe su propio proceso de socialización.
Y es en parte por ello que insistimos en que el antropólogo debe contrastar no solamente sus diferencias sino también sus similitudes con las de los actores sociales que estudia/coestudia/ autoestudia/.
La búsqueda exclusiva de las diferencias puede conducir a negar su propio proceso de constitución cultural como sujeto, dado que es muy posible que en su infancia no solo al antropólogo, sino al médico y a la enfermera los hayan curado de mal de ojo o de empacho. Y que de adulto, hayan solicitado algunas ‘limpias’ y, además, hayan acudido a alguna curandera más o menos tradicional o new age para intentar resolver algunos problemas. Y más aún, que se hayan tratado gripas y gastroenteritis simultánea o secuencialmente con fármacos biomédicos y con infusiones tradicionales, o que sigan manejando criterios de relación frio/caliente, por ejemplo, al beber cerveza o al tomar sopa durante las comidas.
Y de allí que uno de sus aportes etnográficos y teóricos sería no solo detectar las diferencias, sino las similitudes dentro de las diferencias.
Una de las principales limitantes metodológicas de, por lo menos una parte no solo de los estudios sino de las intervenciones interculturales, es privilegiar la obtención de información o de trabajar con un solo actor social al que consideran decisivo. Y por lo tanto, la exclusión de un enfoque relacional que incluya no solo el punto de vista de un actor, sino el de todos los actores significativos que tienen que ver con los procesos y problemas que se estudian o sobre los cuales se interviene.
Por ejemplo, los trabajos no se pueden limitar a presentar solamente el punto de vista de los curadores tradicionales o de los biomédicos, ya sean parteras empíricas, hueseros o shamanes, respecto de lo que hacen con sus pacientes en términos de diagnóstico o de tratamiento, sino incluir también el punto de vista de los pacientes.
Pero en la mayoría de los estudios solo se cuenta con la mirada de los curadores. Y esto, lo subrayo, más allá de reconocer la calidad de una parte de los textos antropológicos generados sobre dichos curadores.
Los curadores tradicionales – igual que los biomédicos - nos presentarán siempre las pautas ideales de sus formas de diagnosticar, tratar y sanar.
Pero, es posible que omitan los aspectos que evidencian que sus saberes se están modificando así como los que demostrarían sus ineficacias y sus malas prácticas. Además, es casi seguro que nos hablen solo de las enfermedades tradicionales, pese a que se incrementen sus acciones respecto de los padecimientos alopáticos.
Necesitamos obtener el punto de vista de los que son tratados por los curadores tradicionales, pero también de los que no son tratados, para saber porque ya no demandan ese tipo de atención.
Reducir la información al punto de vista de un solo actor puede conducir a trabajar y establecer conclusiones sesgadas e incorrectas tanto en términos cualitativos como estadísticos. Lo cual es sumamente negativo, sobre todo si realizamos intervenciones en el campo de la salud en términos de interculturalidad.
Si bien esta manera de investigar opera en muchas orientaciones y campos, es sobre todo muy acentuada en los estudios de género que han reducido sus investigaciones y reflexiones exclusivamente al punto de vista de la mujer, aun para procesos que son por definición relacionales, como los de la violencia tanto en términos inter como intragéneros.
En general, estos estudios solo describen y analizan las violencias de todo tipo que ejerce el varón contra la mujer, pero omiten las violencias que la mujer ejerce contra sus hijos y otros familiares, así como la violencia más homicida que no se da contra las mujeres sino que es de varones contra varones.
En México más del 90% de los homicidios se desarrollan dentro del género masculino. Lo cual, y lo subrayo, no cuestiona sino todo lo contrario, que necesitamos seguir denunciando y tratando de eliminar la violencia del varón hacia las mujeres.
Otra tendencia de la mayoría de los estudios e intervenciones sobre interculturalidad es comparar los usos y costumbres y la cosmovisión de los sujetos y grupos étnicos respecto de los procesos de s/e/a-p con los de la biomedicina. O por lo menos con los de los médicos, sin asumir que están comparando el saber de sujetos leigos con sujetos caracterizados por un saber especializado.
Por lo cual, si realmente queremos saber lo que ocurre, necesitamos comparar los usos y costumbres y cosmovisiones de los sujetos y grupos indígenas con los de la población no indígena que vive en su mismo medio ya sea rural o urbano.
Y luego, la relación que cada una tiene con el personal de salud en términos de cosmovisiones, respecto de los procesos de s/e/a-p El enfoque dominante parte del supuesto de que existen diferencias y hasta incompatibilidades entre los grupos étnicos y la biomedicina.
Y por el contrario, similitudes y compatibilidades entre la población no indígena y los saberes biomédicos. Lo cual es posible que ocurra, pero hay que demostrarlo, ya que si bien es casi seguro que se encontrarán diferencias, también es seguro que habrá similitudes entre población indígena y otros sectores sociales y que ambos difieran de los saberes biomédicos.
Por ejemplo, la escisión mente/cuerpo así como la prioridad de lo biológico respecto de lo psicológico y sociocultural, que es parte del saber biomédico, no operará, por lo menos a nivel de cosmovisión, en la población indígena pero, tampoco, en gran parte de la población no indígena.
Más aún, varios autores, cuestionando que exista realmente penetración biomédica en los grupos étnicos, han señalado que desde hace años existen centros de salud en comunidades indígenas, y sin embargo, la población no maneja la teoría microbiana.
Lo cual es casi seguro que es así, pero dichos analistas no se preguntan si los diferentes estratos sociales rurales y urbanos - y no solo los grupos étnicos - manejan las explicaciones basadas en virus y bacterias.
Necesitamos asumir que, por lo menos hasta ahora, la mayoría de la población latinoamericana, incluidos los estratos sociales medios y altos, al igual que los pueblos originarios, utilizan los fármacos por su eficacia y no porque sepan la composición bioquímica del fármaco, ni tampoco como actúa en su cuerpo.
Y es a estos aspectos sustantivos y no secundarios, que me refiero cuando propongo la necesidad de buscar las similitudes y no solo las diferencias, lo cual también supone trabajar no solo con un actor social, sino con varios actores sociales.
Tanto los estudios como las intervenciones en interculturalidad en salud deberían establecer quiénes son los actores sociales significativos que participan en las relaciones de interculturalidad. Y luego de establecer quiénes son, trabajar con los dos, tres o más actores sociales y no reducir la interculturalidad a lo que dice solo uno de ellos.
No niego la posibilidad e inclusive la necesidad de trabajar con la trayectoria o historia de vida de un solo actor. Sin embargo los estudiosos debieran señalar cuál es el objetivo de trabajar así y evaluar lo que se gana y lo que se pierde en términos del logro de información estratégica. Pues, es paradójico que gran parte de los estudios e intervenciones sobre procesos que por definición son relacionales se hacen a partir de un solo actor social excluyendo al conjunto de los que están en relación lo que ocurre por utilizar enfoques metodológicos a-relacionales.
Además, domina en las propuestas interculturales una perspectiva que parece no tomar en cuenta los procesos de cambio ni las diferencias generacionales, de tal manera que se asume en forma tácita y en menor medida explícita que en las comunidades étnicas los sujetos que demandan atención de un shaman o de un herbolario piensan igual que los curadores tradicionales. Así, como por oposición, suponen que dichos sujetos piensan diferente que el personal de salud.
Algunos analistas y líderes étnicos plantean estas diferencias en términos de incompatibilidad.
Y no cabe duda que ellas existen, pero las mismas no pueden explicar, por ejemplo, por qué los sujetos de origen indígena utilizan, a veces simultáneamente, curadores tradicionales y personal biomédico y tratamientos indicados por ambos tipos de curadores.
Lo cual cuestiona también las relaciones entre representaciones y prácticas. Pues, considero que gran parte de los estudios e intervenciones en interculturalidad se hace sobre lo que los sujetos dicen que hacen y no sobre lo que hacen.
De allí que las cosmovisiones que los sujetos y grupos originarios tienen respecto de los procesos de s/e/a-p, según los estudios de gran parte de los antropólogos y de los historiadores, pueden expresar diferencias radicales respecto de una parte de las prácticas que realizan dichos sujetos y grupos, dado que pueden ser biomédicas o por lo menos mixtas.
Por lo cual, en todo proyecto de interculturalidad, una de las tareas prioritarias es describir y tratar de explicar, cuando ocurre, por qué las cosmovisiones indígenas que surgen de las etnografías y estudios históricos no corresponden, por lo menos, a una parte de las prácticas actuales de los grupos étnicos.
Y en segundo lugar, trabajar sobre todo con lo que los grupos y sujetos dicen y hacen, pues es a través de sus prácticas que podemos observar los procesos de interculturalidad realmente existentes.
Si bien toda orientación hacia el cambio que busque involucrar a sujetos y grupos necesita manejar intencionalmente la dimensión ideológica, reducir la realidad a la misma puede llevar no solo a fracasos, sino a fortalecer los procesos y actores sociales que se tratan de cuestionar
En este texto, he enumerado y a veces analizado las limitaciones de las actividades interculturales desarrolladas respecto de los procesos de s/e/a-p.
Sin embargo, recupero la posibilidad de pensar y aplicar acciones interculturales que superen dichas limitaciones.
Por lo cual, considero que una tarea necesaria aunque pendiente, es que los que llevaron a cabo los programas de interculturalidad en salud, realicen un análisis crítico de las intervenciones puntuales que aplicaron, de sus objetivos académicos, políticos e ideológicos, y del sentido de seguir impulsando, actualmente, propuestas y actividades de interculturalidad en el campo de la salud, pese al fracaso de la mayoría de sus intervenciones.
Médico Anestesiólogo, Candidato a Maestría en Epidemiología Clínica, Clínica Universitaria Colombia, Colsanitas, Bogotá Miembro de OUTCOMES RESEARCH Consortium www.or.org
La Revista Colombiana de Anestesiología RCA en el año 2012 da inicio a su cuadragésima edición, al final de la cual cumplirá 40 años de publicación ininterrumpida. Esta situación sirve para hacer un alto en el camino, hacer un inventario de los hechos que han contribuido a esta historia, y tomar las decisiones que proyecten a la RCA al futuro como publicación líder de la divulgación del conocimiento en Anestesiología, Reanimación y Medicina Perioperatoria en Colombia, Latinoamérica y el mundo.
La RCA se publicó por primera vez en septiembre de 1973 durante el XII Congreso Latinoamericano de Anestesiología celebrado en Bogotá, bajo la dirección editorial de Jaime Herrera Pontón y con la colaboración de Jorge Osorio Reyes, Fernando Vélez de Castro y Guillermo Ortiz Castro, quienes hoy son considerados sus fundadores.
La RCA se gestó con el objetivo de ser el medio de difusión científica de la Sociedad Colombiana de Anestesiología y Reanimación SCARE, fundada el 23 de septiembre de 1949 y canal de expresión de la diversa actividad académica que desarrollaban en la época una decena de centros universitarios.
Este hecho histórico en la consolidación científica y gremial lo propició el presidente de la SCARE de la época, Jorge Colmenares Espinosa, quien además fue el autor del primer editorial de la RCA, en el cual escribió una frase que aún hoy sigue vigente y que representa el esfuerzo permanente de los anestesiólogos en Colombia: "...
Jamás nos hemos resignado a ser simples artesanos de la Anestesia ...".
En un principio, los artículos publicados eran revisiones narrativas que tenían como objetivo contribuir a la formación de los residentes y a la actualización del gremio nacional.
No era extraño encontrar traducciones de artículos publicados originalmente en inglés en revistas extranjeras de alto impacto como Anesthesiology.
Esta situación tenía como contexto nacional la dificultad para acceder a publicaciones internacionales actualizadas, así como la lectura en español como idioma preferido por un grupo importante de anestesiólogos.
Después de los primeros volúmenes publicados, la RCA evolucionó conforme al contexto nacional e internacional, en el cual el acceso a la información y la educación médica continuada se transformaron considerablemente.
Desde la última década del siglo XX, la Internet cambió radicalmente la oportunidad y la manera en la que se accede a la información, haciéndola más equitativa y eliminando prácticamente la brecha de tiempo que había entre la publicación y el acceso a revistas internacionales y a otras fuentes de información en Anestesiología.
Esto permitió que los anestesiólogos en Colombia se familiarizaran con las investigaciones básicas y clínicas realizadas en otros países, lo que, sumado a la formación académica de expertos en metodología de investigación, propició el aumento en la conducción de estudios clínicos, logrando que la RCA se posicionara como un medio de divulgación de la investigación nacional en Anestesiología.
Miembros de la Colaboración Cochrane, en una búsqueda manual realizada a las revistas biomédicas más importantes de Colombia hasta 1999, encontraron que la RCA es, por mucho, la revista nacional en la que más se publican estudios experimentales y revisiones sistemáticas.
Esta situación se mantiene aun en la actualidad.
La RCA inició la década actual con un panorama inmejorable.
Ha logrado la visibilidad más grande en su historia, alcanzando la clasificación A2 en Publindex de Colciencias, como también la indización en bases de datos como: SciELO Colombia, LILACS, EBSCO, Imbiomed, Index Copernicus, Redalyc, LICOCS, Latindex, entre otras.
Ahora ingresa a Elsevier-Doyma, editorial líder en edición técnica en medicina y ciencias de la salud.
Recientemente la RCA adhirió al Comité Internacional de Editores de Revistas Médicas International Committee of Medical Journal Editors, ICMJE, el cual respalda desde 2004 la iniciativa de registro prospectivo de estudios clínicos experimentales, lo que permite promover la transparencia en la investigación y el uso adecuado de las evidencias científicas que sustentan las decisiones en Salud.
El futuro impone grandes retos.
La RCA debe entrar a la era de divulgación científica en dispositivos móviles.
Indudablemente el iPad, tanto como otros dispositivos tipo tableta, han cambiado dramáticamente la manera en la que se accede a la información, y han llevado el acceso a Internet a la propia sala de cirugía y a otros lugares en los que los anestesiólogos ejercen su labor asistencial.
Ahora se puede acceder a una cantidad casi ilimitada de información actualizada en tiempo real a través de dispositivos que se asemejan en peso y tamaño a un número impreso de la RCA, esto sin olvidar el impacto ambiental y económico que los mismos pueden tener en cuanto al ahorro de papel.
La RCA se debe unir a otras revistas del área como "Anesthesiology" y "Anesthesia & Analgesia" en el desarrollo de aplicaciones apps para iPad que faciliten el acceso a sus artículos recientes y a su historial de publicación.
No obstante, la situación actual le impone a la RCA una meta de gran impacto: la indización en Medline.
Si este objetivo se cumple en el corto o mediano plazo, la RCA lograría lo que hasta el momento han hecho pocas revistas de Anestesiología publicadas en Iberoamérica como la "Revista Española de Anestesiología y Reanimación" y la "Revista Brasilera de Anestesiología", o revistas médicas en Colombia como la "Revista de Salud Pública" y "Biomédica".
La RCA es producto de la ardua labor del gremio de los anestesiólogos en cabeza de quienes han liderado todo el proceso en el lugar de editores y miembros de comité editorial y de su interés por difundir sus conocimientos e investigaciones.
* Autor para correspondencia: Calle 78B # 69-240.
Correo electrónico: martaberrio@gmail.com M.I. Berrío Valencia.
0120-3347/$ - see front matter © 2013 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
La intoxicación sistémica por anestésicos locales ISAL es una complicación rara pero potencialmente fatal que puede ocurrir por concentraciones plasmáticas elevadas por dosis altas o por la administración intravenosa inadvertida.
Barrington et al. refieren una incidencia de ISAL de 0,98 por cada 1.000 bloqueos, que constituye una de las causas de paro cardiorrespiratorio de origen anestésico más frecuente.
Se realizó una revisión narrativa acerca de la toxicidad sisté-mica por anestésicos locales, se hizo una búsqueda en PubMed y LILACS, sin restricción de idioma, fecha de publicación o lenguaje, empleando los términos MeSH: local anesthetics, toxicity y lipids.
En el 89% de los casos se reporta toxicidad neurológica, sin signos de cardiotoxicidad en el 45% de los casos6.
Los signos más comunes son convulsiones, agitación y pérdida del estado de consciencia.
Los pródromos como disartria, entumecimiento perioral, sabor metálico, tinnitus, disforia, confusión y mareo solo se presentan en el 18% de los pacientes.
Se presenta en el 55% de los casos como bradiarritmias, hipotensión, taquiarritmias, defectos de conducción, QRS ancho, cambios en el ST con disnea e hipertensión y pueden progresar a taquicardia ventricular sin pulso, fibrilación ventricular o asistolia.
Existen presentaciones atípicas de la ISAL como el inicio de los síntomas luego de 5 minutos de la inyección del anestésico local, la cual se asocia a la administración de sedación profunda o de anestesia general.
La otra forma de presentación atípica es la presencia de cardiotoxicidad en ausencia de neurotoxicidad.
Es importante reconocer la clínica y el manejo de esta complicación por ser potencialmente fatal.
El riesgo de la aparición de un cuadro de toxicidad sistémica grave por anestésicos locales se ve incrementado en el caso de los bloqueos de nervio periférico, ya que varios abordajes hacia las estructuras nerviosas se realizan próximos a vasos sanguíneos y, a veces, es necesario más de una inyección de anestésico local para lograr un bloqueo regional anestésico adecuado.
La prevención, como primera medida, es la base para reducir el riesgo de toxicidad por anestésicos locales.
Las normas de práctica para la prevención de toxicidad sistémica por anestésicos locales en anestesia regional incluyen:
Limite la dosis total de anestésico local administrado: restringir las dosis de anestésico local administrado usando el volumen más pequeño y la concentración mínima necesaria para conseguir el bloqueo, según las dosis máximas recomendadas para cada uno de los anestésicos locales, teniendo presente que puede haber variabilidad individual y presentar toxicidad a dosis menores de las recomendadas.
Es importante proceder con más cautela en aquellos pacientes que se consideran de mayor riesgo porque los pacientes con alteraciones de la conducción, bajo gasto cardiaco o isquemia, enfermedades metabólicas, enfermedades hepáticas o pacientes con concentraciones de proteínas plasmáticas bajas tienen un aumento de la fracción libre de anestésicos locales y es probable que tengan menos resistencia a la toxicidad.
Inyección incremental: es aconsejable inyectar lentamente y en dosis fraccionadas anestésico local, aspirando periódicamente en búsqueda de retorno sanguíneo, cada 3-5 mL de inyectado y esperando un tiempo prudencial 30-45 s antes de un nuevo inyectado, durante el tiempo que dure la administración del anestésico local14.
Hay que recordar que la aspiración intermitente puede tener un índice de falso negativo de 0,6-2,3%.
Utilice anestésicos con menor toxicidad: los anestésicos locales de corta duración lidocaína presentan un perfil de toxicidad menor que los de acción prolongada bupivacaína o L-bupivacaína, estos últimos, con una potencia y duración mayores a los de corta duración.
El uso de L-enantiómeros presenta un mejor perfil de seguridad en sistema nervioso central y cardiovascular con respecto a los compuestos racémicos bupivacaína.
Marcadores de inyección intravascular: el factor etiológico más importante capaz de desarrollar un cuadro de intoxicación sistémica sigue siendo la inyección intravascular inadvertida de anestésico local.
Para detectarla, la utilización de epinefrina 2,5-5 µg/mL es de suma utilidad como marcador de inyección vascular.
Un aumento sin explicación de la frecuencia cardiaca 10 latidos por minuto y/o presión arterial 15 mmHg, así como cambios en el estado del paciente obnubilación, inquietud, mareos, convulsiones, etc., pueden corresponder a una inyección intravascular aunque la aspiración fuera negativa. En caso de sedación del paciente, los síntomas descritos por el paciente pueden estar ausentes.
El paciente anciano bajo anestesia general o con uso de betabloqueadores puede tener limitada la respuesta a la inyección intravascular de epinefrina.
El uso de ultrasonido se ha asociado a una incidencia menor de punción intravascular inadvertida y podría asociarse a un riesgo menor de toxicidad por anestésicos locales.
En caso de utilizarse, debe visualizarse siempre la distensión de los tejidos con el inyectado de anestésico local; en caso contrario, sospeche inyección intravascular, incluso si el doppler color descarta la presencia de vasos sanguíneos en la vecindad del área a bloquear.
Monitorización básica: antes, durante y como mínimo luego de 30 min de realizado el bloqueo nervioso y con equipo de reanimación cardiovascular disponible inmediatamente.
Deben conocerse las presentaciones atípicas de la ISAL para su diagnóstico y tratamiento oportuno y reconocer que la sintomatología puede recurrir.
En caso de detectar inyección intravascular, se debe suspender la inyección del anestésico local, pedir ayuda y cancelar el procedimiento quirúrgico.
Es primordial una adecuada oxigenación, suprimir las convulsiones con midazolam y, en caso de persistir, considerar el uso de succinilcolina para evitar la acidosis de la actividad muscular.
Se debe evitar los medicamentos cardiodepresores.
En caso de paro cardiorrespiratorio, se debe seguir las guías de soporte vital básico y avanzado con las modificaciones de usar epinefrina en dosis menores de 1 µg/kg, evitar el uso de vasopresina, evitar el uso de lidocaína como antiarrítmico y recordar que puede ser una reanimación prolongada, incluso mayor de una hora.
Un ayudante debería consultar la lista de chequeo de manejo de la ISAL. Trasladar a la Unidad de Cuidados Intensivos UCI o a la Unidad de Cuidados Especiales UCE por un mínimo 1224 h, ya que pueden presentarse nuevamente los síntomas.
Descartar en los 2 primeros días la aparición de pancreatitis con mediciones de amilasa y lipasa.
La base del tratamiento para la ISAL son las medidas básicas ya descritas, las cuales pueden solucionar la mayoría de los casos leves-moderados, e incluso algunos casos graves.
La emulsión lipídica al 20% es el único tratamiento específico con éxito para la ISAL basados en reportes de casos y estudios en animales.
La teoría más aceptada para el mecanismo de acción de la terapia emulsión de lípidos es la del «sumidero lipídico», la cual postula que la infusión de los lípidos crea un compartimento de lípidos dentro del plasma que permanece separado de la fase acuosa del plasma.
Los anestésicos locales lipofílicos son recogidos en este sumidero de lípidos, reduciendo así la concentración de anestésico local en la fase acuosa del plasma.
Se emplea un bolo de 1,5 mL/kg IV en un minuto, seguido de 0,25 mL/kg/min IV, repitiendo el bolo a los 3-5 min si no hay retorno de la circulación espontánea y seguido de 0,5 mL/kg/min, con un máximo de 10-12 mL/kg como lo muestra la figura 1.
Es importante reconocer que los lípidos no solo se emplean en caso de paro cardiorrespiratorio, sino que deben usarse tempranamente en la toxicidad sistémica grave cardiaca y/o neurológica.
El uso de propofol no está recomendado como sustituto de los lípidos en la ISAL, ya que tiene una matriz lipídica solo del 10% y es cardiodepresor.
Entre los efectos adversos asociados a la terapia lipídica, aunque no reportados en pacientes sometidos a tratamiento de ISAL, pueden presentarse reacciones de hipersensibilidad en pacientes alérgicos a la proteína de soja o alérgicos al huevo.
Asimismo, pacientes con metabolismo alterado de los lípidos tales como alteración hepática, pancreática o renal pueden exacerbar su condición de base.
La terapia lipídica es de corta duración, por lo que los riesgos son menores que los posibles durante la nutricional parenteral prolongada, tales como aumento del riesgo de infección, tromboflebitis o embolia grasa.
El empleo de lípidos no está soportado en estudios aleatorizados, controlados con placebo y doble ciego realizados en humanos por obvias razones éticas, por lo que los datos provienen de los estudios experimentales en animales y reporte de casos en humanos y son limitados, pero sugieren que la emulsión lipídica puede ser útil para cardiotoxicidad o paro cardiaco potencialmente letal atribuible a otros medicamentos, como antidepresivos, verapamilo, betabloqueadores, bupropión y quetiapina, entre otros.
A pesar de que en la mayoría de los artículos se describe el rescate lipídico con una marca registrada determinada, diferentes marcas y preparaciones de lípidos se han usado con éxito para el rescate de la ISAL, lo que implica que la formulación exacta de la emulsión puede no ser importante.
En Hospital Pablo Tobón Uribe tenemos 2 kits cada uno con su ficha del protocolo de las dosis de los lípidos y el manejo del paciente con IASL.
La socialización del protocolo y los kits en nuestra unidad se hizo a los anestesiólogos a través de la entrega masiva de guías de bolsillo, así como el envío por correo electrónico de la información y bibliografía allí descrita.
Asimismo, se realizaron presentaciones del protocolo en reuniones académicas para su conocimiento.
Al personal paramédico del área de cirugía, una enfermera del área quirúrgica se encargó de mostrar e instruir acerca del kit, su ubicación e indicación para todo el personal, para ser llevado inmediatamente en caso de ser solicitado por el anestesiólogo.
Debido a lo raro pero con consecuencias potencialmente fatales de la intoxicación, se cuenta con 2 kits: uno en el área de bloqueos regionales y el otro en el almacén de cirugía, sitio estratégico por su ubicación en caso de solicitarse en un quirófano.
La revisión periódica del kit es semanal y está cargo del personal no paramédico de las salas de cirugía y su comprobación posterior por el personal de enfermería.
Tener este protocolo a la mano es importante, ya que este es un evento crítico de anestesia de rara ocurrencia que requiere un manejo óptimo para evitar desenlaces fatales.
Incluso se recomienda que este protocolo de manejo debe ser conocido por el personal de la UCI y la UCE, quienes son los que continúan con el manejo posterior del paciente.
El kit fig.
2 cuenta con emulsión lipídica al 20% 250 mL en 4 bolsas, basados en la sugerencia de Marwick et al. de disponer de una dosis total de 1.000 mL en el momento de su empleo, ante la posibilidad de recurrencia de la inestabilidad cardiovascular luego de haber logrado revertir el cuadro inicial.
El kit tiene también una llave de 3 vías, 2 jeringas luerlock de 50 mL, equipos de venoclisis y de canalización de acceso intravenoso y la ficha de protocolo.
El kit tiene un costo aproximado de 400.000 pesos.
Disponemos de una emulsión lipídica que contiene por cada 100 mL aceite de oliva refinado 80% y aceite de soja refinado al 20% fig.
3. Esta emulsión debe estar protegida de la luz, almacenarse a temperaturas menores a 30 °C, no refrigerarse y agitarse antes de usar.
El auge de los bloqueos nerviosos periféricos puede hacer que la ISAL sea un poco más frecuente de lo que se menciona antes, ya que incluso el uso de la ecografía no ha mostrado disminuir este riesgo.
Por esto y por sus consecuencias potencialmente fatales, debemos estar familiarizados con el manejo de esta complicación y tener kits inmediatamente disponibles en los sitios de trabajo donde se emplee la anestesia regional, incluidos los servicios obstétricos, para ofrecer un tratamiento oportuno.
La colocación de un stent de colon es una nueva herramienta que alcanza dos objetivos: crear un puente para preparar al paciente de forma segura con miras a un procedimiento quirúrgico y / o la paliación definitiva en los casos en que la condición clínica no permite otra intervención.
El análisis de costo-beneficio favorece las ventajas de la intervención endoscópica con stent al evaluar los nuevos modelos de prótesis; sin embargo, otros factores deben tenerse en cuenta para adaptar localmente esta intervención como la infraestructura hospitalaria, la necesidad de personal entrenado, el seguimiento y el análisis costo-efectividad.
En este contexto, un enfoque multidisciplinario y la aprobación de una Junta Institucional deben asegurarse en todos los casos.
Evidentemente, los resultados a corto y largo plazo, así como el un adecuado seguimiento, se verán fortalecidos por el diseño de estudios prospectivos.
El primer caso descrito de colocación de una prótesis a nivel colorrectal como tratamiento de una estenosis neoplásica a dicho nivel fue publicado por Dohmoto y colaboradores en el año 1991 1.
Gracias a la experiencia adquirida previamente en la utilización de prótesis como tratamiento paliativo de la patología esofágica maligna, en los años sucesivos la técnica inició una rápida expansión en la comunidad médica internacional.
Pronto comenzaron a aparecer las primeras publicaciones incluyendo series cortas de pacientes, comunicando resultados alentadores en cuanto al éxito técnico y clínico del procedimiento y gravadas con una baja tasa de complicaciones 2, 3.
Sin duda, las altas tasas de morbilidad y mortalidad de la cirugía urgente en el paciente obstruido por patología neoplásica que se comunicaban en aquellos momentos 4, hicieron que la posibilidad de disponer de una alternativa terapéutica no quirúrgica, con menor morbimortalidad, suscitara un gran interés.
Así, en la segunda mitad de la década de los 90, la indicación de la colocación de una prótesis en el paciente con una obstrucción neoplásica aguda de colon se encuentra totalmente establecida 5, considerándose dos posibles escenarios: como procedimiento previo a la cirugía resectiva de la lesión o como método de paliación definitiva, escenarios que se han mantenido hasta la actualidad.
También a finales de los 90, comenzó a considerarse la utilización de estas prótesis en estenosis benignas y patología fistulosa no estenosante, apareciendo las primeras publicaciones al respecto 6-8.
Todavía plenamente vigentes, estas indicaciones menos habituales quedan reservadas a determinadas situaciones, tal y como discutiremos más adelante.
Las compañías fabricantes de material endoscópico no han permanecido ajenas a esta situación y, a lo largo de estos años, han desarrollado y comercializado prótesis específicamente diseñadas para esta localización.
La anfractuosidad propia del colon, muy especialmente del sigma, exige prótesis cada vez más flexibles y atraumáticas, al tiempo que demanda la posibilidad de que el sistema de liberación de la prótesis pueda progresar a lo largo del canal de trabajo del colonoscopio para poder alcanzar estenosis proximales con facilidad, particularidades que han sido tenidas en cuenta por la industria.
Hoy en día existe una amplia variedad disponible de prótesis para uso en el territorio colorrectal, más o menos restringida en función de la legislación propia de cada país, de la que nos ocuparemos a lo largo de este artículo.
Como ocurre con cualquier procedimiento terapéutico endoscópico, la colocación de prótesis colorrectales no está libre de complicaciones.
De hecho, durante los últimos años han aparecido publicaciones 9 que hacen especial énfasis en esta circunstancia.
Asimismo, la mayor supervivencia de los pacientes, consecuencia de los mejores resultados del tratamiento oncológico, y la utilización de tratamientos más agresivos hacen que la posibilidad de que el paciente portador de una prótesis presente complicaciones se vea incrementada 10.
Este hecho, unido a la publicación de trabajos que demuestran que la resección paliativa tumoral en pacientes con cáncer colorrectal en estadio IV se asocia a una mayor supervivencia 11, 12, hacen que sea un tema de debate actual el reevaluar y precisar cuáles son las indicaciones y la intención de la colocación de una prótesis en estos pacientes.
En este artículo revisaremos los tipos de prótesis colorrectales disponibles en la actualidad, la técnica de su colocación, las indicaciones en patología maligna y benigna, los resultados técnicos y clínicos y la incidencia de complicaciones asociadas al procedimiento.
Hoy en día existen en el mercado una gran variedad de prótesis fabricadas por distintas empresas de material endoscópico.
La disponibilidad de unas u otras varía en cada país en función de su legislación y relaciones comerciales, por lo que parece procedente obviar nombres comerciales y hacer unas consideraciones generales sobre estas prótesis.
La mayoría de prótesis colorrectales disponibles en la actualidad son prótesis metálicas autoexpandibles diseñadas en forma de malla y cuyo componente básico fundamental es una aleación de níquel y titanio nitinol, a la que se pueden sumar otros metales para conferirle mayor visibilidad y fuerza radial.
Las prótesis de acero, utilizadas hasta fechas muy recientes, han caído en desuso.
Estas prótesis pueden ser no cubiertas o estar parcial o totalmente cubiertas por un recubrimiento externo de silicona.
La morfología de la prótesis es de tipo embudo, con el extremo proximal o con ambos extremos de mayor calibre que el cuerpo central de la prótesis.
Las medidas de estas prótesis, tanto en cuanto al diámetro de su luz como a su longitud, difieren en función de los modelos de cada compañía comercial.
En líneas generales, los calibres del cuerpo de la prótesis oscilan entre los 20 y los 25 mm y las longitudes entre los 4 y los 14 cm.
Estas prótesis van montadas sobre un catéter portador y sujetas al mismo bien por un hilo o, más frecuentemente, por una vaina externa de plástico.
Este catéter portador y la vaina plástica suelen llevar unas marcas radiopacas indicando la localización de los extremos de la prótesis y, en algunos modelos, del punto a partir del cual no se puede corregir la liberación de la prótesis, información que es de gran utilidad en el proceso de colocación.
La liberación de la prótesis se realiza bien por tracción del hilo de sujeción o por el desplazamiento proximal de la vaina plástica de recubrimiento.
En este último caso, algunos sistemas permiten liberar hasta un 70% de la prótesis manteniendo la posibilidad de reenfundarla en su totalidad si se estima necesario reposicionar la prótesis.
El calibre del conjunto del sistema de liberación, entendiendo como tal al catéter portador con la prótesis plegada y su correspondiente mecanismo de sujeción, varía entre los 10F de buen número de prótesis no cubiertas y los 24-30F de las prótesis cubiertas y de algunas no cubiertas.
La longitud del sistema de liberación puede oscilar entre los 40 cm y los 230 cm. Estas diferencias son de gran importancia ya que, si la longitud del sistema es de 230 cm y su calibre de 10F, es posible hacer progresar el sistema de liberación de la prótesis a lo largo del canal de trabajo de un colonoscopio terapéutico sistema TTS, lo que facilita enormemente el procedimiento y muy especialmente en lesiones más proximales.
Sea cuales fueren las dimensiones del sistema de liberación, este lleva una luz interna central que permite el paso de una guía de 0,035".
Desde fechas recientes se dispone de prótesis autoexpandibles de material biodegradable.
Estas prótesis, fabricadas de polidioxanona, no han sido diseñadas específicamente para el colon, pero podrían tener su indicación en patología benigna.
De morfología en doble embudo, el calibre de estas prótesis es de 25 mm en su centro y 31 en los extremos, y su longitud de 60, 80, 90, 110 y 135 mm. Por sus características físicas, estas prótesis deben montarse en el sistema de liberación en los momentos previos a su colocación.
El calibre del sistema de liberación es de 28 F y su longitud de 75 cm. En la actualidad, ya existen prótesis tanto no cubiertas como cubiertas.
La preparación de estos pacientes previa a la realización del procedimiento es importante.
Una mala preparación puede llevar al fracaso de la técnica o, en el mejor de los casos, a una exploración más prolongada, lo que conlleva una innecesaria hiperinsuflación del colon que puede ser muy peligrosa en un paciente obstruido y, por tanto, con un colon preestenótico ya dilatado.
Tratándose de pacientes con una obstrucción completa o prácticamente completa del colon, la preparación vía oral no parece ser aconsejable, por lo que estos pacientes deben ser preparados mediante enemas de limpieza 13.
En función de la localización de la estenosis a tratar, serán necesarios más o menos enemas y de mayor o menor volumen.
No existe un criterio común en cuanto a la administración profiláctica de antibióticos, aunque hay autores que aconsejan su indicación en pacientes totalmente obstruidos ante el riesgo de bacteriemia sintomática tras el procedimiento 5.
Otro aspecto importante es el de la sedación de estos pacientes 14.
Si bien en estenosis muy bajas, en recto o sigma distal, el procedimiento teóricamente no debería ser especialmente molesto para el paciente, es igualmente cierto que no se puede preveer la duración de la exploración condicionada por la mayor o menor dificultad de franquear la lesión con una guía.
Por ello, nuestra práctica habitual es realizar una sedación profunda con propofol de forma sistemática en todos los pacientes, siendo excepcional indicar la intubación orotraqueal.
Con el paciente debidamente preparado y sedado, el primer paso de la técnica es el alcanzar con el colonoscopio la estenosis a tratar e identificar, antes de realizar ninguna manipulación, el remanente de luz colónica.
Este detalle debe ser tenido en consideración ya que en la mayoría de los casos la obstrucción es tal que el orificio de la luz es mínima.
Si se va a implantar una prótesis cuyo sistema de liberación puede progresar a lo largo del canal de trabajo del endoscopio, debe utilizarse un colonoscopio terapéutico de canal amplio.
En el caso de que la prótesis a implantar no reúna estas características, puede utilizarse cualquier tipo de colonoscopio.
Una vez enfrentada la estenosis, es aconsejable el introducir contraste para, bajo control con radioscopia, poder realizar una estimación de la morfología y longitud de la misma 15.
Si se dispone de un enema opaco previo, circunstancia cada vez menos habitual, no sería necesaria esta maniobra.
El siguiente paso es, sin ninguna duda, el más difícil e importante y el que, en la inmensa mayoría de los casos, condiciona el éxito o fracaso del procedimiento: hacer progresar una guía a través de la estenosis a tratar.
La elección del tipo de guía es relevante.
Debe emplearse una guía de 0,035", de punta atraumática y de consistencia rígida para que pueda soportar la posterior progresión del sistema de liberación de la prótesis.
Si la lesión puede ser enfrentada sin dificultad, no suele precisarse de ningún catéter accesorio para hacer avanzar la guía.
Sin embargo, en lesiones localizadas en el sigma o en estenosis muy anfractuosas, puede ser de gran ayuda la utilización de un esfinterótomo rotatorio para orientar la dirección de la guía 16.
En lesiones rectales o de sigma en las que el paso de la guía no se consigue con las maniobras convencionales, puede ser de ayuda la utilización de un endoscopio ultrafino que posteriormente será reemplazado por el colonoscopio convencional o terapéutico.
Nunca debe forzarse la progresión de la guía a base de empujar la misma, ya que se incrementa el riesgo de causar una perforación.
Se trata más de un ejercicio de paciencia y habilidad para, reposicionando la guía y ejerciendo una suave presión, orientar la progresión de la misma a lo largo de la luz residual.
Una vez la punta atraumática de la guía ha sobrepasado la estenosis, se debe introducir suficiente guía intentando que esta quede lo más rectificada posible en la luz del colon proximal a la estenosis.
Llegado este punto, un tema controvertido es la conveniencia de dilatar la estenosis.
Es nuestro criterio no dilatar por dos razones fundamentales.
En primer lugar porque, de acuerdo a nuestra experiencia, es una maniobra que aporta pocos beneficios.
Es absolutamente excepcional que, una vez colocada la guía, no se pueda hacer progresar al sistema de liberación de la prótesis, incluso en obstrucciones completas.
Asimismo, una vez se libera la prótesis, la fuerza radial de la misma es suficiente para alcanzar su expansión completa.
Por tanto, no parece necesario tener que dilatar para obtener el éxito esperado del procedimiento.
En segundo lugar, el riesgo añadido que conlleva la dilatación, ya que está ampliamente refrendado por la literatura que el hacerlo aumenta la incidencia de complicaciones, especialmente de perforación y de migración posterior de la prótesis 17.
Una vez posicionada la guía, el siguiente paso depende del tipo de prótesis a implantar.
Si se trata de una prótesis con sistema de liberación de gran calibre, no subsidiario de avanzar por el canal de trabajo del endoscopio, debe retirarse el colonoscopio dejando la guía en posición para, posteriormente, volver a reintroducir el mismo y, una vez alcanzada la estenosis, proceder a la introducción del sistema de liberación de la prótesis sobre la guía y en paralelo al colonoscopio.
Si el sistema de liberación de la prótesis es de tipo TTS, el colonoscopio se mantendrá en posición y se hará avanzar el sistema sobre la guía por el interior del canal de trabajo del colonoscopio.
La elección de la prótesis a implantar estará en función del tipo de lesión y de la longitud de la misma.
Debe seleccionarse una longitud de prótesis tal que deje un margen de 2-3 cm a ambos lados de la estenosis.
Salvo circunstancias muy específicas, las prótesis más utilizadas en la actualidad son aquellas que se pueden posicionar a través del canal de trabajo del endoscopio.
La progresión del sistema de liberación de la prótesis a través de la estenosis debe realizarse con la guía tensa y bajo control radioscópico.
En el caso de que se utilice un sistema TTS, la punta del colonoscopio debe estar lo más cerca posible del margen distal de la estenosis, para así dar soporte al sistema de liberación y evitar que este se angule o forme un bucle.
Con la ayuda de las marcas radiopacas del catéter portador, debe centrarse la prótesis respecto a la estenosis, ya que así se reduce el riesgo de migración posterior.
La liberación de la prótesis debe ser cuidadosa y, deseablemente, bajo control por radioscopia.
Es necesaria la participación de un segundo explorador, habitualmente la enfermera que asiste en el procedimiento, para que realice la liberación o mantenga el endoscopio.
Al igual que con cualquier otro tipo de prótesis autoexpandible, debe mantenerse tenso e inmóvil el catéter portador al mismo tiempo que se libera la prótesis traccionando del hilo de sujeción o retirando la vaina de recubrimiento.
Al comienzo de la liberación debe prestarse especial atención a que el extremo de la prótesis que queda por encima de la estenosis se expanda completamente ya que, si no es así, puede deberse a que la prótesis es demasiado corta, situación presumiblemente excepcional, o a que está descentrada en sentido distal.
En este sentido, puede ser útil comenzar la liberación con la prótesis ligeramente descentrada en sentido proximal para, una vez expandido el extremo supraestenótico, recolocar y centrar de nuevo la prótesis.
La liberación del resto de la prótesis debe realizarse de forma pausada y comprobando en todo momento que la posición es la adecuada.
Una vez liberada la prótesis, debe esperarse unos segundos para que se produzca una expansión mínima de la parte central de la prótesis que permita retirar el sistema introductor y la guía sin ningún rozamiento.
Según nuestro criterio, no debe dilatarse la prótesis para acelerar su expansión ni intentar progresar con el colonoscopio a través de la misma ya que, tanto una como otra maniobra, solo conllevará a un aumento en la incidencia de complicaciones.
La indicación principal de las prótesis colorrectales es en el paciente con una obstrucción sintomática de intestino grueso por la presencia de una neoplasia maligna estenosante, bien con intención temporal como una maniobra descompresiva previa al tratamiento quirúrgico o con carácter definitivo.
Una segunda indicación, mucho menos frecuente, es la existencia de una fístula neoplásica, con o sin estenosis, entre el recto o el colon y las estructuras anatómicas vecinas.
En tercer lugar, determinadas patologías benignas como son las estenosis postquirúrgicas o en el contexto de un proceso inflamatorio agudo y las fístulas o perforaciones yatrógenas secundarias a cirugía o endoscopia, patologías en las que la colocación de una prótesis siempre tendrá un carácter temporal.
Sea cual fuere la patología que motiva la colocación de una prótesis, el procedimiento debe contraindicarse cuando exista la sospecha de peritonitis difusa por perforación colorrectal, bien a nivel de la lesión o diastásica a distancia por la distensión supraestenótica del colon 5.
Se consideran contraindicaciones relativas la existencia de un plastrón inflamatorio o absceso local por perforación cubierta, la existencia de más de una lesión estenosante a diferentes niveles del intestino y la existencia de trastornos de la coagulación severos o anticoagulación terapéutica no revertida 18.
Especial consideración merecen los tumores rectales, siendo desaconsejable el uso de prótesis de tercio inferior de recto cuando la distancia entre el margen distal de la lesión y el límite interno del canal anal es inferior a 5 cm, ya que se ha demostrado que en esta localización la prótesis produce tal dolor, tenesmo e incontinencia que eclipsan la supuesta mejoría en la calidad de vida del paciente que conlleva el evitar la realización de una colostomía de descarga temporal 19.
Asimismo, es un tema controvertido la utilización de prótesis en tumores rectal que van a seguir tratamiento neoadyuvante con quimio y radioterapia.
Si bien hay trabajos que no encuentran una mayor tasa de complicaciones en esta circunstancia, nuestra experiencia es la contraria, habiendo podido evidenciar que la asociación entre prótesis y neoadyuvancia se acompaña de una mayor incidencia de microperforaciones que dificultan y ensombrecen los resultados de la cirugía electiva resectiva 20.
Hasta la aparición de las prótesis colorrectales, el tratamiento de la obstrucción neoplásica aguda del colon era quirúrgico.
Sin embargo, los resultados del tratamiento quirúrgico urgente de estos pacientes estaban ensombrecidos por una alta morbilidad y mortalidad e incluía habitualmente la realización de una colostomía de descarga que se convertía en permanente hasta en el 40% de los casos 21.
Estos pacientes se encuentran en una situación general muy desfavorable debido no solo a la enfermedad tumoral subyacente sino a un estado de deshidratación y desequilibrio electrolítico que los convierte en pacientes de alto riesgo quirúrgico.
Además, la pared del colon suele encontrarse friable debido a la distensión del mismo secundaria a la obstrucción.
Todos estos factores disparan la tasa de complicaciones 5.
En un estudio pudo demostrarse que mientras las cifras de morbilidad y mortalidad de la cirugía urgente se situaban en torno al 39% y 12% respectivamente, las de la cirugía electiva descendían al 23% y ,5% 4.
En publicaciones recientes, a pesar de los avances en la técnica quirúrgica, las diferencias en cuanto a morbilidad se mantienen al comparar la cirugía urgente con la cirugía electiva, 31,4% vs.
5,9% respectivamente 22.
La colocación de una prótesis colorrectal en estos pacientes pretende solucionar el cuadro oclusivo sin necesidad de cirugía urgente para posteriormente poder hacer un correcto estudio de extensión de la enfermedad neoplásica y preparar adecuadamente al paciente para una posible cirugía electiva, tanto para la limpieza del colon como para realizar una colonoscopia completa que descarte la existencia de lesiones sincrónicas.
Análisis de coste/efectividad demuestran que la inserción de una prótesis de colon seguida de cirugía electiva es una estrategia más efectiva y menos costosa que la cirugía urgente 23.
La colocación de una prótesis como paliación definitiva es en la actualidad una indicación más controvertida.
Dados los avances en la técnica quirúrgica y en el tratamiento oncológico de estos pacientes, la existencia de metástasis no debe ser sinónimo de desestimar el tratamiento quirúrgico.
Se debe valorar individualmente a cada paciente, analizando la extensión y localización de la enfermedad metastásica y la presencia de comorbilidad.
En pacientes con una razonable expectativa de vida debe considerarse seriamente la inserción de la prótesis como un procedimiento puente a la cirugía y no definitivo 24.
Asimismo, en pacientes no subsidiarios de tratamiento quirúrgico pero que no presentan clínica de oclusión, no debe indicarse la colocación profiláctica de una prótesis, ya que no podemos olvidar que esta técnica no está exenta de complicaciones.
Una segunda indicación para la colocación de un prótesis colorrectal es la existencia de una fístula neoplásica coloentérica, colovesical o colovaginal, con o sin estenosis asociada y producida bien por un tumor primario colorrectal o por una neoplasia extracolónica 7, 8, 25.
La intención del procedimiento es paliativa y, tratándose habitualmente de pacientes con una enfermedad neoplásica muy evolucionada, suele tener un carácter definitivo.
La experiencia con prótesis colorrectales en estenosis benignas es todavía limitada, pero ya existen series publicadas, tanto retrospectivas como prospectivas, disponibles en la literatura 26, 27.
Pueden ser subsidiarias de tratamiento con prótesis las estenosis postquirúrgicas a nivel de la anastomosis, posradioterapia, fibróticas en el contexto de una enfermedad de Crohn y en procesos inflamatorios agudos diverticulares, indicación esta última más controvertida.
Si bien los resultados inmediatos son buenos en cuanto a conseguir la resolución de la oclusión, suelen ser muy frecuentes las complicaciones a corto-mediano plazo y la necesidad de reintervención a medio-largo plazo, por lo que parece aconsejable que la indicación sea puente a la cirugía y que esta se realice con carácter electivo tan pronto como las condiciones del paciente lo permitan.
Respecto al uso de prótesis en el tratamiento de perforaciones o fístulas de carácter yatrógeno, bien postquirúrgicas o tras exploraciones endoscópicas, existen casos y series cortas publicadas que comunican buenos resultados.
La colocación de la prótesis debe ser lo más precoz posible y con carácter temporal 28.
Al realizar una revisión bibliográfica, son numerosísimas las series publicadas, especialmente en el tratamiento de las estenosis neoplásicas localizadas en el colon izquierdo, que comunican diferentes tasas de éxito técnico y clínico.
No obstante, la obtención de estos últimos en el mismo paciente, es común.
Se entiende como éxito técnico el correcto posicionamiento y liberación de la prótesis a nivel de la lesión a tratar.
La definición de éxito clínico es más variable, tanto en función de la patología a tratar como del diseño del estudio.
No obstante, en el caso de las estenosis neoplásicas o benignas, la mayoría de los trabajos entienden como éxito clínico la resolución de los síntomas obstructivos en las primeras 72 horas tras la implantación de la prótesis.
En el caso de las fístulas o perforaciones, se entiende por éxito clínico el sellado mecánico de las mismas.
En el caso de la obstrucción maligna, un metanálisis publicado por Watt y colaboradores 21 demuestra una mediana de éxito técnico y clínico del 96% y 92% respectivamente.
Si bien estudios previos habían comunicado peores resultados en los pacientes tratados con intención puente a la cirugía 29, este análisis no evidencia diferencias en función a la indicación del procedimiento.
La principal causa de fracaso técnico es la imposibilidad de hacer progresar la guía a lo largo de la estenosis, mientras que la causa más importante de fracaso clínico es la incidencia de complicaciones precoces.
Respecto al tipo de prótesis, un estudio randomizado reciente 30 ha demostrado que no existen diferencias en la tasa de éxito clínico al comparar las prótesis no cubiertas con las prótesis cubiertas, teniendo estas últimas mayor tendencia a migrar.
El resultado de las prótesis en las fístulas malignas es difícil de valorar.
Si bien es cierto que se han publicado casos aislados con buenos resultados 7, 8, 25, no hay series en la literatura que permitan obtener conclusiones más fiables.
Respecto a las estenosis benignas, los resultados de series recientemente publicadas son alentadores.
En un estudio retrospectivo publicado por Keranen y colaboradores 31 y que incluye 21 pacientes con estenosis benignas, se obtuvo un éxito técnico del 100% y un éxito clínico del 76%, obteniendo los peores resultados en los casos de estenosis secundaria a diverticulitis aguda.
En un estudio prospectivo de Small y colaboradores 32 y que incluye 23 pacientes se comunica una tasa de éxito técnico y clínico del 100% y 95% respectivamente.
Ambos estudios reportan una elevada tasa de complicaciones 43% y 38% respectivamente, mayoritariamente en diverticulitis aguda y a partir del séptimo día, por lo que sugieren que la implantación de la prótesis sea un procedimiento temporal con la finalidad de preparar al paciente para una posterior cirugía precoz.
Otros autores incluso llegan a cuestionar la indicación de colocar una prótesis en una estenosis secundaria a un proceso inflamatorio diverticular agudo por la ya comentada incidencia de complicaciones 27.
Por último, se han publicado casos aislados de perforaciones yatrógenas o fístulas postquirúrgicas tratadas con éxito mediante la colocación temporal de una prótesis cubierta.
En una serie recientemente publicada que incluye 5 pacientes 2 perforaciones endoscópicas y 3 fístulas postquirúrgicas, tanto el éxito técnico como clínico es del 100% tras mantener la prótesis en posición un tiempo medio de 5 semanas 28.
En estos pacientes, la utilización de prótesis biodegradables cubiertas podría ser de gran interés.
La colocación de prótesis colorrectales es una técnica que no está libre de complicaciones. Están pueden producirse de forma precoz en relación con el propio procedimiento, tanto localmente como a distancia, o de forma tardía y en relación con la prótesis.
El grupo de la Clínica Mayo analizó en un publicación reciente 17 los posibles factores que pueden influir en la aparición de complicaciones, tanto por parte del paciente, como de la técnica y del manejo terapéutico del paciente posterior a la colocación de la prótesis.
Ser varón, tener una obstrucción completa y una localización tumoral distal en el colon son considerados factores de riesgo. Respecto a la técnica, la inexperiencia del endoscopista, utilizar prótesis de pequeño calibre o de acero y dilatar la estenosis antes de colocar la prótesis conllevan una mayor tasa de complicaciones.
Asimismo, el tratamiento quimioterápico con agentes antiangiogénicos como bevacizumab parece ser un factor desfavorable.
Las complicaciones más importantes relacionadas con este procedimiento son la perforación, sin duda la más grave, la migración y la reobstrucción de la prótesis.
Otras complicaciones incluyen la hemorragia, dolor abdominal, tenesmo rectal, rotura de la prótesis y expansión incompleta de la misma.
La perforación es la complicación más grave y con mayor frecuencia asociada a mortalidad, aunque también se han descrito microperforaciones asintomáticas sin repercusión clínica, descubiertas durante la cirugía electiva posterior a la implantación de la prótesis 20.
Su incidencia media se estima en torno al 5% 33.
La perforación puede acontecer en relación con el procedimiento bien por la manipulación local con la guía o la propia prótesis o a distancia en segmentos proximales del colon por hiperinsuflación.
Asimismo, puede aparecer de forma tardía por el efecto mecánico de la prótesis sobre la pared del colon.
La dilatación previa de la estenosis tumoral triplica el riesgo de perforación precoz 17.
De igual forma el uso de quimioterápicos antiangiogénicos dispara el riesgo de perforación al debilitar probablemente la pared del colon, lo que podría explicar la alta incidencia de perforaciones presentada por algunas series 34.
Según nuestra experiencia 20, la radioterapia neoadyuvante en los tumores rectales también incrementa el riesgo de perforación.
La migración de la prótesis puede ocurrir en el mismo momento de la colocación, prácticamente siempre por error técnico durante su implantación, o, lo que es más habitual, una vez ha sido liberada con éxito, ya sea precoz o tardíamente.
Se ha comunicado que la mayoría de las migraciones se producen a partir del cuarto día postimplante 35.
La migración se produce porque la estenosis no retiene la prótesis con suficiente fuerza y son factores predisponentes la dilatación previa de la estenosis, el que la estenosis sea benigna o bien maligna por lesión extracolónica, la utilización de prótesis de pequeño calibre o cubiertas y la administración de tratamiento oncológico 17.
Obviamente, el riesgo es máximo cuando no existe estenosis, como ocurre en el caso del tratamiento de fístulas y perforaciones.
La incidencia mediana de esta complicación es del 11% 21.
El crecimiento tumoral a través de la malla o en los extremos de la prótesis es la razón fundamental que motiva la reobstrucción de la misma.
Otras causas documentadas de reobstrucción son la impactación fecal, el prolapso mucoso y la obstrucción por implantes peritoneales 5, 17.
El tiempo desde la inserción es el factor que influye de forma más decisiva en la obstrucción de la prótesis.
Las posibilidades de que se obstruya por crecimiento tumoral son mayores, cuanto más tiempo lleva insertada.
No está claramente demostrado que la utilización de prótesis cubiertas reduzca significativamente la incidencia de esta complicación 30.
En pacientes con prótesis con intención paliativa, la tasa de reobstrucción es muy variable, estimándose una mediana de incidencia del 12% 21.
La aparición de sangrado tras la colocación de la prótesis aparece de forma precoz, no suele tener trascendencia clínica y se debe a la manipulación sobre el tumor que habitualmente presenta una cierta friabilidad.
En un estudio multicéntrico español 36 se comunica una incidencia del 0,6% para esta complicación.
El dolor abdominal suele aparecer en relación a la insuflación de gas durante el procedimiento y puede mantenerse durante los días siguientes.
Habitualmente es leve y se controla con facilidad con la analgesia habitual.
El síndrome rectal, con tenesmo, dolor al defecar y en ocasiones incontinencia aparece en tumores rectales cuando el extremo distal de la prótesis queda cerca del canal anal.
Su incidencia se sitúa en torno al 2,5% 36, aparece de forma precoz tras la colocación de la prótesis y a veces es difícil de diferenciarlo de los síntomas inducidos por el propio tumor.
En ocasiones llega a ser muy incapacitante y puede plantear la necesidad de retirar la prótesis.
Otras complicaciones más infrecuentes son la rotura de la prótesis en pacientes portadores de la misma durante un largo periodo de tiempo 37 y la expansión incompleta de la prótesis, habitualmente en relación con una mala elección de la longitud de la prótesis o con una mala técnica a la hora de liberar la prótesis correctamente centrada respecto a la lesión.
Según nuestra propia experiencia, esta complicación no es tan excepcional en las estenosis de colon en el contexto de una pelvis congelada por patología neoplásica ginecológica.
En la actualidad, la colocación de una prótesis metálica autoexpandible en el paciente con una obstrucción neoplásica aguda de colon izquierdo debe considerarse como alternativa terapéutica de primera elección.
En los tumores rectales y de colon derecho debe hacerse una valoración individual en cada caso, ya que la cirugía urgente puede seguir ocupando un lugar relevante.
En la mayoría de estos pacientes, la colocación de la prótesis debe ser un paso previo a una posterior cirugía electiva, bien curativa o incluso paliativa.
Solo en aquellos pacientes con una expectativa de vida corta, bien por la propia enfermedad neoplásica o por la comorbilidad acompañante, debe plantearse la prótesis como una paliación definitiva.
Siguiendo rigurosamente una técnica correcta, evitando maniobras innecesarias como la dilatación de la estenosis previa o posterior a la colocación de la prótesis, y eligiendo adecuadamente la prótesis a implantar, las tasas de éxito técnico y clínico del procedimiento son muy elevadas, al tiempo que se consigue minimizar las complicaciones.
En este sentido, las prótesis no cubiertas con sistema de liberación TTS deben ser consideradas como primera opción, quedando las prótesis cubiertas reservadas al tratamiento de fístulas y perforaciones.
En los caso de patología benigna el implante de una prótesis debe tener un carácter temporal y, en la mayoría de los casos, como puente a la cirugía.
Cuando la intención es conseguir el cierre de una perforación o fístula yatrógena, el tratamiento puede ser definitivo, aunque siempre retirando la prótesis al cabo del tiempo establecido.
El Complejo Mancha de Asfalto CMA, asociado a los hongos Phyllachora maydis Maubl. y Monographella maydis Müller & Samuels, es una enfermedad que se ha convertido en el principal factor limitante en la producción de maíz Zea mays L. en diversas zonas del trópico húmedo, subhúmedo y zonas de transición , en distintas regiones de México y Centroamérica.
La incidencia del CMA provoca pérdidas severas en rendimiento y deteriora la calidad del forraje, además, tiene el potencial para destruir las parcelas en su totalidad .
En México, la enfermedad se considera potencialmente importante en unas 800 mil hectáreas distribuidas en los Estados de Michoacán, Puebla, Veracruz, Guerrero, Oaxaca y Chiapas .
A nivel de campo, se ha observado que siempre el maíz es primeramente infectado por P. maydis, produciendo pequeñas manchas negras en forma de costras carbonosas sobresalientes, que por su aspecto se les denomina manchas de asfalto .
Posteriormente se forma un halo necrótico alrededor de cada una de las lesiones de P. maydis debidas a la infección secundaria de M. maydis, dando origen al denominado síntoma ojo de pescado .
De todos los organismos asociados M. maydis, el causante de la necrosis foliar, tienen el efecto más devastador; bajo condiciones favorables el follaje de la planta puede secarse completamente en menos de ocho días debido a la fusión de las lesiones de los dos organismos patogénicos y a la posible producción de una toxina Hock et al. 1995.
Dada la creciente importancia del CMA, se requieren de métodos estandarizados de cuantificación de la enfermedad que permitan realizar estudios epidemiológicos reproducibles, exactos y precisos; entendiendo como exactitud a la proximidad que tiene un valor estimado con el valor real, precisión como la variación o repetitividad asociadas con una estimación; y reproducibilidad a la ausencia de variación en las estimaciones cuando diversos evaluadores cuantifican la misma característica .
Dentro de los métodos para medir la intensidad de una enfermedad el uso de escalas logarítmicas diagramáticas es el más ampliamente utilizado.
Estas escalas consisten en la representación ilustrada de una serie de plantas o partes de plantas mostrando los síntomas de una enfermedad en diferentes grados de severidad y están basadas en el principio de Weber-Fechner que establece que la agudeza visual del daño es proporcional al logaritmo del estímulo hasta en un 50% de severidad y a partir de este valor, la relación es inversamente proporcional al logaritmo del estímulo ocasionado por la cantidad de tejido sano restante .
A pesar de la creciente importancia del complejo mancha de asfalto del maíz y la consecuente necesidad de llevar a cabo estudios epidemiológicos o de control, no se tiene la existencia de un método estandarizado de cuantificación de la enfermedad que provea de resultados fácilmente reproducibles entre investigadores o instituciones, por lo que el objetivo de esta investigación fue diseñar y validar una escala logarítmica diagramática de severidad para el patosistema maíz - Phyllachora maydis y Monographella maydis que permita la evaluación de los daños de la enfermedad en campo, analizando los valores de exactitud, precisión y reproducibilidad generados con su utilización.
Diseño de la escala logarítmica diagramática.
Se empleó la metodología propuesta por , incluyendo 50 hojas con un amplio rango de severidad, provenientes de diferentes híbridos con una base genética distinta, lo que permitió que quedaran representados los distintos niveles de severidad.
La documentación fotográfica fue obtenida en las parcelas de la estación experimental Agua Fría CIMMYT, Puebla y en comunidades de Chilpancingo en Guerrero, durante 2013.
Mediante el software Image Tool 3.0 se determinó el área total foliar y el área total enferma de cada imagen digitalizada; la proporción de tejido sano y enfermo permitió calcular el porcentaje de severidad de la enfermedad.
La escala logarítmica se generó mediante el programa 2-Log V1.0 propuesto por .
Validación de la escala diagramática.
Se utilizó una secuencia de 50 fotografías de hojas y plantas de maíz con diversos niveles de severidad del CMA, determinándose previamente el área afectada de cada una de ellas.
La severidad de cada imagen fue evaluada con ayuda de la escala por diez evaluadores, cinco de ellos con experiencia en la cuantificación de la severidad de enfermedades y cinco sin experiencia directa en el ámbito fitopatológico.
La exactitud y precisión de cada evaluador fue determinada por medio de un análisis de regresión lineal simple tal como lo describen .
La exactitud de cada evaluador fue determinada mediante la prueba T aplicada al intercepto de la regresión lineal b0, para verificar la hipótesis H0: b0=0; y con el coeficiente de la pendiente de la recta b1 para estimar si fue diferente de 1 H0: b1=1, con P≤0.01.
La precisión de los ensayos fue estimada con el coeficiente de determinación r de la misma regresión lineal y por la varianza absoluta del error.
El análisis de regresión lineal simple fue realizado mediante el procedimiento GLM del paquete estadístico SAS 9.0.
A nivel de campo el valor máximo de severidad del CMA observado fue de 100%, causando senescencia y muerte prematura de toda la planta; en contraste, el límite inferior resultó con 0 % de severidad.
Considerando ambos limites, la escala logarítmica diagramática de severidad estuvo constituida por siete clases, representadas por los intervalos de 00-0, 31-6, 127-22, 3823-55, 7256-84, 9185-95 y 9896-100 % de área foliar necrosada Figura 1.
La exactitud, representada por el grado de proximidad de los valores estimados a los valores reales , medida por el intercepto b0 y el coeficiente b1 del modelo lineal, fue mayor para los evaluadores con experiencia en la cuantificación de enfermedades Cuadro 1.
Los valores del intercepto b0 fueron más cercanos a cero para el primer grupo.
El valor del intercepto b0 fue positivo en casi todos los casos, lo que indica que hay una tendencia hacia sobreestimar la severidad de la enfermedad; esta tendencia fue mayor en los evaluadores sin experiencia.
En base a la hipótesis de nulidad a=0 o b=1, el coeficiente b1 fue estadísticamente igual a 1 P<0.01 para la mayoría de los evaluadores, indicando que la evaluación del CMA arroja resultados cercanos a los valores reales, aún cuando existe la tendencia hacia sobreestimar los mismos; señalan que una sobreestimación en la mayoría de los evaluadores indica la presencia de desvíos positivos constantes para todos los niveles de severidad de la enfermedad.
De acuerdo a las hojas con severidades similares pero con un número diferente de lesiones generan una tendencia a sobreestimar la enfermedad, principalmente cuando el número de lesiones es muy alto y su tamaño pequeño, tal es el caso de CMA, donde el típico síntoma denominado "ojo de pescado" se presenta en un gran número de lesiones.
La sobreestimación de los niveles de severidad utilizando escalas logarítmicas ha sido común en varios patosistemas, así lo han reportado entre otros, para Puccinia horiana; y para Ramularia gossypii.
La precisión repetitividad o variación asociada con una estimación, estimada por el coeficiente de determinación r y por la varianza de los errores absolutos fue mucho mayor en aquellos evaluadores con experiencia, fluctuando en el rango de 0.81 a 0.92 Figura 2.
Los niveles de precisión observada indican que el primer contacto con la escala es adecuado para ser implementada exitosamente en la evaluación del CMA.
Al respecto, determinaron valores de precisión adecuados en una primera evaluación con el uso de escalas; en contraparte, tuvieron que familiarizar a los evaluadores para incrementar los valores de precisión y exactitud.
Los valores de precisión observados en los evaluadores sin experiencia son aceptables; un entrenamiento previo podría tener una influencia positiva en la calidad de las evaluaciones.
Esto ha sido demostrado para otros patosistemas: y elevaron considerablemente la exactitud y precisión de las estimaciones de evaluadores sin experiencia luego de entrenamientos previos; los mismos autores señalan que no hubo una mejora significativa para aquellos evaluadores experimentados.
La reproducibilidad de la escala fue alta, dado que diferentes evaluadores, utilizando una misma escala en la evaluación del material, estimaron porcentajes similares de severidad.
La regresión lineal de las severidades estimadas por los evaluadores produjo coeficientes de determinación que variaron en el rango de 65 a 91 Cuadro 1.
Por lo tanto, el uso de la escala diagramática para la evaluación del CMA produce una alta concordancia con los valores reales de severidad, reflejado en una alta precisión entre los evaluadores.
desarrollaron una escala basada también en el principio logarítmico para la evaluación en campo de la severidad del CMA, sin embargo, los valores de precisión obtenidos no resultaron adecuados, esto debido al complicado sistema de cuantificación y al número elevado de clases con el cual fue desarrollada; además consi deraba de manera separada los síntomas producidos por ambos agentes infecciosos.
En este estudio se consideraron conjuntamente los síntomas de P. maydis y M. maydis dando como consecuencia que el evaluador se fije de manera conjunta en los síntomas de la enfermedad.
Finalmente, el uso de sistemas estandarizados para la cuantificación de enfermedades en maíz, y en cualquier otro cultivo, resulta ser una poderosa herramienta dado que permite la perfecta comparación de experimentos llevados a cabo por diferentes instituciones e investigadores.
La escala logarítmica diagramática para el CMA propuesta en este estudio representa un método estandarizado de cuantificación de la enfermedad que ayudará a obtener resultados fácilmente reproducibles, ya que provee de altos niveles de exactitud y precisión entre diversos evaluadores, por lo que puede ser utilizada como material de apoyo para estudios de diversa índole relacionados con la cuantificación de la severidad del CMA.
Agradecimientos
Los autores expresan sus agradecimientos a todos los evaluadores del Colegio de Postgraduados que participaron en las etapas de validación de la escala logarítmica.
El 2011 trae consigo muchos desafíos en todos los ámbitos.
La reflexión sobre los retos, las oportunidades y los desafíos de la cooperación universitaria, en la coyuntura de crisis sistémica que vive el mundo, es tal vez una de las primeras tareas que tenemos como académicos y como ciudadanos de cada uno de nuestros países.
De esta reflexión surge uno de los retos de los sistemas educativos de los países en desarrollo: el mejoramiento de la equidad en el acceso a educación de calidad.
En el caso colombiano, el Ministerio de Educación se propuso siete elementos de mejoramiento: 1 Reducir las brechas en la educación entre zonas y grupos vulnerables; 2 Mejorar la calidad de la educación en todos sus niveles incorporando innovación y nuevas tecnologías; 3 Garantizar los recursos para la ampliación de cobertura de las universidades públicas con eficiencia y calidad, disminuyendo la deserción; 4 Consolidar el Sistema Nacional de formación para el trabajo; 5 Educar con pertinencia para la innovación y la productividad; 6 Contar con el presupuesto de inversión requerido para continuar ampliando la cobertura y mejorar la calidad; y 7 Mejorar la eficiencia del modelo de gestión del Ministerio, en el sector de la educación superior.
Todos estos elementos son muy importantes dentro de una política de mejoramiento de la educación en un país en desarrollo, pero deja de lado que el elemento integrador es la cooperación interinstitucional como fundamento del aprovechamiento de los recursos que tienen los sistemas educativos.
El jalonamiento que debe hacer la educación superior de la secundaria y primaria, partiendo de una mejora sustancial en la calidad docente de estas dos, es fundamental para lograr una equidad en el acceso a la educación en cualquier país del mundo.
Asimismo, no se puede hablar de infraestructura física sin hablar de infraestructura lógica en la educación.
Es decir, no podemos simplemente pensar en crear instituciones con mejor dotación física y olvidarse de la formación de los docentes.
Muestra de esto es que en las evaluaciones no necesariamente las instituciones con mejor infraestructura física obtienen los mejores resultados.
Lo relevante está en generar planes de mejoramiento de los agentes que intervienen en el sistema educativo y hacer énfasis en la apertura hacia nuevas estrategias de formación que mejoren su flexibilidad y su cobertura, teniendo en cuenta las características particulares de cada región.
Sin embargo, el reto más grande no atañe directamente a la educación sino a un cambio social generalizado.
La reflexión es: ¿cómo lograr un mejoramiento de nuestros sistemas educativos si no concentramos esfuerzos en la protección de uno de los pilares fundamentales de la sociedad?
Me refiero a la familia pues aunque se constituye como el soporte de la formación de cada niño o niña, la lógica de nuestras sociedades, sobre todo en las familias de situación socioeconómica baja, lleva a que los padres deban tener más de un empleo para poder sostener económicamente a su hijos, lo que produce una notable reducción del tiempo que pueden compartir con ellos.
En la mejor de las situaciones los niños quedan al cuidado de sus abuelos o familiares, pero en otros casos son puestos en situaciones de riesgo, de poca supervisión por adultos responsables, lo que genera fenómenos sociales difíciles como el contacto con personas que los inducen a malos hábitos o que llevan a su "reclutamiento" por grupos delincuenciales o pandillas.
Esto hace que los retos no sean nada fáciles de cumplir, pero es necesario identificar esta problemática para entender que de nada sirven políticas de mejoramiento demasiado focalizadas en el sistema educativo cuando el núcleo íntimo de los estudiantes está permeado por situaciones familiares más complejas que terminan por ser decisivos en su proceso de formación.
Allí debería desembocar la responsabilidad social de las empresas que tanto se promulga pero cuyo efecto real en la sociedad, en la mayor parte de los casos, no va más allá de campañas informativas.
Anestesióloga, Profesora, Universidad del Valle, Cali, Colombia Residente de Anestesiología, Segundo Año, Universidad del Valle, Cali, Colombia Anestesiólogo, Profesor, Universidad del Calle, Cali, Colombia
Autor para correspondencia: Departamento de Anestesiología, Hospital Universitario del Valle, Calle 5 # 36-08, Piso 4, Cali, Colombia.
Correo electrónico: clegmd@hotmail.com C.E. González.
Las lesiones neurológicas en anestesia neuraxial son raras, estimadas en menos del 0,04% incluyendo lesión neurológica directa por la aguja o la irritación por sustancias administradas.
La aracnoiditis es la inflamación de la aracnoides, una de las tres membranas que rodean la médula espinal y las raíces nerviosas; esta inflamación produce un exudado fibrinoso que promueve que las raíces se adhieran a la duramadre.
Su incidencia es desconocida, incluso en población obstétrica, en la que se ha aumentado el empleo de anestesia neuraxial en los ultimos años.
La importancia de estos reportes es caracterizar la enfermedad con respecto a su amplio espectro de presentaciones clínicas para desarrollar estudios prospectivos que permitan identificar factores de riesgo y población vulnerable para la prevención de sus posibles secuelas catastróficas.
Mujer de 28 años de edad remitida de puesto de salud por sospecha de macrosomía fetal, embarazo de 40 semanas, con altura uterina de 37 cm, raza negra; ingresa al servicio de obstetricia el 22 de agosto de 2008, con cuatro gestaciones previas: dos partos, un mortinato y un aborto.
Peso fetal estimado por ecografía de 3.900 g, se decide llevar a cesárea el mismo día, cirugía con anestesia subaracnoidea colocada a la altura de L3-L4.
Se utilizaron dos agujas Quinke 25 y 26, con una masa de 8 mg de bupivacaína pesada y 20 μg de fentanilo, ambos libres de preservantes, aprobados para administración intratecal.
No hay más datos en la historia clínica, pero la paciente refiere que sintió dolor y las punciones fueron más de tres.
No hubo complicaciones y se dio el alta a la paciente al día siguiente.
Reingresa al día 29 de agosto por cuadro de dolor de espalda, cefalea intensa y crisis hipertensiva; la impresión diagnóstica incial fue: cefalea tras punción frente a preeclampsia posparto; a pesar del manejo oral con amlodipino, clonidina, hidroclorotiazida y enalapril, requirió infusión con nitroprusiato de sodio para el control de las cifras tensionales.
La valora Medicina Interna y, ante la sospecha de una hemorragia subaracnoidea, se solicita escanografía cerebral, que es normal.
Se le realiza punción lumbar en tres oportunidades, con resultados traumáticos. Mostraban sangre hemolisada a pesar de tomarlos en tres momentos diferentes, en tres sitios diferentes y por tres operadores diferentes.
Tres días después es valorada por el Servicio de Anestesiología por presunción de cefalea tras punción dural, diagnóstico que se descarta.
Al examinar, se encuentran cifras tensionales altas 160/110 y déficit neurológico dado por paresia de miembros inferiores con fuerza 3/5.
Se comenta con neurocirugía, que considera descatar malformación arteriovenosa espinal o aracnoiditis.
Ante la sospecha de aracnoiditis, se decide tratamiento con esteroides. Se administra una dosis de 16 mg de dexametasona.
El día 3 de septiembre se realiza angiografía cerebral de 6 vasos, que es normal.
Su evolución es satisfactoria hasta la desaparición de todo el cuadro clínico; sólo persiste hipertensa.
El 11 de septiembre se realiza una resonancia magnética nuclear, que muestra proceso inflamatorio a nivel de la cola de caballo, compatible con aracnoiditis.
Se da alta hospitalaria con control por neurocirugía ambulatoria.
Tres meses después, la paciente está normotensa y no recibe manejo farmacológico alguno.
Hasta la fecha, la paciente persiste asintomática y sin ningún tipo de déficit neurológico.
Este caso se presenta en un hospital de Colombia.
Se ha reportado mayor incidencia de complicaciones en anestesia neuraxial en países en desarrollo.
Sin embargo, este caso no se asocia a técnica inadecuada ni a administración de alguna sustancia fuera de los protocolos usados en el mundo.
Hubo dificultad para lograr el bloqueo, puesto que se requirieron múltiples punciones y dos tipos de aguja, lo cual, como se ha mencionado, es un factor de riesgo.
La aracnoiditis tiene múltiples causas, desde cuadros infecciosos como sífilis, gonorrea o tuberculosis, cuadros secundarios a irritación química, por esteroides, anestésicos y medios para radiología, secundaria a procesos traumáticos o quirúrgicos, casi siempre se manifiestan con cuadros tardíos de dolor de espalda de muy difícil manejo y con imágenes diagnósticas que muestran una degeneración quística de las terminaciones nerviosas.
Como factores de riesgo de aracnoiditis tras anestesia neuraxial, se han descrito: múltiples punciones, punciones traumáticas y la sensación de parestesia que describe el paciente al momento de usar la técnica, así como otros factores como los componentes y la concentración de la sustancia administrada, la contaminación con las soluciones desinfectantes, el uso de medicamentos con preservantes, la adición de vasoconstrictores y coadyuvantes como los opioides y condiciones del individuo, como tipo de respuesta inmunitaria y la predisposición a la fibrosis del tejido neural.
Las manifestaciones clínicas son complejas, con un tiempo de evolución único en cada caso.
En nuestra paciente se presenta a los 8 días después del acto anestésico, pero en los diferentes reportes de casos se encuentra hasta 17 años después.
El diagnóstico clínico se conforma por una tríada que consta de dolor de espalda, déficit neurológico e imagen de resonancia compatible, todas presentes en la paciente; además, posiblemente por aumento de la transmisión por las astas dorsales y una hiperactividad del sistema simpático, se podría explicar la hipertensión de difícil manejo que presentó la paciente, que se resolvió al mismo tiempo que los problemas neurológicos.
Presenta como característica el dolor de espalda, que puede estar acompañado de debilidad en las extremidades inferiores, cambios en la sensibilidad en la fuerza con diferente grado de afección de los reflejos; este cuadro clínico puede confundirse con cuadros de médula anclada, tumores espinales o lesiones de tipo compresivo y existen reportes de alteración de la temperatura en la piel correspondiente a los dermatomas afectados.
Tanto la neuropatía como la hipertensión pueden ser asociados a patología obstétrica, incluso las neuropatías por embarazo o trabajo de parto tienen una incidencia más alta de alrededor del 1% y la hipertensión asociada a preeclampsia puede aparecer hasta 8 semanas posparto.
En el proceso diagnóstico diferencial con la patología obstétrica, tenemos que la resonancia magnética tiene sensibilidad del 92% y especificidad del 100%, caracterizando una imagen de seudoquistes con estrechamiento, aglomeraciones de las raíces nerviosas, hacia el centro del saco dural; puede que no se distingan las sombras de las raíces nerviosas, como una imagen de vacío en el saco dural y reemplazo del espacio subaracnoideo por tejido blando7,16.
Se descartó preeclampsia por proteinuria negativa y marcadores de función renal y hepática normales, sin alteraciones hematológicas.
El objetivo de manejo es intervenir sobre la fase inicial de la aracnoiditis, para evitar daños permanentes, por lo que los pacientes deberían recibir este protocolo lo más rápido posible, y habría que dar seguimiento clínico a los pacientes que al recibir algún procedimiento anestésico neuroaxial presentaran parestesias y algún tipo de déficit neurológico asociado; el momento sería al revisar al paciente después de su intervención.
Las opciones de manejo son muchas: antiinflamatorios no esteroideos, pulsos de esteroides, antidepresivos, anestésicos locales, neuroestimulación y gabapentina; incluso hay reportes de manejo con hialuronidasa intratecal en pacientes de etiología diferente de las implicaciones anestésicas.
El protocolo de manejo está basado en los pulsos de esteroides, más específicamente metilprednisolona, antiinflamatorios, dipirona, anticonvulsivos como gabapentina o pergabalina, antidepresivos tricíclicos y agonistas de los receptores alfa 2.
En nuestra paciente se utilizó esteroide sistémico en altas dosis, con buena respuesta, como se ha usado en otros casos de aracnoiditis.
El espectro de presentación es amplio, como también la posibilidad de secuelas permanentes como paraplejia, síndrome de cauda equina, déficit sensitivos y parestesias, entre otras.
En este caso tenemos una recuperación completa, sin secuelas y relativamente rápida.
Los patógenos se encuentran casi en cualquier lugar - aire, agua y sobre superficies vivas e inertes.
De esta manera, el ambiente en el cual los alimentos se producen, procesan y transportan puede causar contaminación cruzada.
Las fuentes más comunes de contaminación microbiológica en hortalizas frescas son el agua de riego contaminada ; y el uso de abono a base de estiércol no tratado adecuadamente ; .
La posibilidad de contaminación bacteriana en frutas es elevada, ya que en su superficie se encuentra disponible agua y nutrientes; indispensables para su crecimiento.
La superficie de plantas y frutas suelen presentar una carga estática o tienen una textura microrugosa, incrementando ambos factores la posibilidad de contaminación bacteriana debido a que facilitan la adhesión y establecimiento de la bacteria .
Escherichia coli representa un grupo muy diverso de bacterias.
Las cepas patógenas de E. coli se clasifican en patotipos en función del factor de virulencia.
Generalmente se asocian a diarrea seis patotipos, conocidos colectivamente como E. coli diarreogénica.
Por ejemplo, la cepa E. coli que produce la toxina Shiga STEC también se conoce como E. coli productora de la enzima verotoxigénica VTEC o E. coli enterohemorrágica EHEC.
Este patotipo es uno de los más comúnmente asociados a brotes de origen alimentario.
E. coli O157:H7 es la cepa STEC más frecuentemente aislada en Norteamérica.
También, es el serotipo más frecuentemente asociado a diarrea hemorrágica y al síndrome urémico hemolítico HUS, por sus siglas en inglés.
La bacteria normalmente vive en el sistema tracto intestinal de animales, particularmente en el ganado .
Esta bacteria fue reportada por primera vez como un patógeno gastrointestinal en 1982 .
Desde entonces, ha sido reconocida a nivel mundial como un problema de salud pública provocando diarrea, colitis hemorrágica y HUS .
Los serotipos O26:H11, O111:NM y O104:H4 recientemente han sido relacionado con infecciones en humanos, pero E. coli O157:H7 ha estado asociada a la mayoría de los grandes brotes , ; .
Puesto que E. coli O157: H7 está clasificada como un patógeno importante debido a la cantidad y severidad de los brotes a los que se le ha asociado, esta revisión se centra en su capacidad para adherirse al filoplano, interiorizar e incluso desarrollarse en el tejido de las plantas.
Además de proponer algunas líneas potenciales para futuras investigaciones en este campo.
Características y comunicación planta-bacteria
E. coli O157:H7 es un bacilo facultativo Gram negativo, presenta colonias hialinas de 2-3 mm de diámetro en agar MacConkey sorbitol SMAC o SMAC adicionado con cefixima y telurito CT-SMAC.
Es una bacteria móvil que posee un antígeno flagelar H7.
VTEC O157 es probablemente la E. coli más infecciosa; con una dosis infectiva de menos de 15 células .
La dosis infectiva para las cepas enteropatogénica es 2.3 x 10 y para la E. coli enterotoxigénica ETEC es de 10 .
La bacteria E. coli O157: H7 posee varios factores de virulencia como la isla de patogenicidad, el locus de eliminación del enterocito LEE que codifica genes reguladores , adhesina, intimina , un sistema de secreción de tipo III SST3 , chaperones y varias proteínas secretadas como el receptor de intimina translocado Tir .
Es conocido que las bacterias pueden comunicarse por medio de señales químicas para detectar la densidad celular y coordinar la expresión de genes Este proceso es conocido como detección del quórum QS.
E. coli O157:H7 utiliza las señales del QS para comunicarse con las plantas, y para regular la expresión de genes de virulencia y genes flagelares .
Las señales célula-célula entre la bacteria y su hospedero, están reguladas por acilhomoserin lactonas AHLs .
Además, las AHLs están involucradas en la formación de biopelículas y en la movilidad .
Adhesión bacteriana y sobrevivencia en las plantas
El primer paso para que ocurra una infección bacteriana en tejido vegetal es el contacto con el filoplano.
La presencia y sobrevivencia de las bacterias en hojas o frutos puede ser influenciada por la rugosidad de la superficie y las tricomas, condiciones ambientales también son clave para la modulación de la estructura bacteriana .
La temperatura, el pH, la humedad relativa y la presencia de agua líquida son factores ambientales que afectan el comportamiento y el tiempo de sobrevivencia de las bacterias en las plantas.
Estos factores pueden ser decisivos para la activación microbiana y su crecimiento.
La movilidad en el filosfera, la capacidad del patógeno para lixiviar los nutrientes, y sus interacciones con otras microorganismos epifitos o fitopatógenos son factores adicionales relativos a la capacidad de las bacterias para unirse y proliferar en la planta .
Por ejemplo, reportaron que Wausteria paucula puede ayudar de forma activa a mejorar la sobrevivencia de E. coli O157:H7 en la rizosfera y en la cutícula de la hoja de la lechuga.
Del mismo modo, Xanthomonas campestris pv. vitians, también sustenta a la sobrevivencia de E. coli O157:H7 en la lechuga .
La capacidad de la bacteria para unirse a la superficie del tejido vegetal es una característica importante que influye en su establecimiento en la planta.
Por ejemplo, un estudio realizado por mostró que los constituyentes de la matriz extracelular tales como la fimbria curli junto con la celulosa pueden ser importantes en la adhesión de E. coli O157:H7 a las hojas de espinaca.
De acuerdo a los mecanismos de adhesión de E. coli, y , sugieren que la bacteria utiliza varias vías para colonizar a las plantas.
La bacteria patógena se adapta bien a la biosfera y puede llegar a la cavidad subestomatal y al mesófilo esponjoso para sobrevivir.
En un estudio realizado por la cepa E. coli K-12 formó curli sobre cubreobjetos; lo que permitió a la bacteria unirse a una superficie limpia e inerte vidrio.
Para colonizar los tejidos del hospedante, E. coli O157:H7 expresa intimina y otras adhesinas.
Las adhesinas son un grupo de proteínas involucradas en la unión de E. coli tanto a superficies abióticas plástico y acero, como a superficies vivas .
Por otra parte, estas proteínas bacterianas localizadas en la membrana externa, como intimina y su receptor traslocado intimina Tir, son necesarias para la adhesión entre la célula hospedera y E. coli para producir la lesión de "adhesión y borrado" A/E. Estas bacterias A/E tienen una característica esencial; la formación de un pedestal rico en actina que le confiere la habilidad para mantener una estrecha unión.
La intimina es codificada por el gen eaeA, de la membrana externa y es uno de los factores de virulencia más importante de E. coli.
La intimina está implicada en el proceso de fijación de E. coli O157:H7 y por mucho tiempo fue considerada el único factor de colonización, antes de descubrir otras adhesinas como las fimbriales y afimbriales .
La intimina se regula por el locus LEE .
Su expresión se puede regular con el fin de responder a factores externos como la osmolaridad y pH .
En un estudio realizado por en lechuga, la regulación del gen eaeA de E. coli O157:H7 se redujo durante el almacenamiento a 15 °C, en comparación con el almacenamiento a 4 °C.
El sistema de secreción tipo III SST3 es un factor de virulencia clave codificado en plásmidos grandes.
Es una compleja nanomaquinaria que les permite a las bacterias secretar proteínas efectoras a traves de la membrana de las células eucariotas .
Así, ECEH O157:H7 coloniza la superficie de la hoja mediante sus flagelos y el SST3 .
También, documentó que E. coli O157:H7 presenta el gen que codifica para T3SS propiciando su adhesión en hojas de espinaca y lechuga, así como los filamentos EspA que le permiten a la bacteria unirse a la cutícula vegetal.
Una vez que las bacterias se adhieren a una planta, inicia un proceso de reconocimiento en la superficie de la misma.
Un estudio realizado por , demostró la capacidad de E. coli para migrar desde el suelo inoculado con el patógeno hacia el tallo y superficies de Arabidopsis thaliana.
En este experimento, después de un tiempo la bacteria pudo ser aislada de hojas y flores.
Esto indica que la bacteria puede moverse con facilidad en toda la superficie de la planta bajo condiciones controladas.
Sin embargo, algunos investigadores sugieren que bacterias patógenas como E. coli O157:H7 pueden sobrevivir por períodos cortos de tiempo en la superficie de la planta y podría pasar al tejido .
La exposición a condiciones de estrés permite a las bacterias sobrevivir bajo estas condiciones, e incluso mejorar su tolerancia. reportó que rpoS, que codifica para el factor sigma S relacionado con la respuesta al estrés en la fase estacionaria; y sodB gen que codifica para la superóxido dismutasa B fueron regulados positivamente a 4 °C y negativamente después de almacenamiento prolongado a 15 °C, cuando las bacterias se inocularon en lechuga.
Muchos genes son controlados por rpoS y están relacionados con la resistencia a factores de estrés, tales como el pH, la temperatura o estrés oxidativo .
La radiación ultravioleta UV es uno de los principales factores que limitan la sobrevivencia de la bacteria en la filósfera.
No obstante, E. coli posee el gen rulAB que le confiere resistencia a la radiación UV , el cual confiere a la bacteria la capacidad para reparar DNA y para aumentar su tolerancia a los rayos UV .
Por lo tanto, E. coli tiene la capacidad de soportar la radiación UV.
Por otra parte, las biopelículas son comunidades bien estructuradas y organizados de células asociadas a la superficie dentro de una matriz de polímeros que contiene canales de agua abiertos .
Las biopelículas fueron descritas por primera vez a finales de 1600 por Anton van Leeuwenhoek .
Cuando Leeuwenhoek utilizó ácido acético para destruir la placa dental en su dentadura, observó que sólo murieron las bacterias que se movían libremente.
Hasta hace relativamente poco tiempo últimos 30 años se le prestó mayor importancia a aquellos primeros hallazgos sobre comunidades bacterianas que habían sido ignorados, poniendo mayor atención a las propias bacterias.
En una biopelícula, los patógenos viven dentro de una matriz autoproducida.
Esta matriz formada por polisacáridos, proteínas, ácidos nucleicos y lípidos permite que las bacterias resistan durante períodos prolongados en la superficie de plantas, y les confiere una alta resistencia a agentes antimicrobianos.
Las biopelículas por su naturaleza, pueden ser una fuente de contaminación secundaria, la cual puede albergar bacterias patógenas a plantas, a humanos así como simbiontes.
Por lo tanto, las biopelículas son un componente básico para muchas interacciones planta-microorganismo.
E. coli presenta mecanismos bien documentados relacionados con la adhesión que le permiten unirse a las superficies.
Sin embargo, aún hay mucho por estudiar acerca de los mecanismos de señalización y reconocimiento que le permiten al patógeno establecerse y sobrevivir en organismos no hospedantes.
Además, aún no está claro cómo este patógeno logra adherirse a superficies abióticas como el acero, vidrio y poliestireno.
Interacción e internalización en plantas
reportan que E. coli O157:H7 utiliza el sistema de secreción tipo III, efector específico T3SS, para abrir las células guarda de los estomas de hojas de espinaca.
Esta acción permite la internalización de la bacteria al tejido vegetal.
Otros estudios han demostrado que E. coli O157:H7 puede internarse dentro de las semillas y raíces, y luego migrar a otros tejidos .
El movimiento puede ser desde las raíces hacia el follaje, como se demostró en un experimento realizado por en lechuga.
En este experimento el suelo contenía estiércol contaminado y después de dos días, la bacteria pudo ser aislada del tejido foliar de la lechuga.
La introducción de este patógeno humano en las primeras etapas de desarrollo de la planta ha sido documentado por .
En este trabajo E. coli O157:H7 logró internarse en las plántulas.
Los autores reportaron que la bacteria coloniza preferentemente las uniones de la raíz.
Puesto que las uniones de raíz son sitios que liberan exudados, se convierten en posibles puertas para que las bacterias inicien el proceso de internalización. sugiere que en las zonas de unión en la raíz, las bacterias pueden tener más acceso a los nutrientes que otros sitios, y por lo tanto cuando las bacterias se mantienen por un largo periodo sobre las plantas, las posibilidades de ingresar a la plántula en desarrollo incrementan.
Muchos estudios han demostrado que E. coli O157:H7 es capaz de entrar por las aberturas naturales en la epidermis de la planta, tales como las cavidades sub-estomatales de las hojas ; ; .
Una vez que las bacterias se encuentran dentro de la planta, y las células de guarda se cierran, las bacterias quedan protegidas de la mayoría de los sanitizantes superficiales .
Por lo tanto, mientras un patógeno posee la capacidad de entrar en los tejidos vegetales, los riesgos a la salud humana están latentes ; , puesto que el patógeno está protegido del proceso de lavado y de muchos desinfectantes industriales .
Las bacterias se encuentran generalmente en baja concentración en las hortalizas, pero, bajo las condiciones adecuadas, en pocas horas el número de células bacterianas puede multiplicarse a cientos de miles .
Por ejemplo, la población de E. coli O157:H7 incrementó exponencialmente después de su inoculación en tejido de manzanas, donde el inóculo de 2.5 x 10 UFC/herida, aumentó tres log en las primeras 48 horas después de la inoculación .
Aunque se ha encontrado que E. coli O157:H7 puede internarse en diversas plantas, algunas veces la bacteria no tienen éxito al tratar de ingresar.
Las propiedades químicas del hospedante, tales como la acidez y el contenido de aceite, azúcares y agua, son condicionantes para la colonización y la sobrevivencia de los microorganismos.
Sin embargo, la acidez de algunas frutas y hortalizas frescas, no necesariamente afecta la sobrevivencia de las bacterias patógenas.
También existen factores como el tipo de cepa o serotipo bacteriano, la ruta de contaminación, condiciones climáticas, el tipo de superficie y la edad de la planta, que en conjunto influyen en la probabilidad de internalización de los patógenos en la planta.
Adaptación a un nuevo entorno
Se ha descrito que los genes de especies Archaea están presentes en el genoma de E. coli O157:H7 cepa EDL933 , los cuales pueden conferir a la bacteria gran variedad de capacidades de adaptación a nuevos ambientes.
Los genes nucleares como son los genes metabólicos pueden ser transferidos y mejorar la condición de la cepa bajo ciertas condiciones ambientales.
Por ejemplo, pocas cepas de E. coli tiene la capacidad de fermentar glucosa, y la adquisición de estos genes puede mejorar la adaptación a nuevos ambiente .
Un estudio realizado por sugiere que los patógenos de humanos pueden adquirir genes de otras especies bacterianas asociadas a plantas.
Esta situación permite a nuevos fenotipos incrementar su persistencia en plantas y amplía el espectro de utilización de nutrientes disponibles en las plantas .
La aparición de nuevas características encriptadas en el genoma bacteriano, le ayudan a mejorar su condición física cuando se encuentran en frutas y hortalizas.
Brotes
Cuando E. coli O157:H7 se establece sobre frutas u hortalizas, no pierde su capacidad de ser virulenta a humanos.
Esto se demuestra por todos los incidentes de este patógeno, asociados con el consumo de frutas y hortalizas contaminadas .
Esta bacteria fue reconocida por primera vez como un patógeno humano en 1982, asociada con productos cárnicos.
Pero, en los siguientes diez años, ocurrieron casos asociados a una gran variedad de productos comestibles .
Los brotes causadas por E. coli O157:H7 son más comunes en el hemisferio occidental, pero sin duda no se limitan a esta parte del mundo, ya que uno de los casos más notables se produjo en Asia en 1996 .
Este brote fue provocado por el consumo de rábano blanco en la ciudad de Sakai, Osaka, Japón, donde se vieron afectados más de 6000 niños en edad escolar .
Aproximadamente 1000 de ellos fueron hospitalizados con síntomas gastrointestinales graves, y alrededor de 100 presentaron complicaciones de HUS síndrome urémico hemolítico, lo que lamentablemente resultó en tres muertes.
Muchos brotes epidemiológicos se han registrado en Estados Unidos, Canadá e Inglaterra.
En Estados Unidos son las frutas y hortalizas frescas el principal vehículo asociado a E. coli O157:H7, y representan el 34 % de todos los brotes de origen alimentario .
Un brote multiestatal asociado a espinaca se produjo en el 2006.
Este, afectó a personas de 26 estados de Estados Unidos con 183 casos confirmados y tres muertes .
El mismo año, estudios epidemiológicos detectaron EHEC en espinacas .
Recientemente el reportó un brote de E. coli STEC O157:H7 en 33 personas de cuatro estados, y asociado con el consumo de ensaladas "listas para consumo" RTE.
En los últimos 25 años muchos brotes se han ligado a la presencia de este patógeno en la superficie o internalizado en hortalizas y frutas.
Por lo anterior, es importante preguntarse si esta bacteria patógena de siempre ha tenido la capacidad intrínseca para extender su vida en el medioambiente suelo, agua, planta sin perder su patogenicidad hacia el humano, o si esta capacidad ha sido desarrollada recientemente?
Fuentes de contaminación
Muchos trabajos de investigación identifican al abono a base de estiércol como la principal fuente de contaminación en el campo, seguido por agua de riego no tratada ; ; ; ; ; .
El estiércol utilizado como abono orgánico puede aumentar significativamente los niveles de coliformes totales, así como de E. coli ; .
También reportaron que patógenos como E. coli VTEC O157:H7 y patotipos de E. coli diarreogénicos se transmiten a través fertilizantes orgánicos y agua.
Por otra parte, muchos estudios han encontrado que las moscas , artrópodos, aves, mamíferos silvestres y reptiles son otras fuentes importantes de transmisión de patógenos.
Se ha demostrado que si las hortalizas se cultivan cerca de ganado, estos vectores pueden acarrear la contaminación fecal a las plantas ; ; .
Además, las moscas pueden recoger E. coli O157:H7 del estiércol y depositarla en el filoplano de las plantas, donde puede posteriormente colonizar el tejido y multiplicarse .
A pesar de estos resultados, la diseminación de la bacteria por medio de las moscas requiere más investigación, debido a que otros autores reportan que E. coli O157:H7 solo puede sobrevivir de dos a cuatro días en la superficie de una hoja .
Otros estudios reportan que este patógeno puede sobrevivir en el filoplano de hojas de espinaca durante 14 días .
Estos autores afirman que la posibilidad de colonización bacteriana en la superficie de la hoja puede aumentar con el tiempo de exposición.
Mientras que sugieren que la probabilidad de colonización de la hoja, por la cepa ATCC4388, no se ve incrementada al aumentar el tiempo de exposición tejido vegetal-bacteria.
Por otra parte, se ha documentado que la sobrevivencia de E. coli O157:H7 inoculada en el suelo mostró una relación inversa con la diversidad de la comunidad microbiana ya presente.
Por lo tanto, la concentración de la bacteria puede variar mucho en el tiempo en este tipo de hábitat .
Muchos estudios de contaminación fecal se han realizado en todo el mundo.
Por ejemplo, estudios recientes en Sudamérica han registrado la calidad microbiológica de frutas y hortalizas.
En un estudio en Venezuela, las fresas, guayabas y duraznos en pre y postcosecha se encontraron aparentemente dentro de los límites permisibles de calidad sanitaria .
Mientras que en un estudio en Brasil con 36 muestras de lechuga se detectaron coliformes fecales, aunque no se detectó E. coli O157:H7 .
Estudios realizados en México han demostrado que los productos vegetales están comúnmente libres de E. coli.
Estos estudios incluyeron chile chipotle , manzana Starkimson, manzana Golden Delicious, durazno, pimiento California, chile jalapeño, chile serrano, tomate saladette, tomates y melón , y el chile habanero .
Por otra parte, reportaron la presencia de coliformes fecales en perejil, lechuga y rábano en el 36.8 % de las muestras analizadas.
De estas muestras, el 24 % fueron positivos para E. coli. evaluaron la contaminación fecal en repollo, lechuga y espinacas, hortalizas que habitualmente están relacionadas con los brotes de E. coli.
Los autores encontraron que la col y la espinaca son las hortalizas más contaminadas, y estas a menudo exceden los límites reglamentarios para coliformes fecales.
La presencia de coliformes fecales, sin detectar a E. coli en la misma muestra, sugiere que este indicador no siempre incluye a la bacteria, o no ha sido detectada debido a su capacidad para entrar a un estado latente .
Definitivamente, las hortalizas que no se consumen crudas, no deberían ser parte de la ruta de transmisión de este patógeno; sin embargo, la transferencia de la mano a la boca durante la manipulación y preparación de alimentos, es una posibilidad.
Generalmente se piensa que los patógenos se eliminan mediante el proceso de lavado, pero se ha demostrado que un número significativo de bacterias pueden permanecer y persistir en frutas y hortalizas después de un lavado convencional .
Por lo tanto se recomienda analizar los procesos de cosecha y en general el manejo en toda la cadena de producción .
La deficiencia más recurrente de las personas que manipulan los alimentos es la falta de un adecuado lavado de manos .
Por otra parte, la eficacia de muchos desinfectantes para destruir microorganismos ha sido cuestionada en los últimos años, por lo que su uso frecuente no necesariamente constituye una práctica segura.
Cuando una hortaliza está expuesta a bacterias, éstas tienden a unirse a la superficie de la hortaliza.
Una adhesión firme generalmente toma un par de horas.
Sólo entonces, la adhesión se vuelve lo suficientemente fuerte como para resistir el lavado convencional, haciendo que su remoción sea mucho más difícil.
La situación puede agravarse si la humedad persiste, ya que esta condición permite la síntesis de polímeros y por lo tanto la formación de biopeliculas ; .
Esfuerzos de prevención
Como ya se ha abordado, la presencia de E. coli O157:H7 en un alimento, prácticamente garantiza un brote de enfermedad.
Las acciones diseñadas para prevenir la presencia de los patógenos en las frutas y hortalizas son más deseables que las acciones diseñadas para eliminar o inactivar a los patógenos.
Por lo tanto, los métodos utilizados para garantizar la seguridad alimentaria deben basarse en la adopción de las Buenas Prácticas Agrícolas BPA, Buenas Prácticas de Manejo BPM y en un Análisis de Peligros y Control de Puntos Críticos HACCP.
Incluso estas prácticas pueden no eliminar totalmente la contaminación microbiológica.
A nivel mundial, la mayoría de los casos de enfermedades entéricas se atribuyen al consumo de alimentos contaminados.
Las fuentes de contaminación no siempre se identifican adecuadamente, por lo que a menudo permanecen como simples suposiciones.
Algunas veces presuntamente declaradas por autoridades para minimizar una alarma pública.
El hecho de que ocurra un brote vinculado al consumo de frutas o productos vegetales, indica que el brote es el resultado de un evento de contaminación ocasional, y puede ser muy difícil identificar su origen si no se cuenta con los registros adecuados que apoyen su rastreabilidad.
Un gran número de tratamientos antimicrobianos se han probado para controlar E. coli O157:H7 pero, es muy difícil lograr una reducción significativa de la contaminación bacteriana en hortalizas.
Futuros trabajos de investigación
Una serie de preguntas interesantes surgen de lo antes expuesto.
Estas preguntas son: ¿Cómo los efectores bacterianos son entregados al interior de las células vegetales no hospedantes?
¿Cuál es la naturaleza de la ruta de comunicación entre el microorganismo patógeno y la célula vegetal?
¿De qué manera la regulación de proteínas induce la señalización y el reconocimiento?
Trabajos futuros abordarán estas preguntas con estudios de los sistemas biológicos por medio de postgenómica.
Este enfoque permitiría entender la expresión genética y proteica durante el reconocimiento y la internalización de E. coli en las hortalizas.
Una mejor comprensión de la interacción de este patógeno humano con las plantas generará información científica útil para el desarrollo de estrategias eficaces para minimizar el riesgo a la salud de consumidor.
Los continuos avances en la anestesiología han hecho que la especialidad permanezca joven con la implementación de nuevas tecnologías en el manejo de los pacientes, en búsqueda de la técnica anestésica más segura y con menos efectos secundarios.
Por supuesto, esto se debe a que aún hoy en día la anestesia maneja rangos terapéuticos muy estrechos con una alta probabilidad de efectos secundarios al utilizar las diferentes técnicas anestésicas 1-3.
Adicionalmente, el nivel de incertidumbre en el beneficio potencial de algunas técnicas anestésicas sobre otras, para el manejo de determinados pacientes no ha sido bien estudiado, de tal manera que la mayoría de veces, la mejor técnica disponible para un paciente específico es la técnica que con mayor habilidad maneje el anestesiólogo encargado.
Sin embargo, se siguen haciendo múltiples esfuerzos para acercar más al anestesiólogo a los nuevos desarrollos tecnológicos, en aras de mantener su experticia en un proceso de formación continua que le permita seguir actualizado, con el conocimiento y entrenamiento en el uso hábil de las nuevas tecnologías disponibles.
Este número presenta precisamente el abordaje de nuevas estrategias para disminuir efectos secundarios, o para hacer mejor el manejo de pacientes con intervenciones o patologías específicas, de tal manera que se brinda a los especialistas la posibilidad de estudiar críticamente estos esfuerzos en aras de favorecer su conocimiento e implementación, o no, de ellas en su campo de práctica 4-7.
Adicionalmente se introduce un artículo con el desarrollo de modelos matemáticos que permite la estimación con una nueva fórmula exponencial de las pérdidas sanguíneas permisibles 8, entre otros.
La Revista Colombiana de Anestesiología pretende con los últimos cambios que se le han incorporado acercar más el anestesiólogo y profesionales de la salud a estos procesos de formación y actualización, con el fin de aumentar la seguridad de las prácticas anestésicas y disciplinarias en otros ramos, y a su vez, presentar los resultados de estos proyectos de investigación, a los investigadores de la comunidad internacional, quienes son sus potenciales lectores y críticos.
De allí que se estén invirtiendo tantos recursos y esfuerzos, por un lado en actualizar el portal de la revista, con los desarrollos informáticos que faciliten la gestión en línea de los artículos, la publicación de podcasts, imágenes, videos educativos y casos clínicos interactivos, y por otra parte, en tener una revista bilingüe, con artículos en inglés y en español permanentemente, y en ocasiones además en portugués.
Esta interactividad con lectores e investigadores del orden mundial exige de la Revista una mayor rigurosidad en todos sus procesos, con la colaboración permanente del Comité Editorial y del Comité Científico, y de los expertos que garantizan el proceso permanente de la revisión por pares, como ha sido hasta ahora.
Los invitamos desde ya a hacer parte de esta comunidad de interesados en aportar como autores y/o como lectores haciendo uso de nuestro portal interactivo, y haciendo sugerencias que nos mantengan día a día en una estrategia de mejoramiento continuo.
El presente número de la Revista Colombiana de Obstetricia y Ginecología publica dos estudios relacionados con la discriminación, el abuso de autoridad, el acoso y la violencia sexual, problema que afecta a la sociedad colombiana en su conjunto y que, como revelan estas investigaciones, también está presente de manera importante en las instituciones de educación superior las cuales, como lo menciona la profesora Leonor Moreno Cubillos en su investigación, deberían ser las menos afectadas por los anacrónicos conceptos subyacentes de supremacía de género o relación laboral.
Ambos estudios muestran cómo las mujeres son las principales víctimas de las situaciones de discriminación o acoso sexual en las universidades, cómo dichas situaciones las afectan en los diferentes estadios de la vida universitaria, son poco denunciadas y, además, existe la percepción de que las instituciones educativas hacen poco por prevenirlas o por apoyar a las víctimas.
Aunque en muchas de las situaciones descritas el agresor es un hombre, llama la atención que en los casos de abuso de autoridad en empleadas y docentes la responsable del hecho a menudo es una mujer.
Las situaciones de discriminación se originan en aspectos tales como: las creencias religiosas, la raza, la orientación sexual o el sexo, y están relacionadas con la existencia de estereotipos que influyen en el desempeño de la mujer en muchos escenarios, entre ellos los ambientes académicos 1.
Las víctimas sufren consecuencias psicológicas negativas, procesos de pérdida de autoestima que afectan el autocuidado de la salud y generan ansiedad y estrés psicológico 2.
Por otra parte, las situaciones de acoso sexual impactan las condiciones laborales 3 y tienen el potencial de alterar el desempeño académico en las instituciones educativas.
De esta manera se visualiza nuevamente un problema que afecta la salud de la mujer en el país y que tiene implicaciones para la práctica del ginecólogo y del médico general en la atención primaria 4 por ser con frecuencia el único contacto de muchas de ellas con los servicios de salud.
Es poco lo que indaga el ginecólogo sobre estas situaciones en la práctica clínica, sus conocimientos sobre las consecuencias en la salud de la mujer son también limitados, así como la orientación acerca del manejo legal, psicológico y médico requerido en estas situaciones.
En un país con altos índices de violencia, las facultades de ciencias de la salud deberían tomar en cuenta estos aspectos para incluirlos en sus currículos, con la intención de sensibilizar a nuestros estudiantes acerca de los derechos de las personas en este campo y de las implicaciones de estos hechos de violencia y discriminación en la salud de la mujer.
Además, las universidades deberían iniciar procesos de gestión de riesgo dirigidos a orientar a las víctimas acerca de cómo proceder ante estos casos, y acciones para la prevención y el manejo de estas situaciones en el medio universitario.
Desde el punto de vista de la investigación se requiere ahondar en los factores que determinan estos comportamientos en los agresores, o en las situaciones que ponen en riesgo a las víctimas en las universidades, como también en las intervenciones en los ámbitos educativo, legal, psicológico y médico que estén dirigidas a su prevención y a reducir sus efectos negativos para la salud en general y, en especial, para la salud sexual y reproductiva de las víctimas.
Como parte de nuestra responsabilidad social está capacitarnos para poder responder a este problema en la salud de la mujer, como también desarrollar investigaciones de tipo cualitativo y cuantitativo que amplíen el conocimiento sobre la magnitud del problema, sus determinantes y cómo aminorar las consecuencias
45-03, Bogotá, Colombia. Correos electrónicos: acamayaa@unal.edu.co, anaamaya@hotmail.com A.C. Amaya Arias.
0120-3347/$ - see front matter © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 8 de noviembre de 2012 Aceptado el 27 de junio de 2013 On-line el 7 de octubre de 2013
Según la Asociación Internacional para el Estudio del Dolor IASP, el dolor se define como «una experiencia sensitiva y emocional desagradable asociada a una lesión tisular real o potencial o descrita en términos de dicho daño»; esta experiencia es vivida por el sujeto de manera compleja, afectando todas sus dimensiones emocional, cognitiva, física, espiritual, laboral, familiar y social.
El dolor, según el tiempo de duración, se ha clasificado en dolor agudo menos de 3 meses y dolor crónico másr de 3 meses.
Bonica 1990 reevalúa esta definición describiendo el dolor crónico «si persiste más allá de un mes de lo que sería el curso normal de su recuperación, si está asociado a un proceso patológico crónico o si reaparece con intervalos de meses o años».
La intensidad del dolor se determina a partir de la clasificación que hace el paciente de este, en una escala numérica de 1 a 10, donde se entiende que de 1 a 3 es leve, de 4 a 6 es moderado y de 7 a 10 es severo.
Dentro de las consecuencias del dolor, la ansiedad y la depresión son algunas de las respuestas emocionales que más se reportan en los pacientes con dolor crónico, generando estados donde se intensifica la elaboración de pensamientos catastróficos y se agudiza la percepción del dolor.
Además de esto, algunas investigaciones señalan que muchas de las personas que sufren de dolor crónico presentan enlentecimiento y disminución de la movilidad, que ocasiona usualmente una atrofia mayor en la parte afectada, dando como resultado una intensificación del dolor.
La experiencia del dolor ha sido tratada principalmente por la medicina, enfocándose en el proceso fisiológico, sin tener en cuenta la importancia de la intervención en el componente emocional y sufrimiento psicológico del paciente, los cuales interfieren de manera determinante en la calidad de vida de este y en su recuperación, y en algunas ocasiones se relaciona incluso con ideación suicida.
Con base en esto, se plantea como objetivo determinar la relación entre ansiedad, depresión, percepción de la calidad de vida y riesgo de suicidio en pacientes con dolor crónico atendidos por consulta externa en la clínica de dolor del Hospital el Tunal de la ciudad de Bogotá D.C. Esto con el fin de visibilizar la problemática que vive este tipo de pacientes y el impacto que genera el dolor crónico en esta población.
Teniendo en cuenta que la ideación suicida es un precursor de las tentativas de suicidio, la presente investigación cobra importancia por cuanto dará luces sobre acciones que permitan prevenir muertes autoinfligidas y mejorar los procesos de intervención psicológica.
Criterios de inclusión: ser adulto de nacionalidad colombiana, hispanoparlante, tener diagnóstico de dolor crónico no secundario a enfermedad terminal, aceptar voluntariamente participar en el estudio y pertenecer al servicio de consulta externa en la clínica de dolor del Hospital el Tunal de la ciudad de Bogotá durante el período de estudio.
Los criterios de exclusión fueron: estar actualmente en proceso legal por pensión o indemnización con alguna institución debido al dolor, imposibilidad de contestar las pruebas por compromiso cognitivo o alteraciones sensoperceptuales.
Estos criterios se definieron con el fin de disminuir la probabilidad de sesgos en la medición de las variables debido a posible simulación en este tipo de pacientes.
Se propuso un muestreo consecutivo, ya que por su método asegura que la representatividad de la muestra sea similar a la obtenida en un muestreo probabilístico.
El tamaño de la muestra se calculó para la asociación entre la variable riesgo de suicidio con las variables calidad de vida, ansiedad y depresión.
Teniendo en cuenta que se esperaba realizar 12 correlaciones en el análisis de los datos, se hizo una corrección al nivel de confianza planteado para el estudio alfa usando la corrección de Bonferroni.
Al utilizar dicha corrección se obtuvo un margen de error aceptable de 0,004 para cada asociación, con el fin de que se pueda mantener el nivel de confianza general de 0,05 para el estudio.
En este sentido, usando el software Epidat 4.0® se calculó un tamaño de muestra de 38 pacientes para un nivel de confianza del 99,9%, un poder del 80% y buscando encontrar como significativa una asociación de 0,6; a este cálculo se le realizó una corrección teniendo en cuenta que la eficiencia relativa de la correlación de Spearman, en comparación con la de Pearson, es de 0,919 y se aumentó un 10% por posibles pérdidas.
Se obtuvo finalmente un tamaño de muestra sugerido de un mínimo de 46 sujetos para el presente estudio.
Se utilizó un censo del total de la población atendida entre diciembre y enero de los años 2011 y 2012, que cumplía con los criterios de inclusión y exclusión, esto debido a que el número de pacientes atendidos no era muy alto y un buen porcentaje de estos tenía diagnóstico de enfermedad terminal, de modo que, dados los recursos y tiempo de la investigación, se pretendió conseguir la mayor cantidad de datos que cubrieran el requisito de tamaño de muestras para hacer los análisis de correlación.
En total fueron evaluados 49 pacientes.
Cuestionario de calidad de vida relacionada con la salud El Cuestionario de calidad de vida relacionada con la salud SF-36 está diseñado para evaluar la calidad de vida relacionada con la salud, conformado por 36 ítems agrupados en 8 subescalas.
En Colombia se encontraron resultados aceptables de validez y confiabilidad para ser aplicados en nuestro contexto.
La puntuación corresponde a puntajes T con media de 50 y desviación estándar DE de 10 para cada subes-cala.
Escala hospitalaria de ansiedad y depresión La escala hospitalaria de ansiedad y depresión HAD es una escala bidimensional que permite hacer un tamizaje sobre síntomas de ansiedad y depresión en ambiente hospitalario.
Consta de 14 ítems, con respuestas tipo Likert que van de 0 a 3.
En Colombia, la escala mostró igualmente aceptable validez y confiabilidad.
La clasificación de las puntuaciones en las subescalas ansiedad/depresión son: normal de 0 a 7, dudoso de 8 a 10 y problema clínico de 11 o más.
Escala de riesgo de suicidio de Plutchik La escala fue diseñada por Robert Plutchik con el objeto de discriminar a los pacientes suicidas de aquellos que no lo son.
Está conformada por 15 preguntas, con respuesta de Sí- No.
La versión española fue validada por Rubio et al..
Evalúa intentos suicidas previos, intensidad de la ideación suicida actual, sentimientos de depresión y desesperanza.
La escala original mostraba una consistencia de 0,84 alfa de Cronbach, y en la validación española el alfa de Cronbach alcanzó valores de 0,90.
En cuanto a la fiabilidad española test-re test, se encontró que luego de 72 h hubo una correlación pre y post test de 0,89.
En esta validación el punto de corte propuesto es de 6, para una sensibilidad del 74% y una especificidad del 95% para distinguir entre controles y pacientes tentativas de suicidio y trastornos de la personalidad.
Con el mismo punto de corte, la sensibilidad y la especificidad son del 88% para discriminar entre sujetos con antecedentes de tentativa de suicidio frente a los que nunca habían realizado alguna.
De esta escala no existe una validación para Colombia.
Escala análoga numérica de dolor Para evaluar la intensidad de dolor se aplicó una escala numérica de 0 a 10, donde 0 es ningún dolor y 10 el peor dolor posible.
Se indagó sobre el nivel de dolor medio, máximo y mínimo percibido en la última semana y el nivel de dolor en el momento de la valoración.
La presente investigación contó con la aprobación del comité de ética y de investigaciones del Hospital el Tunal.
La recomendación más importante sugerida y que se cumplió fue remitir a los pacientes con riesgo de suicidio, posible cuadro ansioso o depresivo a atención en salud mental de forma inmediata, e informar al médico tratante.
Se realizaron cálculos de medidas de frecuencias, tendencia central y dispersión de las variables medidas. De igual forma se analizaron asociaciones entre la variable riesgo de suicido y las demás variables empleando los paquetes de análisis Epidat 4.0® y SPSS 18.0®.
Para determinar si existían asociaciones entre las variables calidad de vida y riesgo de suicidio se realizaron los siguientes cálculos: correlación de Spearman entre las puntuaciones obtenidas en cada una de las subescalas del SF-36 y el puntaje en la Escala riesgo de suicidio de Plutchik; prueba U de Mann-Whitney para determinar si había diferencias significativas en los puntajes obtenidos en las subescalas, en los grupos con o sin riesgo de suicidio y con o sin ideación suicida.
Para determinar la asociación ansiedad, depresión y riesgo suicida, se calculó el chi cuadrado o el test exacto de Fisher según si se cumplía el supuesto de frecuencia esperada mínimo de 5 en el 80% de las casillas. Además de esto, se calcularon las correlaciones entre los puntajes de las escalas.
Se evaluaron 49 pacientes, grupo conformado principalmente por mujeres 63,3%, la mayoría perteneciente al estrato 1y2. El nivel educativo predominante fue primaria, y la principal ocupación fue ama de casa.
La causa más frecuente de dolor fue una enfermedad de base 46,9%, principalmente fibromialgias y espaldas fallidas y dolores postoperatorios, principalmente reparaciones de hernias y cirugías de espalda.
Finalmente, el promedio de edad fue de 57,8 años DE: 14,3 y un rango de edades entre 22 y 92 años.
La mayoría eran adultos o adultos mayores tabla 1.
En algunas escalas hubo omisión en la respuesta de algunos ítems por parte de los pacientes, de modo que los resultados que se presentan a continuación excluyen los datos perdidos en cada caso.
Es importante resaltar que en todas las mediciones los niveles de dolor encontrados están generalmente en valores moderados o severos de dolor.
Cuando se indaga por el máximo dolor percibido, el rango intercuartil muestra que el 75% de los sujetos manifiesta valores por encima de 7, que se consideran severos, es decir, que en la última semana la mayoría había padecido niveles de dolor que se consideran muy altos tabla 2.
Además de esto, se calculó la frecuencia en cada uno de los niveles de dolor: leve, moderado y severo, dando como resultado que el 80% de la población evaluada presentó niveles de dolor moderado o severo durante la última semana tabla 3.
En calidad de vida, a nivel general se encontró un deterioro en el funcionamiento laboral y cotidiano de los pacientes.
El valor promedio en la Escala rol físico 25,1 se considera bastante bajo, y la mediana indica que el 50% de la gente siente un deterioro que está 3 DE por debajo de la media esperada 50, lo que indica que durante el último mes los pacientes han tenido problemas con el trabajo y las actividades diarias.
En cuanto al funcionamiento físico, esta escala evalúa movilidad, capacidad de desplazamiento y capacidad para realizar esfuerzos físicos, y los resultados evidencian un deterioro en este aspecto, en tanto que la media de la población 32,7 está a casi 2 DE por debajo de la media esperada.
Respecto al dolor, se evaluó que tan limitado se encuentra el paciente en su cotidianidad con respecto a la intensidad del dolor, con un promedio de 32,6 y una mediana de 32,5, que ubica estos resultados a casi 2 DE de la media esperada 50, lo cual indica un puntaje bajo que muestra limitación en las actividades cotidianas debido al dolor.
La subescala de rol emocional evalúa las dificultades en el trabajo y otras actividades por problemas emocionales, y se encontró una media de 22,7 DE: 16, lo que ubica este resultado a casi 3 DE de la media esperada, indicando que los pacientes perciben que sus problemas emocionales les dificultan las actividades en el trabajo y otras áreas.
En el componente físico se encontró un deterioro importante en la función física debido a que el promedio 33,8, con DE: 9 es un puntaje bajo tabla 4.
En cuanto a síntomas de ansiedad y depresión, los resultados muestran que el mayor porcentaje de las personas que completaron el 100% de la prueba superó el punto de corte de 11, cumpliendo con los criterios para sospechar de ansiedad 75,5% y de depresión 61,2% tabla 5.
En la evaluación del riesgo de suicidio, los datos mostraron que el 39% de la población presentó riesgo de suicidio y el 25% ideación suicida tabla 6.
Los análisis encontraron relaciones inversas significativas entre el puntaje en la Escala de riesgo de suicidio y los puntajes obtenidos en las subescalas del SF 36: vitalidad, salud mental y el componente mental.
De estas, se consideran con importante fuerza de asociación las encontradas con la salud mental y el componente mental, y a tener en cuenta la relación con vitalidad.
Este resultado indica que los pacientes que manifiestan sentimientos de angustia y de depresión y mayor deterioro en las actividades debido a la salud mental, presentan mayores puntajes en la escala de riesgo de suicidio, y esta relación puede ser similar, aunque no tan fuerte, entre los que se sienten cansados y exhaustos la mayor parte del tiempo tabla 7.
Cuando se analizaron los resultados de forma dicotómica, se encontró asociación significativa entre depresión y riesgo de suicidio tabla 8, igual que cuando se tienen en cuenta los puntajes directos obtenidos en la escala la correlación es alta y significativa tabla 9.
En cuanto a la variable ansiedad, en el análisis dicotómico no se encontró asociación entre ansiedad y riesgo de suicidio.
Sin embrago, cuando se tiene en cuenta los puntajes directos obtenidos en la escala, la correlación es intermedia y significativa tabla 9.
En el estudio se encontró una alta prevalencia de riesgo e ideación de suicidio en los pacientes, donde el 34% presentan riesgo de suicidio y el 25% contestaron afirmativamente a la pregunta sobre pensamientos de suicidio.
Estos hallazgos son similares a los presentados por Smith et al., quienes reportaron que el 24% de sus pacientes presentaba ideación suicida.
En cuanto a la calidad de vida percibida por los pacientes, se encontró que la mayor parte de ellos mediana, 33,8 sienten limitaciones para desarrollar actividades físicas como caminatas largas, hacer compras o subir escaleras -es decir, en su capacidad de desplazamiento y para realizar esfuerzos físicos-, pero sienten un compromiso mucho mayor mediana, 17,6 en el desempeño de su trabajo o actividades diarias, como los oficios del hogar.
Este último hallazgo es bastante significativo, pues el 75% se encontraban en puntajes por debajo de 27, y teniendo en cuenta que los valores van de 0 a 100, un puntaje de 27 en la Escala de rol físico evidencia alto compromiso.
El impacto encontrado en el nivel de funcionamiento podría estar relacionado con los niveles dedolor reportados, pues de acuerdo con los resultados de autores como González et al., Padierna et al. y Soler et al., el dolor disminuye las capacidades de funcionamiento normal en quienes lo padecen, lo cual concuerda con los resultados del presente estudio.
En el área emocional se encontró alto impacto, mostrando que la mayor parte de los sujetos evaluados perciben que tienen problemas con el trabajo y otras actividades diarias debido a problemas emocionales y consideraban haber tenido sentimientos de angustia y depresión durante la mayor parte del tiempo.
Este resultado en el SF36 se relaciona con los puntajes encontrados en la HAD, donde el 75,5% de los pacientes presentan síntomas de ansiedad, dando cuenta de la presencia de miedo, nerviosismo y tensión.
En cuanto a síntomas depresivos, se encontró que el 61,2% sobrepasan el punto de corte y podrían estar presentando este trastorno.
Autores como Truyols et al. aseguran que la depresión es una de las respuestas emocionales más asociadas al dolor, y que la sintomatología de este puede presentarse también en episodios depresivos. En esta misma investigación los autores concluyen que los síntomas de ansiedad y depresión aumentan significativamente la percepción del dolor.
Finalmente, el objetivo más importante de esta investigación era determinar la asociación entre las variables medidas y el riesgo de suicidio en los pacientes.
Se encontró que el riesgo de suicidio no se relaciona con los niveles de dolor percibidos; sin embargo, no hubo diferencia entre los niveles de dolor o discapacidad entre los pacientes deprimidos que tenían o no intención suicida.
En este sentido, se consideraría que no es el dolor en sí mismo el que podría generar ideación o riesgo de suicidio en los sujetos evaluados, sino el impacto a nivel emocional que el dolor puede estar generando.
De hecho, todas las asociaciones significativas que se encontraron fueron entre riesgo de suicidio con ansiedad, depresión, rol emocional, salud mental y componente mental.
En este sentido podría plantearse que el dolor está generando en los pacientes un impacto a nivel emocional, que ellos consideran afecta su funcionamiento habitual y que se relaciona de forma importante con el riesgo de suicidio.
Teniendo en cuenta que la presente es una investigación observacional de corte transversal, no es posible generalizar los datos.
No pueden determinarse factores causales ni direccionalidad en las asociaciones, y además de presentar dificultades en la generalización de los datos debido al tipo particular de la muestra, en general se considera que los hallazgos sirven como una aproximación inicial al problema.
Los resultados plantean la necesidad de realizar futuras investigaciones que permitan determinar los mediadores entre el dolor y los estados emocionales, pues este parece ser un aspecto central a comprender para mejorar la efectividad de las intervenciones que se hacen a los pacientes, impactando su calidad de vida y disminuyendo riesgos presentes en trastornos como la ansiedad o la depresión, riesgos tales como el suicidio.
Finalmente, se considera importante que en los protocolos y en las guías de atención a los pacientes con dolor crónico se incluyan la evaluación y la atención del componente mental y estados emocionales.
Universidad Manuela Beltrán, Facultad de Educación Ciencias Humanas y Sociales, Programa de Psicología, Bogotá, Colombia.
Autor para correspondencia: Calle 5, # 36-08, Cali, Colombia.
Correo electrónico: victorvictordan@yahoo.com V.D. Giraldo Cobo.
Paciente de 7 años de edad con antecedente de lesión tumoral tipo linfangioma cavernoso submandibular con extensión supraglótica, manejada ambulatoriamente por varios años con una cánula de plata de traqueostomía.
La niña se encontraba jugando, y durante una caída sufrió un traumatismo en el cuello, con episodio de rotura y fragmentación de la cánula de plata de traqueostomía; la parte distal quedó como cuerpo extraño en la vía aérea.
La familia acudió con la paciente al Servicio de Pediatría Urgencias del Hospital Universitario del Valle en Cali por episodio de dificultad respiratoria leve, y mostró el fragmento superior de la cánula fig.
1 y fig.
2. La evaluó el Servicio de Cirugía Pediátrica, que solicitó turno de emergencia a sala de operaciones para extracción de cuerpo extraño en la vía aérea.
Se realizó estudio inicial con radiografía de tórax con equipo de rayos X portátil, y en las imágenes anteroposterior y lateral fig. 3 y fig.
4 se observó un fragmento distal de cánula de traqueostomía en la vía aérea.
Patológicos.
Niña que al nacer presentó masa submandibular que fue creciendo de tamaño, con compromiso de la vía aérea a nivel supraglótico y gran dificultad para respirar; síndrome convulsivo; reflujo gastroesofágico; duodenitis; neumonía a repetición.
Quirúrgicos.
A los 11 meses de nacida se le realizó biopsia de masa submandibular y traqueostomía abierta con colocación de cánula de plata de traqueostomía.
Al conocerse el caso, se inició revisión de la historia clínica, examen físico y evaluación de radiografías, en conjunto con el Servicio de Cirugía Pediátrica y Neumología Pediátrica, y se establecieron hipótesis de trabajo para el manejo clínico, anestésico y quirúrgico de la paciente, contando con alternativas durante el procedimiento de extracción del cuerpo extraño en vía aérea pediátrica.
Se cuenta con equipo de broncoscopia flexible, broncoscopia rígida y equipo de cirugía de tórax pediátrico, para inicio de procedimiento de extracción de cuerpo extraño en vía aérea en paciente pediátrico.
Se realiza monitorización básica, cardioscopio en derivación II, pulsioximetría, brazalete pediátrico para presión arterial no invasiva y capnografía.
Paciente en decúbito supino y en posición de semi-Fowler.
Se realiza preoxigenación con mascara facial pediátrica número 2 a paciente de 7 años de edad y 20 kg de peso.
Profilaxis para broncoaspiración con ranitidina y metoclopramida.
Se administra midazolam 1 mg y se inicia inducción anestésica endovenosa con tiopental sódico 50 mg, y posteriormente mantenimiento anestésico con sevoflurano al 3-4%, logrando respiración espontánea durante todo el procedimiento.
Se coloca cánula orofaríngea de Guedel.
Se realiza por cirugía pediátrica infiltración local periostomal de la traquestomía con lidocaína al 1% 20 mg, con posterior incisión periostomal, ampliando los bordes de la ostomía, y con pinza quirúrgica de Kelly se realiza la extracción a través de la traqueostomía de fragmento distal de la cánula de plata de traqueostomía, sin complicaciones fig.
5. Se continúa asegurando la vía aérea con tubo endotraqueal pediátrico número 4 a través del estoma de la traqueostomía, y se adapta el sistema de ventilación manual, manteniendo la respiración espontánea.
Teniendo en cuenta el episodio de traumatismo en cuello durante la caída de la paciente y el antecedente de la masa supraglótica, se procede por neumología pediátrica a realizar fibrobroncoscopia flexible diagnóstica; se encuentra masa en hipofaringe, pálida y lobulada, que corresponde a lesión tumoral tipo linfangioma cavernoso, que obstruye la vía aérea a nivel supraglótico y paralaríngeo, con desplazamiento y difícil visualización de las cuerdas vocales.
Se considera continuar manejo de la vía aérea con cánula de plástico de traqueostomía, por lo cual se retira tubo endotraqueal y se coloca cánula de traqueostomía de plástico número 5 a través del estoma de la traqueostomía.
La paciente tolera bien el procedimiento.
Se administra dipirona como analgesia a 30 mg/kg y dosis de esteroide 0,6 mg de dexametasona.
Al despertar queda inicialmente en sala de cuidados postanestésicos consciente, alerta, hemodinámicamente estable, en compañía de la familia, y posteriormente se traslada para observación clínica postoperatoria y manejo por terapia respiratoria en la Sala de Hospitalización de Cirugía Pediátrica Ana Frank, del Hospital Universitario del Valle, Cali, con buena evolución clínica.
Antes del egreso hospitalario, se realiza cambio de cánula de traqueostomía de plástico por cánula de silicona de Ruschelit Biesalski.
Es de gran importancia tener en cuenta el manejo multidisciplinario de especialidades en el manejo de pacientes con cuerpo extraño en la vía aérea, disponiendo de alternativas durante el enfoque inicial y el manejo del caso clínico desde el punto de vista anestésico y quirúrgico, contando con las diferentes variables de riesgo y beneficio.
La paciente llegó al hospital de emergencia después de un traumatismo en el cuello.
Se realizó profilaxis de broncoaspiración con ranitidina y metoclopramida.
Durante el manejo del caso clínico presentado con episodio de traumatismo de la vía aérea, durante la inducción anestésica no se usó relajante muscular, conservando los mecanismos fisiológicos de la ventilación espontánea para evitar el colapso de las estructuras de la vía aérea alterada por la lesión tumoral y por el cuerpo extraño.
Durante el manejo del caso clínico presentado con episodio de traumatismo de la vía aérea, durante la inducción anestésica se tuvo en cuenta la técnica anestésica balanceada, inhalatoria y endovenosa.
Pare este efecto se debe tener en cuenta el algoritmo de vía aérea difícil y las guías recomendadas por la ASA.
Sin embargo, para la extracción de cuerpos extraños en vía aerodigestiva también está descrito el manejo anestésico con ventilación controlada mediante el uso de relajantes musculares, con menos frecuencia de atelectasias pulmonares, menos arritmias y depresión miocárdica, asociado al uso de dosis menores de agentes inhalados y endovenosos.
Es necesario disponer en sala de operaciones de equipos diagnósticos e instrumental médico quirúrgico para manejo de la vía aérea de emergencia, incluyendo equipo de esternotomía para abordaje distal de la tráquea intratorácica, para asegurar la vía aérea en caso de extrema urgencia.
Una vez establecido el enfoque clínico de manejo médico, anestésico y quirúrgico, disponiendo de alternativas terapéuticas, no se debe diferir el tiempo de realización del procedimiento.
Se debe solicitar, adicionalmente, una cama en cuidado intensivo pediátrico para manejo postoperatorio.
Se deben tener en cuenta la morbilidad y las complicaciones que pueden ocurrir durante la extracción del cuerpo extraño de la vía aerodigestiva y explicar a la familia y pedirle autorización del procedimiento con consentimiento informado.
La cánula de plata de traqueostomía es un dispositivo de vía aérea para el manejo de pacientes pediátricos y adultos con lesiones severas obstructivas superiores, preferida en el pasado para manejo ambulatorio, pero que cada vez se usa menos por los avances en dispositivos de cánulas de traqueostomía.
El debilitamiento de la aleación metalúrgica por secreciones de la vía aérea, con el tiempo, lleva al deterioro de estas cánulas.
Es difícil establecer en este caso si la cánula de traqueostomía presentaba fallas en su estructura, en el metal o en la soldadura que hubieran contribuido a su rotura asociada al traumatismo.
Aunque es frecuente en los servicios de urgencia la consulta por cuerpos extraños en vía aerodigestiva, son inusuales los casos como el presentado en sala de emergencia: traumatismo de vía aérea pediátrica con la consecuente cánula de traqueostomía obstruyendo la vía aérea por antecedente de lesión tumoral.
Por su colaboración y trabajo en equipo, al personal de sala de operaciones del Hospital Universitario del Valle, Cali, y a los médicos que participaron en este caso, Dres.
1 Cirugía Gastrointestinal y Endoscopia.
Profesor Grupo de Gastrohepatología Universidad de Antioquia.
Profesor de Cirugía Universidad Pontificia Bolivariana.
Medellín, Colombia.
Se revisa el caso clínico de un paciente de 71 años que cursa con una lesión obstructiva del hilio hepático, la evolución clínica, los estudios imagenológicos y los paraclínicos sugieren un tumor de Klatskin, el cual fue manejado por derivación biliar percutánea aliviando la ictericia.
En la presente revisión se consideran los factores etiopatogénicos de estos tumores, su nueva clasificación anatómica así como las diversas alternativas del estudio por imágenes, enfatizando en la clasificación de Bismuth-Corlette.
Se confrontan las alternativas de paliación, como los diferentes tipos de stents endoscópicos o el abordaje percutáneo, la extensión del drenaje uni o bilateral.
Por último, se revisan los aspectos quirúrgicos y las posibilidades de quimio y radioterapia en estos tumores.
Paciente de 71 años, sexo masculino, quien consulta por cuadro clínico de un mes de evolución de dolor en hipocondrio derecho, asociado a acolia, coluria y tinte ictérico mucocutáneo generalizado con episodios de fiebre subjetiva.
Como antecedentes importantes hipertensión arterial y colecistectomía abierta hace 9 años.
En la revisión por sistemas es llamativa la presencia de pérdida de aproximadamente 10 kg de peso.
Al examen físico se encuentra un paciente estable hemodinámicamente con ictericia mucocutánea generalizada y a la palpación abdominal dolor en hipocondrio derecho sin signos de irritación peritoneal, no se palparon masas ni organomegalias.
El resto del examen físico es considerado normal.
Se resaltan los siguientes paraclínicos: Hemograma sin anemia ni leucocitosis.
Asparto aminotransferasa TGO 61 U/L, Alanino amino transferasa TGP 92 U/L, Amilasa 62 mg/dl, Bilirrubina directa 16 mg/dl, Bilirrubina total 22,8 mg/dl y Fosfatasa alcalina 253 U/L.
Se practica ecografía hepatobiliar en donde se evidencia un hígado heterogéneo aumentado de tamaño, una vía biliar intra y extrahepática dilatada de 13 mm, y un estado poscolecistectomía; no se aprecia en este estudio la posible etiología de la dilatación de la vía biliar.
Se realiza una colangiopancreatorresonancia magnética que reporta marcada dilatación de la vía biliar intrahepática, sin visualizar la confluencia de los conductos hepáticos ni el conducto hepático común proximal; también se observa dilatación del colédoco distal alcanzando un diámetro de 8 mm sin defectos de llenamiento que sugieran la presencia de cálculos figuras 1 y 2.
Con base en los hallazgos se considera como principal posibilidad diagnóstica un tumor de Klatskin Bismuth-Corlette tipo IV.
Se practican estudios de extensión tumoral, radiografía de tórax sin compromiso parenquimatoso pulmonar ni derrame pleural, CT de abdomen contrastado sin compromiso hepático ni ganglionar ni vascular.
Doppler portal normal.
Por la ubicación alta del tumor hiliar, no se insiste en la derivación endoscópica de la vía biliar y se practica una derivación biliar percutánea y se observa una lesión estenosante en el confluente de los hepáticos; se logra franquear la lesión con un catéter, dejando derivada de manera adecuada la vía biliar figuras 3 y 4.
Se determinó que por el grado de compromiso intrahepático el paciente no era candidato a manejo quirúrgico, por lo que tiene pendiente completar estudios de manera ambulatoria marcadores tumorales, albúmina y proteínas totales para definir inicio de quimioterapia paliativa.
El paciente evoluciona satisfactoriamente y es dado de alta.
El carcinoma del conducto biliar o colangiocarcinoma CC se origina de las células epiteliales de los conductos biliares intra y extrahepáticos.
Si bien es una neoplasia de baja incidencia, su letalidad es alta por lo avanzado del compromiso al momento de su presentación.
A continuación se revisan los aspectos controversiales más relevantes en el enfoque y manejo de esta neoplasia.
Los tumores del tracto biliar se han dividido tradicionalmente en carcinoma de vesícula, de conductos biliares extrahepáticos, carcinoma de la ampolla de Vater, mientras los intrahepáticos se clasificaban como tumores biliares primarios figura 5.
Más recientemente, el término colangiocarcionoma se refiere a los tumores de los conductos biliares intrahepáticos, perihiliares tumor de Klatskin o distales extrahepáticos excluyendo los tumores de vesícula y ampolla de Vater 1.
Aproximadamente el 60-70% se originan en la confluencia, y aunque erróneamente se han considerado en algunos estudios como intrahepáticos, hoy se categorizan diferente basados en su sitio topográfico de origen 2.
Los tumores extrahepáticos se dividen en perihiliares y distales y la transición se da en el punto donde el colédoco se ubica posterior al duodeno.
Los tumores perihiliares fueron tipificados desde 1965 por Klatskin 3 y más recientemente se han clasificado según el compromiso de uno o ambos conductos hepáticos con la clasificación de Bismuth-Corlette 4 figura 6.
Recientemente la clasificación del American Joint Committee on Cancer AJCC separó los colangiocarcionomas en intrahepáticos, perihiliares y extrahepáticos o distales 5.
Los tumores intrahepáticos son clasificados independientemente del carcinoma hepatocelular por las diferentes variables que influencian el pronóstico de ambos.
Una presentación rara combina características de carcinoma hepatocelular y CC y se ubican en los intrahepáticos.
Esta separación de los tumores perihiliares y distales pretenden mejorar el papel predictivo de la sobrevida con el TNM, en respuesta a las críticas de los sistemas clasificatorios previos que no discriminaban adecuadamente la sobrevida en estos tumores 6.
Se han sugerido diferentes factores de riesgo, siendo los más reconocidos la colangitis esclerosante primaria CEP y los quistes de colédoco; aunque en la mayoría de los pacientes, como en el caso actual, no se identifica un factor de riesgo claro.
a. Colangitis esclerosante primaria.
La CEP es un trastorno inflamatorio que cursa con fibrosis y estenosis de los conductos biliares intra y extrahepáticos.
En el 40-50% de estos pacientes se asocian a colitis ulcerativa activa.
Cerca del 30% de los CCs cursan con CEP con o sin colitis ulcerativa.
El riesgo anual de CC en la CEP es de 0,6 a 1,5 % por año.
El CC se da en edades más tempranas en los pacientes con CEP 30 a 50 años 7.
Los marcadores tumorales han mostrado un comportamiento equívoco; recientemente en un estudio en pacientes con CEP y estenosis biliares de apariencia maligna se definió un valor mayor a 100 U/ml para dar tratamiento quimioterápico neoadyuvante sin un diagnóstico histológico 8.
b. Enfermedad hepática poliquística.
Las anomalías congénitas del tracto biliar Enfermedad de Caroli, fibrosis hepática congénita, quistes de colédoco tienen un 15% de riesgo de CC en la edad adulta.
Los quistes de colédoco son dilataciones de los conductos biliares, mientras la enfermedad de Caroli es una variante de los quistes de colédoco caracterizada por dilataciones del árbol biliar intrahepático.
La etiopatogénesis del cáncer en estos pacientes se relaciona con estasis biliar, inflamación crónica por reflujo pancreático, contenido biliar inestable o deconjugación de carcinógenos 9.
c. Enfermedad parasitaria.
En Oriente existen reconocidos parásitos biliares Clonorchis sinensis y Opistorchis viverrini asociados al CC.
Inducen una inflamación crónica que se ha relacionado con la transformación maligna del epitelio 2.
La relación cálculo vesicular y CC es menor a la presencia de colelitiasis y cáncer vesicular.
La relación más clara existe entre hepatolitiasis y CC; en Taiwán, el 70% de los pacientes con resecciones hepáticas por CC tienen hepatolitiasis 10.
e. Exposición a tóxicos.
Existe una clara asociación entre la exposición al Torotrast agente radiológico de contraste usado en la década del 60 y la aparición de colangiocarcionoma.
Otros agentes implicados son plásticos, químicos e industrias de acabados en madera.
Los estudios respecto a la relación con el consumo de alcohol y cigarrillo son contradictorios 11.
f. Síndrome de Lynch y papilomatosis biliar.
El síndrome de Lynch o cáncer colorrectal no polipósico es un trastorno hereditario autosómico dominante con alto riesgo de cáncer no solo del colon, sino de ovario, endometrio, cerebro y piel, relacionado con la presencia de CC 12.
La papilomatosis biliar ha sido considerada una condición preneoplásica desde su descripción y relación con CC hasta en 83% de pacientes 13.
g. Enfermedad hepática crónica.
La infección por virus de la hepatitis B o C VHC o la cirrosis han sido relacionadas con CC intrahepático.
Aunque el riesgo es menor que para el carcinoma hepatocelular, se ha estimado en Japón 14 que en el caso de la infección por VHC aumenta hasta 3,5 veces el riesgo a 10 años; mientras que en Estados Unidos este riesgo es 2,55 veces mayor 15.
En el caso de la cirrosis, un estudio danés de 11.605 pacientes demuestra un riesgo 10 veces mayor de CC comparado con la población general 16.
h. Infección por VIH.
La infección por VIH se ha relacionado con un riesgo de CC hasta 6,4 veces mayor.
Aunque la validez de esta asociación es incierta por el escaso número de casos y la posibilidad de coexistir factores de riesgo no identificados infección por VHC 17.
EL CC se expresa clínicamente al obstruir el drenaje biliar, llevando a ictericia indolora.
Síntomas frecuentes son prurito 66%, dolor abdominal 40-50%, pérdida de peso 40-50% y fiebre 20% El dolor es constante, sordo y en hipocondrio derecho.
La colangitis es rara así como el crecimiento vesicular indoloro signo de Courvoisier La lesiones perihiliares y distales se manifiestan por ictericia mientras las intrahepáticas por dolor.
La triada de colestasis, dolor abdominal y pérdida de peso sugiere neoplasia pancreática o hepatobiliar.
Los diagnósticos diferenciales del dolor en hipocondrio derecho se recogen en la tabla 1.
En el caso clínico presentado, la edad, los hallazgos clínicos de ictericia, dolor y la notable pérdida de peso orientan hacia un origen neoplásico en este paciente.
Los hallazgos de laboratorio sugieren un patrón colestásico, hay aumento de la bilirrubina a expensas de la directa con aumento de la fosfatasa alcalina y la gama glutamil transpeptidasa.
Los marcadores tumorales no son específicos.
El CA 19-9 no es específico y se aumenta no solo en el colangicarcinoma, también en cáncer gástrico, cáncer colorrectal, cáncer de esófago y cáncer hepatocelular; así como entidades benignas como colangitis aguda o pancreatitis.
Se ha propuesto el uso combinado del antígeno carcinoembrionario y el CA 19-9 con valores mayores de 5,2 ng/ml y 180 U/ml tiene una sensibilidad y especificidad del 100% y 78% 18.
Los estudios imagenológicos nos orientan a establecer la causa de la obstrucción biliar, discriminar entre lesiones benignas y malignas y planear el manejo de los pacientes.
No tiene cabida la colangiografía endoscópica en el diagnóstico de las lesiones obstructivas biliares, su papel actual es netamente terapéutico.
a. Ecografía de abdomen.
Este es el estudio inicial indicado para todo paciente con ictericia y con él se confirma o no la dilatación biliar, ubica el sitio de obstrucción y excluye o no la presencia de cálculos en vesícula.
La evaluación de las estenosis hiliares o distales es ligeramente diferente, en las lesiones hiliares la resonancia magnética es el estudio de elección.
Las lesiones intrahepáticas aparecen como una masa, las lesiones hiliares o distales si son pequeñas pueden no observarse, pero signos indirectos como la dilatación ductal > 6 mm en adultos orientan hacia el diagnóstico.
Sin embargo, la dilatación biliar puede no ser aparente en la CEP y la cirrosis 19.
b. Otro aporte de la ecografía es la posibilidad de evaluar el compromiso vascular con ecografía dúplex doppler color por compresión, englobamiento tumoral o trombosis portal, o bien la compresión o el englobamiento de la arteria hepática.
La invasión a la arteria hepática implicaría irresecabilidad.
c. Tomografía abdominal contrastada TAC Es útil para detectar lesiones intrahepáticas, determinar el nivel de obstrucción y la presencia o no de atrofia.
El sitio de la dilatación ductal sugiere la ubicación de la obstrucción:
La dilatación ductal bilobar con vesícula contraída o la no unión de ambos hepáticos con o sin engrosamiento de los mismos sugiere tumor de Klatskin.
Una vesícula distendida con dilatación de la vía biliar intra y extrahepática es más típica de tumores de colédoco, de ampolla de Vater o cáncer de páncreas.
La dilatación de vías biliares en un lóbulo atrófico, en unión a la hipertrofia compensadora contralateral sugiere invasión de la vena porta 20.
La TAC helicoidal trifásica permite discriminar mejor las estenosis biliares intrahepáticas, particularmente en la fase venosa portal, y visualizar los ganglios hiliares.
Sin embargo, aun la TAC multifase tiene una limitada utilidad para evaluar la extensión del compromiso intraductal y la resecabilidad 21, pero aun así es superior a la resonancia magnética nuclear RMN 22.
d. Resonancia magnética nuclear.
La colangiorresonancia ha reemplazado la colangiografía endoscópica retrógrada CER como método diagnóstico.
Además de valorar el parénquima y las lesiones intrahepáticas puede crear una imagen tridimensional del árbol biliar, permitiendo evaluar la vía biliar por encima y por debajo de la obstrucción.
Series que comparan la colangiografía endoscópica con la RMN demuestran que ambos métodos muestran la obstrucción en el 100%, sin embargo, la RMN fue superior para definir el compromiso anatómico y la causa de la ictericia 23.
Como limitaciones se conoce que la RMN infravalora las obstrucciones en el 20% y la necesidad de personal con alto nivel de experticia y casi de dedicación exclusiva para realizar este procedimiento con alto grado de confiabilidad.
e. Colangiografía.
Puede ser endoscópica o percutánea y la elección en buena medida está dada por la disponibilidad y experiencia del centro.
La colangiografía está indicada en las obstrucciones biliares y sí se requiere del drenaje de la vía biliar.
Muchos cirujanos prefieren las imágenes de la colangiografía endoscópica o percutánea sobre la RMN para definir la extensión de la cirugía.
Otra opción de la colangiografía endoscópica es la posibilidad de realizar un cepillado para estudio citológico o incluso la toma de biopsia, con resultados inconsistentes en las diferentes series.
Localmente solo se tiene experiencia con el cepillado de lesiones distales 24 figura 7.
Su utilidad para evaluar el compromiso hiliar es limitada, en las neoplasias distales permite determinar la extensión del tumor primario y además conocer el estado de los ganglios por aspiración con aguja fina, incluso con una mejor sensibilidad que el cepillado biliar y evitando la contaminación de la vía biliar que se observa con la CPRE 25.
Además, también se ha encontrado más sensible que la TAC y angiografía para evaluar el compromiso vascular portal 26.
g. Tomografía por emisión de positrones. Permite visualizar los CCs por su alta captación de glucosa 27.
En las fórmulas nodulares es muy útil aun con lesiones menores a un cm, pero es menos útil en lesiones infiltrantes.
Sin embargo, su papel principal radica en la identificación de metástasis ocultas 28.
El drenaje biliar preoperatorio no interfiere con la realización futura de una resección quirúrgica mayor.
Sin embargo, el beneficio del drenaje endoscópico preoperatorio con respecto al desenlace post-operatorio es debatido 29, 30.
Se argumenta en contra del uso de los stents la distorsión local que ofrece al momento de evaluar las lesiones por métodos de imágenes; algunos cirujanos consideran que la presencia del stent no permite determinar la extensión proximal del tumor al momento de la resección, y se le relaciona igualmente con una mayor incidencia de infecciones postquirúrgicas.
Los argumentos a favor de la descompresión con stents describen que la colestasis, la disfunción hepática y la cirrosis biliar se establecen rápidamente tras la obstrucción y la disfunción hepática condiciona una mayor morbimortalidad postoperatoria 31.
Los grupos occidentales indican el drenaje biliar de manera muy selectiva dependiendo de la duración de la ictericia > 2 semanas, el nivel de bilirrubina > 10 gr/dl, la presencia de colangitis o el tamaño del futuro remanente hepático < 30% 32.
Por el contrario, los autores asiáticos lo indican casi siempre.
Sin embargo, pacientes menores a 60 años, con estado nutricional conservado albúmina mayor de 3,5 gr/dl pueden operarse con bilirrubinas mayores a 10 gr/dl siempre que no haya infección biliar.
En contraste con las derivaciones biliares preoperatorias en el Whipple, las derivaciones biliares preoperatorias en las resecciones hepáticas mayores parecen beneficiarse con el drenaje biliar previo 33.
Referente al drenaje endoscópico versus percutáneo, comparto la aseveración de Costamagna 34 que propone siempre intentar inicialmente el drenaje por vía endoscópica y si este no es factible se debe abordar percutáneamente.
Idealmente, se debe tener una buena evaluación por imágenes de la lesión para determinar su resecabilidad antes de la colocación del stent.
La intervención quirúrgica definitiva, en los casos resecables, se recomienda realizar cuando se tengan niveles de bilirrubina menores a 3 gr/dl. Recientemente, un estudio nuestro no mostró diferencias en términos de morbimortalidad y sobrevida al drenar con stents plásticos las obstrucciones biliares malignas proximales versus las distales 35.
Los estudios sugieren que el uso de los stents metálicos es preferible a los plásticos 36, 37. Sin embargo, las dudas y controversias están en si se usa cubierto o descubierto.
Los estudios que comparan ambos stents en obstrucciones distales no muestran una mayor permeabilidad del uno sobre el otro, la diferencia está en la mayor migración de los cubiertos.
Se prefiere en pacientes con vesícula in situ el uso de stents descubiertos para evitar la colecistitis al ocluir el ostium del cístico, así como en las obstrucciones por compresión extrínseca del hilio hepático, además, los stents descubiertos evitan la oclusión del drenaje del lado contralateral.
En la mayoría de casos el drenaje unilateral es suficiente, puesto que con sólo el drenaje del 30% del hígado es adecuado para aliviar la ictericia.
Sin embargo, el alivio de la ictericia no es completo y estará de por medio el riesgo de colangitis.
Se debe contar con un buen estudio por imágenes de la lesión antes del procedimiento para determinar cuál es la obstrucción dominante en el caso de que un solo lado pueda ser drenado.
Solo el trabajo de De Palma 38 es prospectivo y aleatorizado y al comparar el stent unilateral versus bilateral no se demuestra que el drenaje bilobar curse con una menor morbimortalidad, por lo que no recomiendan el drenaje bilateral de rutina.
Recientemente, el estudio de Vienne 39 sugiere que más importante que drenar con uno o más stents, lo que determina el éxito del procedimiento es la elección del segmento a drenar, que debe ser mayor al 30% del volumen hepático y si el volumen drenado es mayor al 50% se aumenta la sobrevida.
Estos tumores tienen un pésimo pronóstico con sobrevidas a 5 años de solo el 10%, la única opción curativa es la cirugía.
El CC distal tiene la mayor opción de resección 90%, mientras el hiliar la menor 56% 40 figura 5.
Incluso en resecciones con intención curativa, solo el 20-40% de los CC proximales y el 50% de los tumores distales tienen un margen negativo y este número se reduce principalmente en los proximales si se considera que un margen de 5 mm es necesario para considerar el procedimiento curativo.
Sin embargo, las tasas de resecabilidad en estos tumores se han incrementado en parte por una estrategia quirúrgica más agresiva y unos criterios de resecabilidad más amplios 41.
Los criterios de resección americanos para el CC son:
Ausencia de invasión a la vena porta o la arteria hepática principal, aunque algunos centros realicen reconstrucción vascular.
Sin embargo, la verdadera resecabilidad solo es determinada en cirugía, particularmente en los tumores perihiliares Klatskin, donde la estadificación laparoscópica tiene un valor que cada vez se ve más limitado por la consolidación de los estudios por imágenes 42.
Al momento de la cirugía los principales determinantes pronósticos negativos son la presencia de ganglios o dejar un margen positivo para tumor 43, 44.
La extensión de la cirugía depende de la clasificación de Bismuth-Corlette figura 6 para lesiones tipo I y II, el procedimiento consiste en la remoción en bloque de los conductos biliares extrahepáticos y la vesícula biliar, con un margen no menor a 5 mm y linfadenectomía regional con hepaticoyeyunostomía en Y de Roux.
Los tipo III, además de lo anterior, requieren de lobectomía hepática, incluso algunos le suman la cirugía del caudado por su frecuente compromiso 41.
Estas cirugías deben dejarse para centros con especialistas entrenados y con un particular interés en estas lesiones.
Otros factores que implican un mal pronóstico son que el compromiso transmural involucre la vesícula biliar, la variedad histológica papilar es menos agresiva que el adenoescamoso, en el hombre la sobrevida es menor, unas cifras preoperatorias de albúmina menor de 3 gr/dl y una bilirrubina mayor de 10 mg/dl.
Entre 60 y 90% de los pacientes con CC son irresecables al momento del diagnóstico 40, la sobrevida de estos pacientes es de solo meses y la intención paliativa se orienta al control del dolor, ictericia y prurito.
El manejo óptimo de pacientes con CC avanzado irresecable o recurrente es incierto.
Las guías de manejo de grupos expertos como el National Comprehensive Cancer Network NCCN 45 sugieren:
Colangiocarcinoma extrahepático: En pacientes con enfermedad irresecable se recomienda quimiorradioterapia basada en fluoropirimidina, quimioterapia con fluoropirimidina o gencitabina y cuidados paliativos.
Colangiocarcinoma intrahepático: En pacientes con enfermedad irresecable se recomienda quimiorradioterapia basada en fluoropirimidina, quimioterapia con fluoropirimidina o gencitabina, cuidados paliativos o terapia ablativa radiofrecuencia, crioterapia, ablación por microondas.
En pacientes con margen positivo tras la resección se recomienda rerresección, ablación, o radioterapia con o sin quimioterapia con fluoropirimidina o gencitabina.
Para el manejo postoperatorio tras una cirugía no curativa en CC intra o extrahepático recomiendan cuidados paliativos y quimio y/o radioterapia.
El trasplante ortotópico hepático TOH se ha realizado en tumores de la confluencia y en el CC intrahepático con resultados diversos 47, 48.
En algunos casos, los pacientes se trasplantaron por una colangitis esclerosante con el hallazgo incidental de un CC.
El interés en el TOH surge a partir de la experiencia de la Clínica Mayo, que describe una sobrevida a 5 años del 82% en pacientes con CC asociado a colangitis esclerosante, declarados irresecables y que recibieron quimiorradioterapia antes de una laparotomía con la que se descartó metástasis; antes del TOH 8.
Es llamativo que en 16 explantes no se encontró tumor viable y 7 de estos pacientes no tenían diagnóstico histológico previo de tumor, lo que sugiere la posibilidad de un diagnóstico incorrecto previo.
Un reporte más reciente de la Clínica Mayo evalúa por intención de tratar los pacientes sometidos al protocolo, fueran trasplantados o no y encontraron cifras de sobrevida a 1, 3 y 5 años de 82, 63 y 55% 49.
La sobrevida media es de 11,8 meses, al analizar los estudios de más de 10 pacientes.
La sobrevida a 1, 3 y 5 años es de 63, 46 y 22%, mientras que la sobrevida en el TOH para hepatitis C es de 79,79 y 66%.
Al analizar los estudios con más de 10 pacientes total 543 pacientes la tasa de recaída es del 52%.
La sobrevida a 1, 3 y 5 años es del 58, 22 y 13%.
Sin embargo, les fue mejor a los pacientes con un hallazgo incidental de CC, ganglios negativos y que no hubiera enfermedad residual.
En resumen, actualmente el TOH no debe ser considerado como la terapia estándar para el CC localizado.
Debería considerarse únicamente en casos seleccionados con lesiones hiliares irresecables que han completado una estadificación rigurosa con terapia neoadyuvante, lo que es posible en solo unos escasos centros de TOH 50.
Jefe de Anestesiología, Hospital de Ottawa, Profesor de Anestesiología, University of Ottawa, Canada.
Correo electrónico: dmiller@toh.on.ca D.R. Miller © 2012 Publicado por Elsevier España, S.L. en nombre de Sociedad Colombiana de Anestesiología y Reanimación.
Me siento profundamente agradecido por la oportunidad de compartir mis observaciones personales y reflexionar sobre un tema medular en el ámbito médico científico; me refiero a la exactitud y transparencia en la presentación de informes de investigación.
El presente artículo no se refiere a las violaciones intencionales de las buenas prácticas de publicación a manera de infracciones científicas o éticas que, lamentablemente se han venido observando cada vez con mayor frecuencia en los últimos años.
Los temas que nos ocupan se refieren a la presentación de informes incompletos o inexactos.
No se trata de problemas nuevos, sin embargo siguen estando en la palestra y son de gran importancia, ya que con demasiada frecuencia las limitaciones en la presentación de informes comprometen a muchos artículos enviados a revistas biomédicas para su publicación.
Descuidos en la presentación de los informes suelen ser la razón por la cual se rechazan artículos.
Reconocemos que si un estudio jamás se publica, los resultados no se diseminarán y de hecho el estudio "no existe".
El registro obligatorio de estudios clínicos pudiera ser de utilidad para evitar sesgos de publicación.
Sin embargo, sin publicación, se habría violado un principio ético fundamental relativo al reclutamiento y aleatorización de los pacientes para un estudio clínico.
Un principio rector relacionado con las publicaciones científicas es que para lograr validez externa, los resultados de un experimento o de un estudio controlado aleatorizado tienen que ser reproducibles.
De manera que con los métodos y los resultados de un estudio clínico descritos en suficiente detalle, un lector conocedor tenga acceso a los datos originales y así podría replicar los resultados.
Los editores médicos generalmente basan sus decisiones de publicación en tres elementos claves: 1 la importancia global del artículo ¿Se trata de un asunto válido que en última instancia tendrá un impacto sobre la práctica clínica?; 2 lo novedoso en general ¿Qué nuevo conocimiento aporta el estudio?; y 3 el mérito científico del estudio que se está reportando ¿Es apropiado el diseño del estudio? ¿Se llevó a cabo debidamente?.
La presentación de informes incompletos y/o inexactos hace difícil para el editor, el revisor y, en última instancia para el lector, evaluar los aspectos fundamentales del estudio clínico subyacente.
Afortunadamente, ahora existen recursos y guías valiosos para promover la rendición de informes exactos y transparentes de estudios clínicos y están disponibles libremente, aun cuando la captación de usuarios en las distintas revistas de la especialidad de anestesiología ha sido un tanto variable.
Los "Requisitos Uniformes para Manuscritos Presentados ante Revistas Médicas" -Uniform Requirements for Manuscripts Submitted to Biomedical Journals- publicados originalmente por el "Grupo de Vancouver" en 1979, se actualizan periódicamente por el Comité Internacional de Editores de Revistas Médicas ICMJE http://icmje.org.
La más reciente iteración 2010 brinda un recurso invaluable tanto para autores como para revisores.
El artículo "Requisitos Uniformes del ICMJE detalla muchos temas importantes que van más allá de los elementos básicos de la presentación de informes, incluyendo las reglas esenciales de autoría y los principios éticos compartidos y avalados por muchas revistas.
Estos temas deberían incorporarse a la política editorial y detallarse y transmitirse digitalmente en "Instrucciones para los Autores" específicas de cada revista.
A las revistas que aceptan utilizar los Requisitos Uniformes se les invita a declarar en sus "Instrucciones para los Autores", que sus requisitos están conformes con los Requisitos Uniformes y citar la versión del 2010.
Otros recursos valiosos son las guías estandarizadas para la presentación de informes.
En los últimos años se han desarrollado más de 80 guías para la presentación de informes.
Publicada originalmente en el 2000 y actualizada recientemente en el 2010, un elemento clave de la Declaración CONSORT es una lista de control normalizada con 25 ítems para presentar informes.
"La lista de control incluye los 25 ítems seleccionados porque la evidencia empírica indica que no reportar la información se asocia con estimados sesgados sobre el efecto del tratamiento, o porque la información es esencial para juzgar la confiabilidad o la pertinencia de los hallazgos".
Un segundo elemento clave de la Declaración CONSORT es un flujograma que ilustra el flujo de pacientes a través de un estudio, desde el tamizaje para su evaluación para elegibilidad, hasta el reclutamiento y la intervención y seguimiento.
En el caso de estudios más pequeños, bastaría una declaración inicial en la sección de métodos aclarando que esta información pudiera ser adecuada; sin embargo, en el caso de estudios que involucran a mayores cohortes de pacientes, idealmente un flujograma deberá acompañar el artículo.
Tan importante como la lista de control normalizada y el flujograma, es el documento explicativo que justifica la lógica de cada uno de los 25 elementos de la presentación de informes.
En el caso de estudios observacionales, debe considerarse el enunciado STROBE STrengthening the Reporting of OBservational studies in Epidemiology http://www.strobe-statement.org para la presentación de informes de estudios de cohortes y control de casos.
Muchas revistas avalan ahora estas y otras guías para la presentación de informes y con ello exigen que se diligencie la lista de control pertinente para el informe y que se publique al momento de presentar el artículo.
Los editores y revisores pueden verificar los distintos ítems para la presentación de informes, de acuerdo con las páginas en el manuscrito en donde se aborda cada ítem en particular.
En la práctica, estas guías para la presentación de informes son sólo tan efectivas como los usuarios que las aplican, incluyendo a los autores, revisores y editores.
Reconociendo que mantenerse al día de las últimas iteraciones de las guías para la presentación de informes utilizadas con mayor frecuencia pudiera resultar agobiante, recientemente se creó una nueva iniciativa internacional llamada la Red EQUATOR Enhancing the QUality and Transparency Of Scientific Reporting http://www.equator-network.org.
Esta red surge como un recurso importante para los autores, revisores y editores.
La página web de EQUATOR ofrece enlaces a un cúmulo de recursos valiosos, incluyendo una biblioteca para presentar informes sobre investigaciones en salud y es altamente recomendada.
A partir de observaciones personales relacionadas con manuscritos enviados a la Revista Canadiense de Anestesiología, hay una serie de problemas comunes que se han abordado de manera incompleta o que suelen pasarse por alto.
Un problema recurrente es que el razonamiento sobre el cual se fundamenta la realización de muchos estudios no está debidamente justificado.
Es frecuente que los autores no evalúen críticamente la literatura pertinente sobre un tema en particular.
Este proceso tiene que implicar una revisión detallada y completa de la literatura, incluyendo una evaluación crítica de los estimados de intervalos intervalos de confianza, no sólo valores P y todas las revisiones sistemáticas relacionadas.
Este proceso debe haber tenido lugar naturalmente durante la etapa de redacción del protocolo.
La introducción de cada artículo debe terminar con un planteamiento claro y sin ambigüedad sobre el propósito, enmarcado dentro de un desenlace primario de interés validado y basado en la hipótesis subyacente.
Es usual que en esta etapa del artículo haya confusión debido a que no se ha distinguido claramente entre los desenlaces primarios y secundarios y al empleo de términos vagos.
Si se carece de una pregunta de investigación claramente definida, toda conclusión será cuando menos difícil de formular y, peor aún, las conclusiones pudieran ser erróneas o engañosas.
En la sección sobre métodos, suele no especificarse el método exacto de aleatorización de los pacientes ej., computarizado o mediante el uso de tablas de números aleatorios.
Si en una revisión no se ha aclarado este tema relativamente sencillo, la negligencia inicial del autor tenderá a socavar la credibilidad del trabajo.
Un elemento clave del proceso de aleatorización es ocultar la generación de la secuencia a los investigadores, a fin de reducir sesgos potenciales.
Este elemento importante del diseño del estudio suele denominarse el método de encubrimiento de la asignación.
Algunos ejemplos son la asignación de grupos en sobres opacos sellados, numerados secuencialmente.
Cualquiera que sea el método utilizado debe describirse en forma transparente.
De no hacerse y no reportarse, surgen problemas respecto a un posible sesgo del observador.
La descripción de los procedimientos para cegar suele ser incompleta.
La presentación de informes estadísticos en muchos manuscritos es con frecuencia problemática.
Muy comúnmente salta a la vista durante la revisión de expertos editoriales que los autores no han consultado con un experto en bioestadísticas durante la fase de diseño del estudio y, más tarde, durante el análisis e interpretación de los datos.
Los autores deben estar conscientes de que las Juntas Editoras de muchas revistas ahora incluyen a editores en estadística, lo cual creemos que progresivamente irá mejorando el rigor de las revisiones de expertos.
La sección de reportes estadísticos de la Revista Canadiense de Anestesiología se actualizó recientemente según las siguientes recomendaciones: siempre que sea posible, cuantifique los hallazgos y preséntelos con indicadores apropiados de error de medición o incertidumbre por ejemplo, intervalos de confianza.
Evite recurrir únicamente a la prueba de hipótesis estadísticas como el uso de valores P, los cuales no transmiten información importante sobre la magnitud del efecto6.
Siempre que sea posible, las referencias para el diseño del estudio y los métodos estadísticos deben ser a trabajos estándar especificando las páginas.
Al reportar estudios aleatorizados controlados RCT, especifique exactamente cómo se determinó la muestra.
Si se utilizó un cálculo de tamaño de la muestra formal en el diseño del estudio, suministre todos los elementos del cálculo.
No calcule ni reporte "potencia post-hoc".
La potencia es un concepto previo al estudio, útil para su diseño, pero no juega ningún papel después de haber obtenido los datos7.
Un punto que suele pasarse por alto es la medida de variabilidad del desenlace primario, un estimado que debe identificarse en el cálculo del tamaño de la muestra.
Los resultados se deben basar en la interpretación del intervalo de confianza y no solamente en los valores P.
En el caso de estudios observacionales, preferimos usar el término estudio de cohorte en lugar de estudio de cohorte retrospectivo, cuando se identificó la cohorte y se ensambló, sobre la base de registros existentes o registros de salud en el pasado.
Es importante incluir una descripción clara y completa de cómo y cuándo se recolectaron los datos y describir todas las fuentes de información que se utilizaron en el estudio, tales como datos administrativos o registros de pacientes.
Con frecuencia observamos confusión al determinar si un estudio es de diseño de doble cohorte o de diseño de caso-control.
En un estudio de doble cohorte los dos grupos de sujetos se muestrean según la exposición de interés; mientras que en un estudio de caso-control, los dos grupos se muestrean según el desenlace de interés.
Si un estudio tiene múltiples desenlaces, debe desarrollarse una estrategia coherente para abordarlos, antes de iniciar el estudio y deberá reportarse en la sección de "Métodos".
Puede ser necesario hacer ajustes por multiplicidad.
Es importante evitar el uso del término "tendencia" o "marginalmente significativo" al referirse a valores P que se aproximan, pero no están por debajo de 0,05 o cualquiera que sea el error tipo 1 previamente especificado.
No son apropiadas las pruebas de significancia de hipótesis nulas NHST para comparar las características basales en estudios aleatorizados -usualmente pedimos a los autores que eliminen los valores P durante la revisión del manuscrito.
Finalmente, muchos estudios en anestesiología reportan mediciones repetidas de una serie de variables ej., frecuencia cardiaca y presión arterial en función del tiempo.
Advertimos que debe evitarse el uso repetido de pruebas de significancia en cada momento en el tiempo, a menos que cada punto en el tiempo sea interés por derecho propio.
De lo contrario, el efecto del tratamiento podría hiperinflarse.
Debe hacerse la corrección en múltiples pruebas.
En muchas situaciones, el análisis de los perfiles de respuesta o de los modelos de efectos mixtos lineales son mejores métodos de análisis de los datos longitudinales.
Una vez más, resulta crucial consultar con un experto en bioestadística al momento de diseñar el estudio y en las fases de análisis de los datos.
Otro aspecto importante de la presentación transparente de informes de estudios es divulgar completamente los eventos adversos EA.
Si no se reportan debidamente los EA, resulta imposible hacer una evaluación adecuada de los beneficios frente a los daños de una determinada intervención o tratamiento.
Aun cuando se haya demostrado que un nuevo medicamento o un nuevo tratamiento haya sido clínicamente efectivo, si se asocia a efectos secundarios adversos menores ej., náusea postoperatoria, o EA poco comunes pero serios ej., ictus perioperatorio que puedan hacerse evidentes solamente en estudios de vigilancia fase 4 más extensos, estos efectos secundarios o EA pudieran ser más importantes que cualquier ventaja terapéutica.
El clínico y, en última instancia, el paciente, deben estar debidamente informados.
Muchos manuscritos enviados a revistas biomédicas no reportan estos problemas a cabalidad y lamentablemente los reportes sobre eventos adversos distan de ser óptimos en muchos de los estudios publicados.
Es responsabilidad del autor garantizar el reporte exacto de los EA.
En conclusión, debido a la inexperiencia, a la falta de capacitación o falta de la debida orientación, muchos reportes de estudios clínicos enviados a las revistas biomédicas contienen errores en la presentación de la información o inconsistencias que hacen que la interpretación de la investigación subyacente sea difícil de evaluar.
Son muchas las oportunidades para mejorar.
A través de una mejor capacitación en escritura científica y un mayor cumplimiento con las guías estandarizadas para la presentación de informes, encontramos formas y maneras para mejorar la precisión y la claridad de los reportes científicos.
Los autores, revisores, editores, así como nuestros departamentos universitarios y las facultades de medicina, todos tienen responsabilidad en este proceso donde mucho está en juego, e influye sobre la toma de decisiones a nivel clínico y, en última instancia sobre el bienestar de nuestros pacientes.
El mundo material de la práctica de enfermería está integrado por objetos en movimiento, con significados variables dentro de la sociedad en la que se inscriben.
La tecnología del mundo material para los cuidados ha cambiado en el tiempo, como también ha cambiado la profesión de enfermería.
Sin embargo, en la historia de la enfermería española, no se ha indagado sobre los significados y el simbolismo que rodea el mundo material en la práctica de los cuidados. No han sido explorados ni se ha reconocido de forma suficiente el papel de los objetos tecnológicos en la práctica y en el estatus de la profesión.
En este artículo se explora el mundo material para los cuidados en España entre 1855 y 1955.
Al ser un concepto relativamente nuevo, tecnología se asocia a la modernidad, pero siempre ha existido. La tecnología es todo instrumento utilizado para la satisfacción de una necesidad humana.
Es, por tanto, una manera de nombrar el mundo material, los objetos, instrumentos y herramientas creadas y usadas por las personas en todas sus actividades.
El propósito o la intención de uso, convierte a un objeto en tecnología y le da significado en un determinado contexto.
Así, los objetos son importantes en la historia de la enfermería, como lo son en la historia de la civilización y los grupos humanos.
En la amplia historiografía de la enfermería española, el mundo material para los cuidados, la tecnología usada para cuidar, se reconoce aunque implícitamente.
Diferentes trabajos han enfocado su interés en la contribución de órdenes religiosas en la profesionalización de la enfermería española.
Un estudio sobre las Hijas de la Caridad, fija la atención en el contenido teórico de los manuales para la formación de las enfermeras y las cualidades físicas, morales e intelectuales que debían tener en los primeros años del siglo XIX; en éste se sugiere que los cambios en la medicina, en la tecnología y la ciencia, han repercutido en la profesión.
El estudio sobre la Orden de los Enfermeros Pobres de Bernardino de Obregón, se centra en el saber y el hacer del enfermero de esta orden en el siglo XVI. Aunque los procedimientos descritos por la Orden implicaban el uso de instrumentos, estos no se mencionan. Así mismo, en otro trabajo solo se menciona el arsenal instrumental más usado en el siglo XVIII y XIX para el cuidado de las enfermedades de los dientes por los sangradores y practicantes de entonces.
Hay estudios que muestran el uso para los cuidados de objetos del ámbito doméstico como cucharas, platos y tazas por los profesionales de enfermería, y el pistero como herramienta para alimentar a los enfermos se ha descrito y situado históricamente tanto en el uso doméstico como sanitario.
No obstante, la incorporación de objetos del ámbito doméstico al mundo de la práctica de los cuidados y las funciones que las enfermeras les daban, así como, la repercusión que esto tenía en la profesión, no se ha documentado en profundidad ni se ha considerado a estos objetos como tecnología.
De esta manera, por el mundo material de la práctica de enfermería se ha pasado de puntillas.
La excepción la representa las actuales unidades de cuidado crítico o intensivo.
Su impacto en la profesión de enfermería ha motivado diferentes investigaciones, estudios históricos y reflexiones sobre la práctica y la disciplina de enfermería.
En España, existen numerosos trabajos sobre la experiencia y la labor de las enfermeras en las unidades de cuidados intensivos, y aunque no se han realizado estudios sobre la evolución histórica de estas unidades en el país, hay trabajos recientes en los que se describe y resalta la infraestructura, tecnología y equipo profesional característico de las modernas unidades del siglo XXI.
En algunos trabajos históricos de la enfermería española, se aprecia la influencia que en la imagen social tenía la formación y la práctica de los cuidados diferenciados entre los practicantes y las enfermeras, ambos ayudantes del médico del siglo XIX y XX.
Los practicantes con una formación amplia y técnica para cuidar, llegaron a tener mayor prestigio y reconocimiento social que las enfermeras cuya formación se enfocaba como algo natural, vocacional y femenino.
Sin embargo, se sabe poco del papel que los objetos han jugado en ello.
Así, conocer y estudiar el mundo material para los cuidados en la historia de la enfermería y su tecnología puede ayudar a comprender asuntos clave de la profesión.
Este artículo presenta los resultados de un estudio más amplio cuya pregunta fue ¿cómo era el mundo material para los cuidados en España entre 1855 y 1955?, del cual se han derivado otras publicaciones.
Así, el objetivo general del que se deriva este trabajo fue contribuir al conocimiento de los instrumentos y herramientas para el cuidado en España entre 1855 y 1955 y el uso que de ellos hacia el profesional dedicado a cuidar en dicha época.
El objetivo del estudio que aquí se presenta es identificar los objetos para cuidar como constituyentes del mundo material para los cuidados y reconocer el uso y las transformaciones de los objetos cotidianos para el cuidado en la época del estudio.
Este estudio es de tipo histórico en el que se utilizaron procedimientos de la Teoría Fundamentada como herramientas para seleccionar y analizar los datos.
El pasado no es posible explicarlo sino que se debe comprender, así, este estudio se apoya en tal tradición hermenéutica que implica la necesidad de describirlo.
Las fuentes de información fueron ocho manuales con lo que se formaban profesionales del cuidado en la época Cuadro 1.
Se accedió a cuatro de ellos con la autorización del patronato del Museo Histórico de Enfermería Fundación José Llopis en Alicante España, y a los otros cuatro manuales, gracias a la Web de la biblioteca del Colegio Oficial de Enfermería de Madrid España cuyo acceso es público y abierto.
Se seleccionaron con propósito, de acuerdo a los objetivos del estudio.
Los criterios principales de inclusión de los manuales fueron: estar escrito en español, publicados entre 1855 y 1955 y ser dirigidos a formar enfermeras u otras figuras históricamente reconocidas, dedicadas al cuidado de enfermos.
Además, se buscó que arrojaran información para el estudio, esto es, que ilustraran el mundo material y tecnológico disponible en la época y que describieran la manera de desarrollar las prácticas de cuidados de entonces.
De los manuales estudiados, cuatro estaban ilustrados, siete fueron escritos por médicos españoles y uno escrito por un médico francés, traducido por médicos españoles LM7.
Tres de los manuales fueron sucesivamente reeditados en el periodo de interés GT6, LM7, BC8. Dos manuales corresponden a programas oficiales para practicantes CM2, CB4 y uno para el programa de enfermeras de la Cruz Roja de Valladolid del curso 1917-1918 FC5.
La calidad de un manual dirigido a practicantes matronas y enfermeras, fue reconocida y premiada por la Academia Nacional de Medicina en 1944 BC8.
La recolección de datos se desarrolló desde marzo de 2012 hasta junio de 2013. Una vez iniciado el análisis, los datos se seleccionaron a través del muestreo discriminado o teórico.
Se analizaron 3.043 páginas, se registraron 360 objetos y 45 procedimientos descritos en los manuales.
Para el análisis se siguieron procedimientos del método histórico y cualitativo, en cuanto la escritura de fichas, y memorandos. Se elaboraron 423 fichas analíticas y 150 memorandos.
El análisis se realizó de forma manual y concurrente a la recolección de la información, se llevó a cabo en dos fases: la de codificación abierta y la de codificación focalizada.
Los datos se codificaron, compararon y conceptualizaron en niveles cada vez más abstractos conformando categorías.
La elaboración de memorandos analíticos y la revisión de la bibliografía posibilitó trascender de la descripción a la interpretación de los datos, así mismo, el desarrollo de diagramas a lo largo del estudio permitió visualizar las relaciones entre los conceptos emergentes.
El análisis de los manuales de formación para los profesionales de los cuidados permitió descubrir que el mundo material de los cuidados estaba conformado por objetos que los profesionales heredaban de la práctica médica y por objetos, sobretodo de carácter doméstico, que adaptaban para improvisar instrumentos terapéuticos y satisfacer necesidades en la atención a los enfermos.
Así, heredar y adaptar objetos eran dos mandatos que los profesionales de la época recibían a través de los manuales para su formación y con este mandato se configuraba un mundo material tecnológico para los cuidados.
Seguidamente se expone la herencia de tecnología médica y la adaptación e improvisación de instrumentos en el mundo material para los cuidados en la época de interés.
La herencia de tecnología médica
En el mundo material para los cuidados se encontraban objetos que dejaban de ser de uso exclusivo del médico y se transferían a las personas dedicadas a los cuidados. Este es el caso, por ejemplo, de las sondas urinarias blandas, el termómetro y el tensiómetro, todas estas tecnologías de la época.
Un objeto se heredaba cuando se consideraba que su uso era fácil, sencillo e incluso vulgar para la práctica médica.
En uno de los manuales se manifestaba, desde sus primeras páginas, el carácter vulgar del conocimiento técnico de los profesionales del cuidado así: "se ha de escribir breve y compendioso en asuntos de ciencia, y cuando han de vulgarizarse, para mejor inteligencia, voces técnicas, que deben economizarse con sumo cuidado, porque sólo podrían entenderlas los que siguen otra clase de estudios" CM2:2.
El complejo uso de objetos, como las sondas urinarias blandas, estaba en principio reservado para el médico y no se enseñaba a los profesionales del cuidado como muestra la siguiente cita: "retención de orina - muy frecuente sobre todo en los operados suspensión de orina; es necesario acudir al sondaje, y del cual no decimos nada a la enfermera, pues juzgamos no puede en ningún momento hoy día practicarle... No está exento de peligros serios, y la enfermera no puede hoy día tener bases medicas que la autorice a la practica de estos menesteres" FC5:149.
A medida que la formación para los profesionales dedicados a cuidar se ampliaba, se vulgarizaban los conceptos técnicos para que los comprendieran mejor y objetos complejos, cuya manipulación antes se decía peligrosa, eran heredados e incorporados a su labor como inofensivos.
Así, ya en el siglo XX, el uso de las sondas urinarias blandas lo hacían las personas dedicadas a los cuidados: "La sonda flexible blanda de goma roja preferible, es la de Nélaton, de un diámetro de cinco a seis milímetros, puede servir para los dos sexos y es absolutamente inofensiva para la uretra" BC8:103.
Otro ejemplo es el del termómetro clínico.
Cuando fue muy conocido, simplificado y la magia del mercurio ascendiendo por el tubo de cristal no sorprendía, lo heredaron los profesionales del cuidado, quienes antes sólo podían utilizar su propia mano para conocer si un enfermo tenía la temperatura corporal elevada.
Para medir la tensión arterial a principio del siglo XX, existía el esfigmógrafo, la enfermera de entonces no podía utilizarlo y menos interpretar sus registros, porque no se le enseñaba las técnicas específicas de uso, ni la interpretación de los datos que arrojaban: "las gráficas que estos aparatos sacan se llaman esfigmogramas, se precisan conocimientos especiales para la técnica y la interpretación que a la enfermera no se la puede enseñar ni puede saber interpretar" FC5:107.
Este objeto se presentaba en los manuales como de difícil uso y comprensión. Sólo cuando se simplificó lo suficiente para ser de la práctica médica, se formó a los profesionales del cuidado para usarlo.
A mediados del siglo XX heredaron el tensiómetro y con ello el procedimiento de medición de la tensión arterial: "son muy distintos los aparatos de medir la tensión arterial, pero nos limitaremos a mencionar las partes fundamentales de que constan todos ellos... la técnica para medir la tensión arterial es la siguiente... ya estamos en posesión de ambas cifras; en todo caso conviene repetir varias veces las determinaciones" BC8:386-387.
Para que los profesionales del los cuidados heredaran procedimientos y pudieran usar instrumentos de la práctica médica, debía morir la complejidad técnica que representaba el instrumento en las manos del médico.
Esto sucedía de dos maneras, por un lado las técnicas se hacían más sencillas para las enseñanzas que se impartía a los profesionales del cuidado y por otro lado, los instrumentos se vulgarizaban, es decir, se presentaban como comunes y poco grandiosos, como el caso del termómetro que en los manuales se deja de describir pues era ya muy conocido y sólo se explicaba la técnica de uso: "no creo de necesidad hacer descripción del termómetro pues es de sobra conocido y únicamente he de explicar el manejo, la técnica del mismo para que la enfermera sepa cómo debe usarle de manera científica" FC5:105.
Los profesionales dedicados al cuidado han heredado varios procedimientos y objetos que en principio fueron exclusivos de la práctica médica, pero no han heredado el prestigio que su uso representaba.
Paradójicamente, en las manos de los profesionales del cuidado, el instrumento y el procedimiento heredado representan una conquista técnica, avances en su formación y autonomía, pero también representa la posición de subordinación a la medicina.
Cuando los profesionales del cuidado se convertían en usuarios autorizados y frecuentes de los objetos heredados, estos eran desprovistos de la carga simbólica que tenían cuando eran usados exclusivamente por el médico.
Así, al heredarlo los profesionales del cuidado, ya se trataba de un objeto vulgar.
La adaptación e improvisación de instrumentos para el cuidado
Además de los instrumentos tecnológicos heredados de la práctica médica, en los manuales se incluyen otro grupo de objetos que a partir de cosas de uso común, se manipulaban para improvisar soluciones terapéuticas.
Procedimientos terapéuticos como la moxa, que consistía en producir una escara superficial en el cuerpo de una persona enferma, mediante una quemadura en la piel, requería de instrumentos como un soplete para mantener la combustión del algodón que se quemaba sobre la piel del enfermo.
A falta del soplete, se improvisaba enrollando papel hasta conseguir formar un tubo a través del cual soplar y mantener viva la combustión del algodón: "para que la aplicación de la moxa sea regular, se requiere que la combustión se verifique con lentitud y uniformidad [...].
A este fin ayuda el soplete, ó en su falta improvisamos otro con papel arrollado y reducido á tubo estrecho en forma de barquillo" CM2:61.
En la aplicación de colirios en los ojos, que se realizaba con un frasco cuenta gotas, si se carecía de este, también se podía practicar por medio del cañón de una pluma de escribir y sí se trataba de pomadas, estas se podían aplicar en el parpado mediante un rollito de papel de cigarrillo: "se llama colirio á todo medicamento que se aplica á los ojos. Se dividen en colirios secos, blandos, líquidos y gaseosos.
Los secos se componen de polvo finísimo, que se introduce en un cañon de pluma de escribir; se abre el ojo y se insufla pequeñísima cantidad...
Los líquidos se instilan á gotas en el interior del ojo por medio de un cañón de pluma [...].
Los blandos son por lo común pomadas que se aplican al borde libre de los párpados en volumen como un cañamón, ó se dejan en el interior de los párpados por medio de un rollito de papel de cigarro" CM2:13.
Así mismo, en las curaciones en las que normalmente se debía utilizar algodones, vendajes y compresas estériles, si estos no estaban disponibles en situaciones de urgencia, otro objeto cualquiera, como un pañuelo limpio podía usarse en su lugar: "la enfermera, en un caso de herida de urgencia, [...].
Pero en el caso desgraciado de no haber medio alguno, por lo menos la herida debe cubrirse del aire y de los agentes microbianos, con un trozo de tela o pañuelo cualquiera, con tal de que esté bien limpio" FC5:127-128.
Objetos corrientes o cualquiera como una pluma de escribir, un papel de cigarrillo o un pañuelo, eran en esencia ajenos al mundo material para los cuidados, pero en el uso hacían parte de él.
Estos eran objetos cotidianos y a veces estaban más disponibles que los objetos clínicos específicos ya existentes en la época.
Así por ejemplo, las ventosas tipo bomba eran seguras para realizar el procedimiento de aplicación de ventosas pero resultaban costosas, de manera que un vaso común de cristal servía para improvisarlas: "llamase ventosa á un vaso de vidrio ó de cristal, de variable diámetro, de figura cónica, redondo en el fondo y con una boca circular de bordes obtusos; el defecto de este instrumento puede suplirle un vaso común, gícara, etc., aunque sí bien es verdad que de una manera incompleta"CA1:34.
El imperdible se utilizaba en procedimientos como el drenaje de heridas para limitar y asegurar el tubo de drenaje: "[con un imperdible] se atraviesa el tubo de drenaje para que no desaparezca dentro de la herida" LM7:235.
También el imperdible se podía usar en procedimientos de sueroterapia para hacer más cómodo y menos cansado el trabajo del profesional: "se sujeta la ampolla a cierta altura una vez que se ha pinchado, y el liquido penetra por su propio peso, vaciándose la ampolla.
Esta suele proveerse de un alambre, armadura o esparadrapos para fijarla en alto a un bastidor con unos imperdibles o vendas, con lo cual se evita el cansarse manteniendo en alto la ampolla" BC8:619.
La improvisación a partir de cosas corrientes, además de estar motivada por las necesidades de las personas enfermas y por la comodidad de los profesionales, también estaba determinada por la búsqueda de seguridad en los procedimientos prácticos, como en el procedimiento de termocauterización, donde el delantal de la enfermera, se convertía en sostén y apoyo en el procedimiento, la siguiente cita lo ilustra claramente: "manipulación general y conservación del termocauterio.
Se pone a un lado una lámpara de alcohol, exento, en cuanto sea posible, de cloruros.
A otro lado, a cierta distancia, se coloca el frasco del fuelle; se le llena hasta la mitad, o todo lo más hasta los dos tercios, de esencia mineral; luego, se cierra, sólidamente con el tapón de caucho que llevan los dos tubos destinados uno a la entrada del aire y el otro a la propulsión de la mezcla de aire y de vapores hidrocarbonatos...
El termocauterio está ya montado.
Se confía la pera del insuflador a otra persona con recomendación expresa de no comenzar a comprimirla hasta que se lo indique [...].
La enfermera toma el frasco y lo cuelga en su delantal, o mejor, en un ojal bastante elevado de su vestido, en lugar de tenerlo en la mano, la cual calentaría demasiado el frasco y ocasionaría la formación de una cantidad excesiva de vapores..."
La improvisación de objetos para cuidar revela un trabajo manual y reflexivo, motivado por la necesidad inmediata.
Así, el trabajo de adaptación artesanal de los objetos corrientes, convertían el mundo material entre 1855 y 1955 en un mundo de recursos in cuantificable, puesto que en el día a día de la práctica de los cuidados, a cualquier objeto de uso no clínico, se le podía dar un uso clínico.
En un manual se ilustra como un paraguas, un trozo de madera o cartón, se usaban como férulas para inmovilizar y proteger la pierna fracturada de una persona, cuando no había a mano aparatos para inmovilizarla: "se improvisa un aparato que permita el transporte del lesionado y que consiste en dos férulas o tablillas colocadas a cada lado del miembro y atadas de algún modo [...] se cubrirán cuidadosamente con lienzos o se envolverán con algodón para evitar que lesionen el miembro.
La férula se hará con un pedazo de madera, de cinc, de cartón, etc., un bastón, un paraguas o una tablilla" LM7:309.
Así mismo, una botella podía reemplazar el depósito de un aspirador y una corbata unida a un pedazo de madera reemplazaba un garrote de hemostasia.
La improvisación surgía de una necesidad y las alternativas de satisfacerla que se exponían en los manuales, revelan una labor artesanal para la que se formaba a los profesionales del cuidado, a la par que para las destrezas técnica.
Así, el cuidado a los enfermos no estaba solo limitado por la presencia de los recursos tecnológicos existentes, sino también, por la capacidad de crearlos los propios profesionales. Estos debían encontrar alternativas materiales para su labor, adaptar e improvisar objetos corrientes los cuales adquirían valor y significado terapéutico en sus manos.
En los distintos objetos del mundo material para los cuidados en la época del estudio, se encuentra representada la labor científico-técnica de los profesionales, a la vez que su trabajo creativo y artesano.
Mientras que los objetos tecnológicos reconocidos como tales, representaban el conocimiento y las habilidades técnicas adquiridas, los objetos terapéuticos improvisados a partir de cosas corrientes, acentuaban el trabajo de cuidar como una labor natural en el contexto de los recursos disponibles, caseros y sencillos.
De esta manera, la innovación tecnológica quedaba opacada por lo sencillo y corriente de los objetos utilizados.
La herencia de tecnología médica y la adaptación de objetos corrientes, para improvisar instrumentos terapéuticos, son dos componentes del mundo tecnológico de los profesionales de los cuidados en la época de estudio y muestran como este mundo material se construía motivado por los avances científicos y las necesidades de la clínica.
Los manuales consultados aunque no pretendían ser un reflejo de la práctica, sí que, a través de la descripción detallada de los procedimientos y de prever situaciones clínicas comunes, indican de manera plausible como era el mundo material de la época y lo que es mas importante, la contribución que se esperaba que hicieran a ese mundo material los propios profesionales del cuidado.
Así, al heredar objetos tecnológicos provenientes de la práctica clínica médica y al improvisar soluciones ante necesidades de cuidados con objetos domésticos, los profesionales de los cuidados construían un mundo material tecnológico.
El análisis de los manuales muestra que el conocimiento científico, las habilidades técnicas y los objetos que usaban quienes se dedicaban a cuidar a los enfermos estaban vinculados en el mundo material.
Así, a mediados del siglo XIX los profesionales del cuidado tenían un conocimiento restringido, meramente práctico y el uso de los objetos para los cuidados requerían poca habilidad técnica.
En el siglo XX su arsenal tecnológico se había ampliado significativamente, en parte por la herencia de tecnología médica.
Esta herencia representaba una conquista en el saber teórico y el hacer técnico.
Así, heredar, usar y hacer lo que en principio era propio de la práctica médica, es una circunstancia histórica que puede contribuir a explicar la sofisticación de la actual práctica de enfermería.
En los estudios sobre la historia de las unidades de cuidados intensivos, se muestra también la herencia de algunos instrumentos y roles que, antes habían sido de los médicos y que las enfermeras de estas unidades incorporaban a su práctica, con más conocimientos y responsabilidades.
Con la sofisticación técnica entre 1855 y 1955 en España, marcada por la herencia de instrumentos y procedimientos médicos como reflejan los manuales consultados, se avanzó en la formación y el estatus técnico de los profesionales del cuidado, pero es posible que esto no sucediera en el campo científico de la profesión, ya que al heredar tecnología médica, discretamente se condicionaba el desarrollo de un campo científico propio de los cuidados y se reforzaba una posición subordinada a la medicina.
El estudio de los manuales permitió conocer otro grupo de objetos que reflejaban el arte de cuidar a los enfermos y la capacidad de ingenio y creatividad que se esperaba de aquellos dedicados a cuidarlos entre 1855 y 1955.
Este grupo de objetos era más sencillo que los heredados pero eficaces en las acciones de cuidados.
La improvisación y la invención han sido componentes cotidianos de la labor de la enfermera experimentada.
Entre los objetos adaptados que se mencionan en los manuales consultados, cabe destacar el vestido, como se denominaba al uniforme de la enfermera en los manuales.
A simple vista, el vestido de la enfermera no parece guardar relación con el mundo material para los cuidados.
Este ha llamado la atención de algunos historiadores de la profesión en España que han descrito la rigurosidad que se exigía a la enfermera en cuanto a su apariencia y se ha mostrado la prenda como un símbolo distintivo e incluso de sumisión del colectivo.
Este estudio ha permitido reconocerlo, también, como un elemento del mundo material para los cuidados. Una herramienta creada y usada.
La función práctica e instrumental del vestido al servir de apoyo a otro objeto terapéutico, como se ha mostrado en los resultados, lo convierte en tecnología con la que el profesional se relacionaba.
La adaptación de objetos descritos en los manuales, además de revelar un trabajo ingenioso y artesanal, presenta también un trabajo técnico, en el que se debían dar respuestas tecnológicas a las contingencias y necesidades del enfermo.
Así, se puede decir que el ser técnico y el estatus de los profesionales de la época, no solo se forjaba con los conocimientos que adquirían cada vez más, con las funciones que se les delegaban o con los objetos manufacturados heredados de la práctica médica, sino también, con la creatividad y habilidad para ofrecer respuestas materiales a necesidades reales.
Los objetos improvisados a partir de cualquier cosa disponible no parece que se haya considerado tecnología para cuidar en estudios históricos anteriores, pero en su uso lo era, pues tecnología es aquella que satisfacer una necesidad humana, y estos objetos lo hacían como claramente se muestra en este estudio.
Aunque en la historiografía enfermera en España, se ha mencionado los recursos materiales para atender a los enfermos en diferentes épocas, su improvisación no ha sido debidamente reconocida.
La combinación de objetos clínicos heredados con objetos del ámbito doméstico, fueron elementos que mediaron en el desarrollo de la enfermería en España en la época del estudio, ya que unos y otros se encuentran en los manuales para la formación de los profesionales de los cuidados.
Por otro lado, la función práctica y representativa de los objetos, denominada como el doble filo de la tecnología, y los diversos significados que tienen de los objetos, queda de manifiesto en los manuales consultados.
Así, el uso de objetos heredados acentuaba la imagen social de la enfermería como subordinada de la medicina, de la que heredaba tecnología usada, además, el uso de objetos improvisados generaba un equilibrio inestable en la imagen social del profesional, puesto que su práctica no era completamente clínica ni completamente doméstica.
Los manuales estudiados han permitido un acercamiento al mundo material para los cuidados en España entre 1855 y 1955 y contribuir de esta manera a la historia de la enfermería.
Al identificar la presencia de objetos heredados e improvisados y al analizarlos, este estudio ha revelado la acción de los profesionales sobre el mundo material y con ello ha permitido una descripción dinámica de éste. Este era un mundo que evolucionaba así como la profesión de enfermería y cuyas fronteras estaban abiertas para incorporar objetos heredados y cualquier objeto adaptado e improvisado.
Objetos que los profesionales del cuidado podían usar, objetos que podían elaborar, objetos que debían sostener y complementar.
No obstante este estudio tiene limitaciones que provienen de sus fuentes de información. Los manuales consultados fueron escritos por médicos y por ello presentan una visión parcial del mundo material para los cuidados.
Así, mientras que la herencia de objetos de la práctica médica podría representar una conquista teórica y técnica, no está claro si también científica, esta es una posible avenida para futuros estudios.
La adaptación de objetos terapéuticos, a partir de cosas corrientes que los manuales para la formación promovían, indica un trabajo artesanal e ingenioso de los profesionales del cuidado que estudios posteriores podrían ampliar y contribuir a su reconocimiento como tecnología para cuidar.
Así mismo, del profesional que se formaba se esperaba un desempeño como diseñador e improvisador de recursos y no solo como ayudante o usuario de objetos acabados y cedidos de otras disciplinas.
Esta es una imagen proyectada por los autores de los manuales, médicos de profesión, que añade una nueva dimensión a las relaciones medico-profesional de los cuidados que bien merece la pena explorar.
Con este trabajo se espera haber contribuido a reconocer el mundo material de los profesionales de enfermería en España entre 1855 y 1955 y la manera como históricamente lo ha habitado y configurado.
Se hace una invitación a mirar y reflexionar sobre la enfermería, su quehacer, relaciones y entorno físico.
Estudios históricos adicionales sobre la tecnología utilizada para cuidar, su valor y su significado en la profesión de enfermería en Iberoámerica podrán profundizar en las cuestiones planteadas en esta discusión y contribuirán a comprender mejor las circunstancias en las que se practicaban los cuidados, así como, las repercusiones que estas han tenido en la práctica y en la imagen social de la profesión.
La interrupción voluntaria del embarazo IVE, o aborto inducido, es un fenómeno global que responde a patrones sociodemográficos, en los que las peculiaridades de cada país son fundamentales.
Su incidencia es un indicador importante de la frecuencia de los embarazos no deseados, y puede señalar lagunas en servicios de anticoncepción y en uso de anticonceptivos eficaces.
En Europa constituye una práctica objeto de debate.
Dependiendo del ordenamiento jurídico vigente en cada país, puede constituir un acto punible o no.
En Malta y Andorra, la interrupción del embarazo está prohibida y penada por ley, mientras que en Holanda se permite el aborto libre hasta las 24 semanas de gestación; en caso de malformación del feto o salud de la madre, ese plazo no aplica.
La mayoría de los países europeos opta por una ley de plazos que permite el aborto libre durante un determinado número de semanas.
Alemania, Austria, Bélgica, Bulgaria, Dinamarca, entre otros, lo admiten a petición de la mujer durante las 12 primeras semanas de embarazo.
Rumanía, Holanda, Suecia, Reino Unido y Finlandia amplían el plazo señalado.
En Italia el límite está en 90 días y en Portugal en 10 semanas.
En países que no cuentan con ley de plazos, se permite solo bajo determinados supuestos, y dentro de límites temporales.
España, Reino Unido y Finlandia se rigen por supuestos como: violación, malformación del feto, peligro para la salud física y psíquica de la madre o problemas socioeconómicos.
Irlanda es una de legislaciones más restrictivas, y permite interrumpir el embarazo solo si hay riesgo para la vida de la madre.
Polonia lo permite en las primeras 12 semanas, en caso de incesto, violación o malformación del feto.
Respecto a su incidencia, la región europea ha experimentado un descenso significativo del número de IVE, pasando de 7,7 millones en 1995 a 4,2 millones en 2008, lo que configura una disminución superior al 43,0%, si consideramos la tasa por mil mujeres en edad fértil.
Esta reducción es consecuencia del significativo descenso de los registros en los antiguos países soviéticos, de entre 4,0 y 6,0% anual, en contraste con la estabilidad de países centroeuropeos como Dinamarca, Finlandia, o Francia, que mantienen sus registros estables.
La distribución territorial del IVE difiere significativamente.
El occidente europeo registra las tasas más bajas del mundo, con 12 IVE por mil nacimientos vivos.
En contraste, los países del este Bulgaria, República Checa, Hungría, Rumanía, entre otros tienen las tasas estimadas más altas del mundo, superiores a 500 IVE por mil nacimientos vivos en 2009 Figura, aunque debe reconocerse que la mayor utilización de métodos anticonceptivos en estos países ha disminuido sustancialmente los registros.
Como alternativa a la fecundidad ante un embarazo no deseado, la IVE se asocia con variables socioeconómicas.
Son numerosos los trabajos que estudian los determinantes de la fecundidad, pero pocos los que han profundizado en los embarazos no deseados, incluyendo el aborto.
Los determinantes sociales cambian, y los relativos a la fecundidad y aborto se modifican, cuando lo hace el contexto socioeconómico del ámbito territorial de referencia.
La investigación y prevención de las causas de esa situación, requiere el conocimiento de los mecanismos que generan e impulsan el proceso en cada territorio.
Estudios previos constatan la importancia que tienen factores contextuales de un territorio sobre la IVE, tales como: nivel de renta, gasto sanitario, o relevancia de determinantes individuales como status laboral, nivel educativo, condición de inmigrante, edad y raza.
Sin embargo, desconocemos la existencia de estudios que analicen estos aspectos simultáneamente en un conjunto de territorios, teniendo en cuenta las características y leyes propias de cada uno de ellos, a lo largo de un periodo temporal.
En Europa, en concreto, se han realizado estudios en España, Dinamarca, y Reino Unido, pero no se ha hecho un análisis conjunto regional.
Además, estos trabajos efectúan análisis transversales, que desconsideran la dimensión temporal del fenómeno.
Tiempo y espacio son coordenadas que de forma conjunta afectan a los fenómenos de naturaleza sociodemográfica.
Una modelización estadística que permita incorporar ambas dimensiones al análisis, permitirá profundizar en los estudios realizados.
Adicionalmente, posibilitará la visualización de factores y efectos de comportamiento heterogéneo que condicionan la toma de decisión en el territorio, y la aproximación a los efectos temporales que afectan a todas las unidades del estudio.
Mediante esta investigación, intentamos cubrir ambos aspectos, efectuando el análisis, temporal y territorialmente, de los determinantes socioeconómicos de la IVE en 22 países de Europa.
Nuestro objetivo se concreta en analizar las características contextuales e individuales que explican las diferencias en la tasa de aborto inducido.
La modelización econométrica de la IVE con datos panel permite capturar, tanto la heterogeneidad no observable en el ámbito territorial u horizonte temporal, como el análisis de su dinámica de ajuste.
Con su aplicación, es posible analizar los factores y efectos de comportamiento, heterogéneo en el territorio, e invariable en el tiempo, así como aproximarse a los efectos temporales comunes a todas las unidades del estudio, mejorando la eficiencia de la estimación econométrica.
Este análisis permitió medir la incidencia de los determinantes de la IVE, y evaluar sus efectos, dotando a los responsables políticos de indicadores acerca de la población objetivo de instrumentos de política social adecuados, para reducir su incidencia.
No obstante, antes de proceder a la modelización, fue necesario comprobar si existía dependencia espacial índice de Moran para, en caso de que se detectase, plantear un método de análisis alternativo.
Al no identificar dependencia espacial, se aplicó un modelo econométrico de datos panel.
El modelo econométrico de datos panel se especificó como:
donde, i y t denotan identificador transversal y temporal, respectivamente; yit, variable a explicar; α, vector de interceptos de n parámetros;B’, vector de k variables explicativasxit correspondientes a lai-ésima observación de la unidad temporalt para los k regresores; y uit, término de perturbación aleatoria.
El tamaño muestral con i = 1, …, n y t = 1, … T será igual a n × T.
La interpretación de los modelos de datos panel habitualmente se realiza mediante el análisis de sus componentes de error
donde, además de εit término de perturbación aleatoria,µi recoge los efectos no observables que difieren únicamente en términos de unidades transversales, mientras que δt los efectos no cuantificables ligados exclusivamente a la evolución temporal.
Dependiendo de las hipótesis realizadas acerca deµi, el modelo se estima mediante un modelo de efectos fijos MEF o aleatorios MEA, y su elección se realiza con base en el test de Hausman.
En nuestro análisis, la significatividad individual de las variables se efectúo mediante el estadístico t-Student, y el test de Wald fue utilizado para valorar la significatividad conjunta de las mismas.
El modelo estimado fue un panel con efectos fijos de secciones cruzadas efectos de país, así como con efectos fijos de tiempo; para su análisis, se utilizó el contraste de máxima verosimilitud para la redundancia de efectos fijos.
Además de estos contrastes, se valoró heterocedasticidad, estadístico Chi-cuadrado; autocorrelación, estadístico D Durbin-Watson; y, normalidad de los residuos, test de Jarque-Bera.
Sobre la base del marco conceptual establecido, analizamos: a la influencia de dos aspectos esenciales del estado de bienestar sobre la IVE: inversión pública en salud ISALUD, medida como porcentaje del producto interior brutopercápita PIB invertido por territorio en salud; y renta, medida por el PIB; b los factores sociodemográficos relacionados con el mercado laboral y la reproducción: tasa de empleo femenino TEF; tasa de inmigración TMIGRACION; tasa de fecundidad adolescente TFADOLESCENTE; y tasa bruta de divorcio SYD.
El ejercicio empírico se realizó con una muestra que combinó la información de 22 países de Europa para el periodo 2001-2009.
Se utilizó información relativa a: Alemania, Bélgica, Bulgaria, Croacia, Dinamarca, Eslovaquia, Eslovenia, España, Estonia, Finlandia, Francia, Grecia, Hungría, Italia, Lituania, Noruega, Países Bajos, Polonia, Reino Unido, República Checa, Rumanía y Suecia.
La información relativa a Austria, Chipre, Irlanda, Letonia, Malta y Portugal no estaba disponible en su totalidad, razón por la que no pudo ser considerada en el análisis econométrico.
El indicador del aborto inducido fue la tasa de aborto por mil nacimientos vivos TIVE, que elimina sesgos y permite una mejor aproximación al objeto de estudio, al considerar únicamente la población susceptible de realizar esta práctica.
Los datos nacionales relativos a la TIVE, y los datos de ISALUD, se obtuvieron de la World Health Organization Regional Office for Europe.
La información de las variables explicativas TEF, TFADOLESCENTE, TMIGRACION, PIB y SYD se obtuvo de Eurostat, y los datos correspondientes a TFADOLESCENTE, de la Economic Commission for Europe UNECE Statistical Database.
En primer lugar, se efectúo un análisis espacial, con el objeto de estudiar si existía una relación de dependencia entre diferentes puntos o regiones europeas.
El índice de Moran descartó la relación de dependencia espacial Moran I = -0,0950867.
A continuación, se procedió a la estimación de un MEA Tabla 1, modelo 1, que asume que la correlación entre efectos no observables y variables explicativas es inexistente.
Los estimadores fueron significativos, y el contraste mediante el test de Wald indicó que el modelo era globalmente significativo a un nivel 0,1%.
No hay justificación para tratar los efectos individuales como no correlacionados con los otros regresores.
La aplicación del test de Hausman nos permitió resolver esta cuestión, dado que fue significativo a un nivel del 1,0% 45,0093; p = 0,000; el MEA resultó inconsistente.
El MEF considera que las diferencias entre territorios pueden captarse por diferencias en el término constante, y es uniforme a lo largo del tiempo modelo 2.
Las variables fueron significativas individualmente, y la estimación mejoró sustancialmente, R = 0,932857.
El contraste de significatividad conjunta de los represores indicó que el modelo era significativo al nivel del 1,0%.
Fueron agregadas variables dummies temporales para cada año, que permitieron controlar por circunstancias que afectaron a los territorios en un año dado y, por lo tanto, redujeron sesgos importantes.
Se estimó el modelo 3, de efectos temporales, y se aplicó el test de máxima verosimilitud para la redundancia de los efectos fijos, manteniendo la hipótesis nula de que los efectos fijos de tiempo son iguales 1,3071; p = 0,2423, razón por la que se prescindió de su estimación.
Por consiguiente, el modelo más adecuado fue el de efectos fijos, controlado solo por el espacio modelo 2.
No obstante, ante la presencia de heteroscedasticidad Chi-cuadrado = 52357,6, se corrigió con estimadores de mínimos cuadrados generalizados factibles FGLS, modelo 4; el método de errores estándar corregidos para panel PCSE modelo 5 que presentó errores estándar más precisos, fue el utilizado para el análisis de resultados.
Este modelo fue el que mejores resultados proporcionó, con estimadores estadísticamente significativos y R = 0,9638 Tabla 2.
El contraste de Jarque-Bera mantuvo la hipótesis nula de normalidad, α = 0,9639; el test de máxima verosimilitud para la redundancia de los efectos fijos, indicó que estos eran diferentes a un nivel de significatividad del 0,01% 83,40; p < 0,0001.
Los resultados mostraron cómo mayores niveles de renta media nacional, y mayores inversiones en salud pública, reducían la incidencia del aborto inducido [PIB -6,1841; p = 0,0000, ISALUD -7,7007; p = 0,0002].
La variabilidad de los factores sociodemográficos que afectaron el comportamiento reproductivo, se manifestó en el signo e importancia estadística de factores sociodemográficos propios de cada país: empleo femenino, estado civil, tasa de migración y fecundidad adolescente [SYD 21,4442; p = 0,0023 TEF -4,2911; p = 0,00001, TFADOLESCENTES -3,0200; p = 0,0423, TMIGRACION 3,6991; p = 0,0000].
Aunque la capacidad de planificación de la vida reproductiva es fundamental para la salud de mujeres y familias, sigue siendo una cuestión descuidada en salud pública.
Este estudio muestra cómo la gran variabilidad de TIVE observada en Europa, en el periodo 2001-2009, fue consecuencia de factores socioeconómicos contextuales de cada territorio, y de características socioeconómicas individuales.
El trabajo capta, por primera vez, la heterogeneidad no observable del fenómeno del aborto inducido en Europa, y analiza la influencia de factores que aproximan el nivel del estado de bienestar del territorio, y de factores sociodemográficos relacionados con el mercado laboral y la reproducción, sobre la IVE.
El acceso a los servicios públicos de salud, y su gratuidad, es un indicador del estado del bienestar.
Estudios previos muestran una relación negativa entre acceso a la atención sanitaria e IVE.
Aunque hay acceso a la sanidad pública, el coste de los anticonceptivos no está cubierto en todos los territorios, y los gastos de aborto inducido corren a cargo de la mujer.
Los resultados obtenidos muestran un efecto negativo y significativo de la variable ISALUD -7,7007; p = 0,0001.
En condiciones caeteris paribus, un incremento unitario de un punto porcentual en inversión en salud, generaría un descenso de 3,34 unidades de la TIVE analizada.
El impacto del nivel de desarrollo económico sobre la fecundidad es ambiguo.
La teoría económica del comportamiento humano interpreta la reducción experimentada por la fecundidad en los países desarrollados, como el resultado de un comportamiento racional de la familia que sustituye cantidad, por calidad de hijos.
No obstante, durante las últimas décadas, muchos países han visto cómo sus avances económicos han estado acompañados de repuntes significativos de la fecundidad.
Este hecho se visualiza fundamentalmente a partir de un determinado nivel de desarrollo económico, en el que se producen cambios institucionales que mejoran las oportunidades de conciliar trabajo remunerado y vida familiar.
El resultado obtenido para PIB -6,1841; p < 0,0001, refleja en la demanda de hijos el dominio del efecto renta sobre el efecto sustitución, lo que significa que los cambios observados dentro del contexto europeo, en la relación entre fecundidad y desarrollo económico, se detectan entre IVE y crecimiento económico.
La mayor tasa de aborto inducido ante embarazos no deseados se presenta en mujeres que no conviven en pareja; la mayor vulnerabilidad en esta situación justifica este hecho.
No obstante, las decisiones sobre planificación familiar se modifican durante períodos de turbulencia económica.
A partir de la consideración teórica de que los niños son una inversión específica marital, cabría esperar que un descenso en la tasa de matrimonios redujese la fecundidad, y aumentase la tasa de abortos inducidos.
Los resultados reflejan estas consideraciones, ya que la variable SYD visualiza una acción del papel regulador de la nupcialidad en el comportamiento de la fecundidad.
La dificultad de combinar trabajo remunerado y responsabilidades familiares, ha sido un foco importante de investigación.
La estimación del parámetro TEF -4,2911; p = 0,00001 obtenida, indica un efecto significativo e inversamente proporcional de la variable.
Mejores condiciones socioeconómicas y laborales femeninas disminuyen la tasa de aborto.
Este hecho se asocia a que las mujeres con mayor nivel de instrucción presentan perfiles de renta superior, mayor accesibilidad y conocimiento de técnicas anticonceptivas, y menores dificultades ante la materialización de embarazos no deseados.
Adicionalmente, mayor estabilidad en el empleo, mercados flexibles y leyes que no penalizan el empleo a tiempo parcial, favorecen la materialización de los deseos de fecundidad, mientras que inestabilidad laboral y problemas asociados al contexto laboral, reducen las intenciones de fecundidad.
En 2010, había 32,5 millones de extranjeros en la Unión Europea, equivalentes al 6,5% de su población.
La inmigración de un elevado número de mujeres, distribuidas territorialmente de forma heterogénea, en el periodo 2000-2010, incrementó sustancialmente la población femenina en edad fértil en todo el contexto europeo.
Varios estudios analizaron cómo el fenómeno migratorio constituye un determinante de la variable a explicar, y algunos sugirieron que la frecuencia de IVE en la población inmigrante es mayor que en la población nacional.
Nuestros resultados muestran que aunque son cada vez más numerosos los programas de salud reproductiva que abordan las particularidades del colectivo inmigrante, este es especialmente vulnerable en el contexto europeo TMIGRACION [3,6991; p = 0,0001.
Apoyo social, nivel educativo y económico, conocimiento y uso del sistema de salud reducen la vulnerabilidad del colectivo inmigrante ante un embarazo no deseado.
La edad es un importante predictor del aborto, ya que la probabilidad de este varía de acuerdo a ella.
Las tasas de aborto inducido para las menores de 20 años reflejan que, en un gran número de países europeos, las mujeres tienden a abortar ante embarazos no deseados.
Francia, Suecia, Dinamarca, Finlandia, Italia, Noruega, España, entre otros, presentan mayor incidencia de aborto inducido, que de nacimientos, para las menores de 20 años.
En países como Portugal, Serbia o Rumanía, la incidencia de aborto es inferior a la de nacimiento en todas las edades.
El signo de la variable tasa de fecundidad en adolescentes manifiesta este hecho, y su significatividad muestra la importancia de este predictor en la incidencia del aborto en Europa.
Los efectos fijos, propios de cada país, que afectan a la tasa de IVE, aproximan su efecto dinamizador o ralentizador sobre la misma Tabla 3.
Las diferencias en el desarrollo nacional de las leyes reguladoras del aborto inducido, explican la mayor parte de los resultados obtenidos.
Algunos ejemplos de las disparidades en dichos efectos son: programas de difusión de información dentro de los procesos regulares de atención sobre salud sexual y reproductiva; limitaciones para practicar abortos de más de doce semanas de gestación; programas de información sexual al colectivo de mujeres jóvenes e inmigrantes; número y distribución geográfica de centros de planificación familiar; y comportamientos propios, relacionados con aspectos culturales y religiosos.
Para concluir, este estudio permite conocer mejor los determinantes contextuales y las características individuales del aborto en los distintos territorios europeos. Proporciona resultados que permiten comprender mejor la variabilidad del aborto inducido, y proporciona un mejor conocimiento de la población objetivo de acciones de planificación familiar, o de educación sexual y reproductiva, con el objeto de reducir su incidencia.
El estudio, no obstante, presenta limitaciones consecuencia de la no disponibilidad de datos a nivel micro y la no existencia de información acerca de la IVE efectuada fuera de la normativa de cada país.
Es necesaria más investigación acerca de las relaciones entre: crecimiento económico, mercado laboral, instituciones, diseño de políticas de conciliación de la vida laboral, normas sociales y tendencias de fertilidad, para comprender mejor la variedad de patrones transnacionales, y poder así, reducir la incidencia del aborto inducido
La sedación profunda para endoscopia digestiva es una estrategia deseable para mejorar la tolerancia de los pacientes a los procedimientos, así como para favorecer su realización por los endoscopistas.
Está ampliamente debatida, y ha sido objeto de estudios y consensos, la aplicación de sedación en endoscopia por personal médico y paramédico sin entrenamiento en anestesiología y/o técnicas avanzadas de reanimación y de soporte vital.
En general, las cifras relativas de riesgos son bajas, pero los valores absolutos pueden juzgarse altos si se tienen en cuenta el gran número de procedimientos que se realizan a diario en todo el mundo.
El principal eje de la discusión debe ser la seguridad del paciente y en este sentido existen argumentos sólidos para aseverar que la sedación profunda en endoscopia debe ser administrada por el anestesiólogo.
La realización de procedimientos endoscópicos en gastroenterología cubre una amplia gama de intervenciones diagnósticas y terapéuticas, de corta o larga duración, con intensidades de dolor variable y en un amplio espectro de pacientes que pueden ir desde aquellos sin ninguna comorbilidad asociada, hasta pacientes que en forma aguda o crónica pueden tener comprometida su vida, ya sea por la enfermedad que les lleva a la realización del procedimiento o por patologías concomitantes.
La realización de los procedimientos endoscópicos bajo sedación es una alternativa, que si bien no es obligatoria para el éxito de muchos estudios diagnósticos, sí es de gran utilidad o mandataria en los terapéuticos, y en general, se pueden llevar a cabo con el mayor nivel de satisfacción posible para el paciente y el endoscopista.
Durante muchos años, en la sedación de estos pacientes, se utilizaron con preferencia la combinación de benzodiacepinas, como midazolam y diazepam con opioides tales como el fentanil y la meperidina, administrada en forma titulada acorde a la respuesta del paciente, pero con una frecuencia mayor a la deseada generaron problemas de sobresedación que llevaron a una morbilidad asociada, requerían en algunos casos el uso de antagonistas específicos tales como flumazenil o naloxona 14 y generaban hospitalizaciones no planeadas.
La tasa de mortalidad asociada a este procedimiento podía alcanzar valores entre 1:7.500 a 1:2000 1-3, la cual debió llevar, en mi concepto, a una suspensión total de procedimientos llevados a cabo por personal no entrenado Endoscopistas y enfermeras para la reanimación de este tipo de pacientes.
Esta práctica, sus pobres resultados y la no disponibilidad de anestesiólogos, generaron el establecimiento a nivel mundial de una serie de recomendaciones desde los 90 4-7 para la realización de procedimientos bajo sedación leve o moderada, dirigida al personal de la salud que no fuesen anestesiólogos, dejando en claro que no debía ser la misma persona que realiza el procedimiento endoscópico, aquella que vigila y maneja en forma inmediata y oportuna los efectos secundarios de la sedación en el sistema cardiopulmonar.
Igualmente se solicitó que el personal encargado debía estar entrenado específicamente Soporte vital básico en el manejo de los efectos adversos de la sedación leve o moderada, especificando que la pérdida de la conciencia sin respuesta a comandos verbales y/o táctiles superficiales, constituye una sedación profunda, que aunque en su definición es diferente a una anestesia general, debe considerarse equivalente a esta, en la medida que hay consenso en que su vigilancia requiere de personal con el mismo nivel de entrenamiento y habilidades para su manejo.
También se promovió el uso de la oximetría y más recientemente la capnografía 10 como métodos de monitoría que permitieran una detección temprana de la apnea y la hipoxemia, así como el uso de fuentes suplementarias de oxígeno.
Sin embargo, la generación de guías no llevó a los cambios esperados en las dosis administradas a los pacientes, en especial ancianos y la incidencia de eventos adversos persistió en el tiempo.
En el Reino Unido, el NCEPOD report "Scoping our practice", 2004 8 analizó 136.000 endoscopias digestivas terapéuticas realizadas en pacientes hospitalizados encontrando 3.669 muertes en los siguientes 30 días de la realización del procedimiento.
De ellas se recogió información completa de 1.818 pacientes y se halló que en 14% de ellos la sobresedación se consideró la causa de muerte.
Llama la atención en este informe que el 47% de los endoscopistas involucrados en los casos tenían entrenamiento en sedación.
Esto da una tasa de mortalidad de 1 en cada 535 endoscopias.
El advenimiento de medicamentos como el propofol que cumple más de 30 años en el mercado y que ha sido utilizado tanto como inductor de anestesia como para sedaciones moderadas y profundas de corta y larga duración hasta 48 horas en ambientes tan diferentes como unidades de endoscopia, salas de cirugía o en cuidado intensivo, marcó un cambio en la percepción de la seguridad de los pacientes en el contexto de la sedación moderada y profunda 11-13.
El propofol usado en dosis que generan sedación profunda tiene una alta incidencia de episodios de desaturación, aun cuando una baja cantidad de ellos requiere de una intervención como asistencia de ventilación con máscara o intubación 9, 12; sin embargo, como se ve a diario en la práctica de anestesia, la combinación de propofol a dosis hipnóticas con opioides lleva con mayor frecuencia a la apnea y desaturación severa cuyas consecuencias dependerán de la oportuna corrección o no de la misma 7.
Si bien hay reportes amplios en la literatura 11 mostrando la seguridad del propofol en el ámbito de la sedación profunda, esto no da licencia para que su administración en este escenario sea llevada a cabo por personal no idóneo o sin licencia médica.
Así como el tener un carro con airbag, cinturón de seguridad de tres puntos en todas las sillas, frenos ABS y demás medidas de seguridad automotriz que son de obligatorio cumplimiento en los países del primer mundo, hacen al vehículo más seguro, estas no mejoran la calidad del conductor, ni autorizan que este sea manejado por personal sin licencia, de igual manera, medicamentos como el propofol, no hacen al endoscopista o su auxiliar de enfermería unos expertos en reanimación frente a eventos adversos, ni faculta automáticamente a personal no médico para su administración y/o vigilancia.
La sedación profunda debe ser conducida por un profesional que sea independiente de quien hace el examen, pues es claro que la realización simultánea de ambos procedimientos fácilmente lleva a una disminución en la calidad de la atención de uno de los dos objetivos, sea este la realización de una buena endoscopia, o la vigilancia de los efectos secundarios potencialmente lesivos del uso de hipnóticos y analgésicos opioides.
Más aún, delegar sin vigilancia a personal de enfermería, auxiliares o jefes la responsabilidad de administrar y monitorizar el efecto de estos medicamentos con el objeto de llegar a una sedación profunda es irresponsable, pues dicho personal no posee autorización legal para la administración de este tipo de medicamentos, tal como lo exige la Ley 6ª de 1991, no recibe entrenamiento específico para el manejo de los problemas potenciales de tipo cardiovascular y respiratorio que pueden llevar a consecuencias potencialmente mortales para el paciente y, usualmente, en nuestro medio tienen otras funciones asignadas concomitantemente con esta, de tal manera que su calidad de atención desde todo punto de vista cumple con criterios de impericia, imprudencia y negligencia dado que los efectos adversos de la sedación profunda son un acto prevenible por quien lo ejecuta.
Por tanto, es antiético someter al paciente a una sedación profunda no vigilada por un anestesiólogo, así la probabilidad de complicaciones sea baja y el resultado sea exitoso independiente de los medicamentos utilizados.
Llama profundamente la atención el enfoque económico de algunos artículos y editoriales 12, 13 en los cuales, basados en cifras de seguridad con propofol, argumentan que no es costo-efectivo pagar los honorarios del anestesiólogo.
Me pregunto si esto es aplicable al sistema de salud colombiano.
¿Renunciaría el gastroenterólogo que administra la sedación y/o la supervisa a los honorarios de la misma que las empresas contratantes pagan?, este aspecto económico queda poco claro pues no se especifica si es un ahorro al sistema o un interés por redistribuir el ingreso entre los profesionales.
La complejidad de la sedación profunda por sus efectos colaterales aumenta en la medida que el paciente tenga una edad mayor o comorbilidades asociadas; en este grupo de pacientes es aún más importante una adecuada monitoría y destrezas de quien lleva la responsabilidad de su administración y vigilancia.
El correcto entrenamiento y capacitación periódica en técnicas de reanimación básica y avanzada para el personal que administra y vigila la sedación, el seguimiento de las guías y contar con los elementos de monitoría y reanimación recomendados, puede hacer la práctica de la sedación moderada un recurso valioso, exitoso y de bajo riesgo tanto para el paciente como para el médico no anestesiólogo.
Para la sedación profunda es altamente recomendable contar con un profesional experto en la titulación de los medicamentos de sedación y en el manejo de los eventos adversos que pueden comprometer la vida.
Introducción
México cuenta con una extraordinaria diversidad de bosques, los cuales cubren 33 % de su territorio .
Entre ellos destacan los de clima templado, que constituyen uno de los principales tipos de vegetación del país ; por lo general, se localizan en las porciones medias y altas de las montañas; están integrados por comunidades vegetales de Pinus, Abies, Pseudotsuga, Cupressus, Juniperus y Quercus, en ocasiones forman comunidades mixtas en distintas proporciones .
México es el principal centro de diversificación de especies de pinos y tiene más de 150 de encinos.
En la Sierra Madre Occidental SMO se distribuyen 24 taxa de Pinus 46 % del total nacional, 54 de Quercus 34 % y 7 de Arbutus 100 %, que son los principales componentes fisonómicos de los bosques en esa región.
Los bosques de pino cubren 12 % 30 197 km de la superficie de la SMO y se sitúan entre los 1 600-3 320 msnm; los de pino-encino ocupan 30 % 76 265 km .
Ambos tipos de vegetación son muy diversos y se desarrollan en climas templados y semifríos, así como en los semisecos templados.
Presentan una gran biodiversidad y proporcionan grandes beneficios ecológicos y económicos .
Para realizar un manejo sustentable de los bosques es necesario contar con información básica sobre los elementos que los componen y su estructura.
El conocimiento de esta última en las masas forestales es central para el manejo silvícola, ya que determina tanto la salida de productos y de servicios, como la resiliencia y dinámica del ecosistema bajo manejo .
El conocimiento de la distribución diamétrica de un sitio constituye una herramienta clave para la toma de decisiones en el manejo forestal, pues aporta información sobre las estrategias de regeneración y de la tendencia futura de la población ; ; ; .
La composición y diversidad también permiten comprender mejor los procesos funcionales y optimizar las prácticas de manejo silvícola.
Los estudios de la vegetación son uno de los principales soportes para la planificación, manejo y conservación de cualquier ecosistema.
Al respecto, una caracterización o inventario florístico planificado debe suministrar información en tres niveles: 1 riqueza específica diversidad alfa; 2 recambio de especies diversidad beta; y 3 datos de la estructura, útiles para determinar el estado de conservación de las áreas estudiadas .
El objetivo de la presente investigación fue conocer la diversidad y la estructura de dos rodales contiguos, cuyo tipo de vegetación corresponde a un bosque templado.
Materiales y Métodos
El área de estudio
El estudio se realizó en la comunidad Coscomate, ejido Chavarría Nuevo, municipio Pueblo Nuevo, estado de Durango.
El substrato del área presenta suelos de tipo Leptosol y Regosol, sobre afloramientos rocosos de origen ígneo.
El clima es templado subhúmedo [Cw], con precipitación anual de 800 a 1 200 mm, lluvias en verano y temperaturas medias entre 8 y 14 °C. La vegetación dominante se conforma por bosques de pino y de pino-encino , .
En la comunidad se desarrollan actividades de ecoturismo.
Muestreo
Se seleccionaron dos rodales contiguos, con intervalos de altitud entre 2 400 y 2 500 m, que difieren, principalmente, en las topoformas predominantes: valles intermontanos, bajíos y laderas con pendientes suaves a medias en el rodal 1, y laderas con pendientes medias a fuertes en el rodal 2 Figura 1.
En cada localidad se establecieron al azar cuatro sitios de muestreo, donde se empleó el método de cuadrantes centrados en un punto ; .
Esta técnica es una de las de distancia usadas con más frecuencia para el estudio de comunidades vegetales, en particular bosques, ya que proporciona una estimación práctica y útil de la estructura; no requiere la delimitación de las zonas y es menos costosa, en términos de tiempo y dificultad, cuando se desea estudiar la estructura de bosques en zonas de topografía accidentada; además es útil para comunidades en las cuales las plantas están relativamente espaciadas.
El método es más eficiente en estudios de bosques considerando los tiempos de muestreo que los de área .
En los sitios de muestreo se trazó una línea de 100 m de longitud, con cinco puntos centrales de muestreo, a una equidistancia de 20 m. En cada punto se cruzó una línea perpendicular para marcar cuatro cuadrantes, en donde, a partir del punto central, se midió la distancia al árbol más cercano.
Se registró por individuo: la especie, diámetro de copa, diámetro a la altura del pecho DAP y altura.
Solo se tomaron en cuenta individuos con una altura mayor o igual a 1.5 m y el DAP se consideró a 1.30 m. En total, se midieron cuatro árboles por punto central, para sumar 20 por sitio.
Análisis de datos
Se calcularon los parámetros de densidad, dominancia, frecuencia y el Índice de Valor de Importancia IVI en valores absolutos y relativos de los taxa por sitio, con las fórmulas de .
Se empleó la función de Weibull para crear histogramas de distribuciones diamétricas, los cuales fueron evaluados mediante una prueba de bondad de ajuste de X-cuadrada, con el software Statgraphics Centurion.
Se utilizó el programa EstimateS versión 8.2.0 para realizar una curva de acumulación de especies, mediante los estimadores de Chao 2, Jack 1, Jack 2 y Bootstrap, con la fiabilidad de estimar la máxima riqueza arbórea del área.
El cálculo de la diversidad alfa se hizo con el índice de Shannon-Wiener , para ello se usó el programa Past 2.7 .
Este índice expresa la uniformidad de los valores de importancia, a través de todas las especies de la muestra y se obtiene mediante la siguiente fórmula :
Donde:
Pi = Proporción abundancia relativa de la especie i con respecto a la abundancia total de las especies encontradas en cada sitio
Para comparar la similitud de la composición de especies arbóreas entre pares de sitios se aplicó un análisis de conglomerados con distancia euclidiana por el método de unión de pares.
Resultados y Discusión
Los estimadores no paramétricos indicaron el número esperado de especies por sitio Figura 2.
El índice que estimó menor cantidad fue el de Chao 2, con 13 taxa y con el que se calculó el mayor valor fue Jack 2, con 16.
Con base en estos resultados, el esfuerzo de muestreo es apropiado, en lo referente al número de taxa registrados.
Se identificaron 13 especies de árboles pertenecientes a cinco géneros y cinco familias botánicas Cuadro 1.
En el rodal 1, la vegetación está dominada por Pinus cooperi C. E. Blanco acompañado de Quercus sideroxyla Bonpl y táscates Juniperus blancoi Martínez, J. deppeana Steud. y J.durangensis Martínez Cuadro 1.
El valor relativo del IVI evidencia cómo la composición de la mayoría de los sitios del rodal 1 está en función del número de árboles muestreados, y del área que cubren, respecto al área basal; P. cooperi es el elemento florístico dominante.
Además, se registró la población más grande conocida a la fecha para Juniperus blancoi Martínez var. blancoi, dentro de la SMO, taxon que crece de 1 a 6 m localmente y son dominantes en el sotobosque de P. cooperi.
Juniperus blancoi Martínez es una conífera de distribución restringida ; , de manera que su presencia en Coscomate incrementa el valor biológico de la región.
En el rodal 2, la especie con mayor valor de importancia es Pinus durangensis, aunque también destacan madroños Arbutus madrensis, S. González, capulín Prunus serotina Ehrh. y encinos Quercus crassifolia Bonpl., Q. rugosa Née, Q. sideroxyla Bonpl.; son estos últimos, los que a nivel de género dominan en los sitios, excepto en el 6 Cuadro 1.
La existencia de Pinus herrerae Martínez en el rodal 2 indica condiciones de clima más cálido y húmedo, característico de la zona Madrense-Tropical de la Sierra , , el cual llega a Coscomate a través de las cañadas hacia el Occidente, lo que explica la diversidad más alta en este rodal.
El IVI calculado señala que, en ambos rodales, la dominancia corresponde a Pinus spp., seguido de Quercus en menor proporción; no obstante, las dominancias genéricas hacen que en un mismo rodal se encuentren bosques de pino-encino o encino-pino, lo que concuerda con lo documentado en el Ordenamiento Ecológico del Estado de Durango para los bosques templados de la zona.
El estudio comparativo entre rodales contiguos permitió detectar variaciones estructurales y de composición que ocurren dentro de un mismo ecosistema.
Aunque en términos generales, una misma especie de coníferas o de Quercus puede desarrollarse en diversos grados de pendiente , otros taxa tienen preferencias por topoformas particulares.
Pinus cooperi se distribuye, sobre todo, en valles intermontanos, bajíos y laderas bajas con pendiente poco pronunciada, y tiende a ser dominante, situación que prevalece en el rodal 1, donde es dominante en los alrededores de praderas y de terrazas fluviales.
Por otra parte, la ocurrencia de asociaciones de varias especies, como las observadas en el rodal 2, está relacionada con la cantidad superior de microhábitats que hay en las pendientes más pronunciadas.
La consociación de Pinus cooperi y la asociación de Pinus durangensis con otras especies de Pinus y Quercus, se cuentan entre las más representativas de la vegetación de la SMO en Durango, similares a las registradas por , y , .
Las distribuciones diamétricas indican masas irregulares en el bosque de Coscomate, pues se presentan tanto tendencias de J invertida, como curvas en el ápice de los diámetros medios Figura 3.
No obstante, la prueba de bondad de ajuste evidenció que siete de los ocho sitios se ajustan a la funcion Weibull Cuadro 2, lo que muestra una fuerte asociación entre las distribuciones diamétricas observadas y las esperadas, por lo que resulta factible fijar objetivos a futuro respecto a la salud del bosque.
Las distribuciones irregulares son propias de un bosque joven, cuya dominancia es de árboles con un diametro < 10 cm, y un diámetro promedio de 19.24 cm, valores muy parecidas a los citados por para Durango, y por para Nuevo León.
Si bien, existen individuos con diametros mayores a 40 cm se observa que en la estructura de los sitios hay un decremento en la densidad conforme aumenta la talla diamétrica, lo que refleja un flujo adecuado de regeneración con una reserva de individuos jóvenes, que en un futuro podrán reemplazar a los de mayor diámetro que vayan desapareciendo, de modo que se garantiza la supervivencia del ecosistema.
Los resultados mostraron un alto valor de diversidad en los dos rodales estudiados, aunque mayor en el rodal 2.
El índice de diversidad de Shannon-Wiener H' = 0.77 a 1.58 Cuadro 3 es inferior al citado por para la Reserva La Michilía 0.98 a 2.26 pero es superior a las cifras que consignan para el rodal Cielito Azul, en San Dimas 0.53 a 1.33, aunque el índice más bajo en Cielito Azul se determinó en sitios con 100 % de aprovechamiento.
La mayor diversidad del rodal 2 se relaciona con variables climáticas asociadas a una cañada con exposición hacia el occidente que forma parte de esta localidad, en la que las temperaturas son menos extremas y se recibe una mayor humedad proveniente del Pacífico.
A pesar de que la riqueza específica del sitio 1, correspondiente al rodal 1, es similar a la de los sitios 6 y 8, rodal 2 seis especies en cada uno, la diversidad entre estos sitios difiere, es baja en los sitios 1 y 6 a causa de la marcada dominancia de Pinus cooperi sitio 1 y P. durangensis sitio 6; a diferencia de lo observado en el sitio 8 en donde tres especies comparten características estructurales similares.
El dendrograma resultante de la matriz de similitudes distancia euclidiana Figura 4 agrupa los sitios en dos conjuntos diferenciados que corresponden a los rodals estudiados.
Los sitios más similares fueron el 1 y 2 rodal 1; y el 5 y 8 rodal 2.
Las agrupaciones están influidas por el número de individuos de los taxa con mayor valor de importancia entre los pares de sitios.
Conclusiones
La diversidad y estructura de los bosques comparados en la comunidad Coscomate revelan que en rodales contiguos y en condiciones similares de altitud existe una marcada diferencia en composición y estructura, lo cual es un ejemplo de la complejidad ecológica que alberga la Sierra Madre Occidental.
Los valores de diversidad en comparación con otras regiones de la SMO y la diferencia estructural entre los sitios confirman la riqueza biológica de la región.
Contar con la función de distribución diamétrica permite a los manejadores del bosque fijar objetivos en función de la estructura de los sitios, y con base en esto hacer remociones sin perjudicar la estabilidad del ecosistema.
La información generada puede formar parte de las herramientas de gestión para los poseedores de este bosque, ayudando a optimizar su manejo y preservar la riqueza biológica que ahí existe.
Conflicto de intereses
Los autores declaran no tener conflicto de intereses.
Contribución por autor
David Alfredo Delgado Zamora: trabajo de campo, análisis de diversidad, cálculo del valor de importancia y elaboración de manuscrito; Sergio Alonso Heynes Silerio: trabajo de campo, análisis de diversidad, cálculo del valor de importancia y elaboración del manuscrito; María Daniela Mares Quiñones: trabajo de campo, análisis de diversidad, cálculo del valor de importancia y elaboración de manuscrito; Norma Leticia Piedra Leandro: trabajo de campo, análisis de diversidad, cálculo del valor de importancia y elaboración del manuscrito; Flor Isela Retana Rentería: trabajo de campo, análisis de diversidad, cálculo del valor de importancia y elaboración del manuscrito; Karina Rodríguez Corral: trabajo de campo, análisis de diversidad, cálculo del valor de importancia y elaboración del manuscrito; Ali Ituriel Villanueva Hernández: trabajo de campo, análisis de diversidad, cálculo del valor de importancia y elaboración de manuscrito; María del Socorro González Elizondo: trabajo de campo, elaboración del manuscrito y corrección de revisiones; Lizeth Ruacho González: trabajo de campo, análisis de diversidad, cálculo del valor de importancia y de las distribuciones diamétricas, elaboración del manuscrito y corrección de revisiones.
Introducción
Las relaciones entre los conceptos de infancia y rehabilitación son recientes.
A pesar de que ambos conceptos han tenido desarrollos paralelos, especialmente desde el siglo XX, es a partir de hechos políticos significativos como la Declaración de los Derechos de los niños, la legislación sobre discapacidad a nivel mundial, e incluso las discusiones sobre políticas y teorías eugenésicas, que se han vislumbrado puntos de encuentro entre estos dos conceptos.
Por un lado, la fundamentación científica sobre la rehabilitación se inició principalmente en el siglo XX, cuando sus desarrollos hicieron énfasis en el trabajo con personas adultas, a partir de las marcadas necesidades creadas por las guerras mundiales.
El propósito de la rehabilitación en ese entonces, se centró en devolver a las personas a su estado anterior, con la idea de restaurar lo que la guerra les había quitado.
A pesar de que inicialmente la rehabilitación enfatizó su quehacer en el trabajo con adultos, también tuvo en cuenta el trabajo con la población infantil.
Poco a poco el concepto fue permeando la realidad de los niños y las niñas; sin embargo, la finalidad no estaba dirigida a la restauración, sino a favorecer el desarrollo de capacidades que les permitieran a esas personas, cuya característica particular era su corta edad, desenvolverse de manera adecuada en los diferentes contextos.
De hecho, en la actualidad aún se presentan discusiones a nivel internacional sobre la relación de los conceptos rehabilitación-adultos/habilitación-niños-y-niñas.
La diferencia enmarcada en el prefijo “re”, ya no denota repetición: “volver-a” habilitar, como en el adulto, sino en dotar por primera vez a estas personas de esa capacidad o habilidad para lograr una mejor calidad de vida.
Sin embargo, para no entrar en estas discusiones sobre habilitación o re-habilitación de la infancia, lo cual no es objeto de este artículo, asumiremos el concepto de [re] habilitación, con la idea de hacer referencia a ambos conceptos en forma simultánea, en el sentido que lo que prevalece es la idea de normalidad, de lograr o establecer el mayor grado de funcionalidad o independencia posible, sea en una persona que haya alcanzado su estado de adultez o no.
Respecto a la infancia, señalaremos que, especialmente desde el siglo pasado, son muchos los debates que se han instaurado alrededor de este concepto, así como diferentes las prácticas que se han generado, con particularidades propias según los contextos históricos y culturales de cada país.
Diversos estudios hicieron posible reconocer a los niños como sujetos históricos logrando ser visibilizados como protagonistas, en los grandes temas de la historia.
En este artículo nos proponemos esbozar algunas intersecciones entre los conceptos de infancia y [re]habilitación.
Partimos del reconocimiento que esta es una interacción compleja, necesariamente mediada y construida a partir de los discursos científicos consolidados en función de la infancia, concediéndole hoy en día una identidad que reviste a los niños y a las niñas de un contenido cultural, social y político diferente al del adulto.
La interacción entre estos conceptos podría visibilizarse desde diversas perspectivas; sin embargo, nuestro interés es enfatizar en dos de ellas: por un lado, las posturas académico-disciplinares que, desde profesiones como fisioterapia, fonoaudiología, y terapia ocupacional, se relacionan con la [re]habilitación en la infancia; al reconocer su historia como profesiones en el contexto colombiano aportamos a la comprensión de los discursos que se han construido sobre la [re]habilitación en la infancia en Colombia.
En coherencia con esta mirada, la perspectiva desde las políticas públicas, no sólo nos revela un marco actual de atención a la infancia en Colombia, sino que a la vez aporta a la constitución de unos lugares para el ejercicio profesional de la [re]habilitación.
Partimos de la base que a toda política pública subyacen unos discursos teóricos, los cuales responden a la vez a unos ideales colectivos.
Por tanto, nos referiremos a la normatividad como a la operacionalización de las políticas, entendidas como el conjunto de respuestas socialmente construidas y articuladas para entender, en este caso, las necesidades de la población con discapacidad.
Esta normativa, expresada en leyes, decretos, resoluciones, en una definición dinámica e interactiva de discapacidad, se constituye en un factor del entorno que puede exacerbar o disminuir esta condición en las personas.
No nos interesa hacer un estudio en profundidad sobre esta legislación en Colombia, para ello se pueden consultar otros estudios rigurosos como los adelantados por Moreno,; no obstante la normativa sobre discapacidad – en la infancia – en Colombia orientó el recorrido histórico por estas profesiones, mostrando la intersección entre los conceptos de infancia y [re]habilitación.
En la Figura 1 se puede esbozar la interacción compleja de los conceptos.
En este sentido, las políticas en Colombia no se pueden desvincular de aquellas del ámbito mundial, ya que entidades como la Organización Mundial de la Salud OMS, la Organización Panamericana de la Salud OPS, la Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura UNESCO, el Fondo de las Naciones Unidas para la Infancia UNICEF, entre otros, han sido los encargados de liderar las discusiones conceptuales y políticas para el establecimiento de normas y declaraciones sobre la atención, tanto a las personas con discapacidad, como a la población infantil, formalizando así los programas de [re]habilitación,.
Simultáneamente, y basado en los principios de la declaración Universal de los Derechos Humanos de 1948 y la Declaración de los Derechos de los niños en 1989, se ha enfatizado en la igualdad de oportunidades, lo que ha influenciado la normativa colombiana.
La metodología utilizada para desarrollar este artículo, se basó una revisión documental que dio cuenta de: a el surgimiento en Colombia de las profesiones de la salud centradas en la [re] habilitación como son la fisioterapia, la terapia ocupacional, y la fonoaudiología; y b las posturas teóricas y políticas que posicionaron las miradas sobre la infancia en este país, especialmente desde mediados del siglo XX, período en el cual surgieron estas profesiones.
La pregunta ¿qué significa [re]habilitar la infancia en Colombia?, orientó el recorrido histórico el cual delimitamos en tres etapas, cada una de las cuales configuró uno de los aparatados del artículo que, en coherencia con los acontecimientos mundiales, le han brindado unas características particulares a los desarrollos del país en torno a la infancia:
El contexto de la infancia en Colombia durante el surgimiento de las profesiones de Fisioterapia, Fonoaudiología y Terapia Ocupacional
A mediados del siglo XX en Colombia, la preocupación en torno a la infancia iba en aumento.
Con unas altas tasas de mortalidad infantil durante la primera mitad del siglo de 200 x mil en 1938 y 120 por mil en 1951, se habían adoptado una serie de medidas por parte del gobierno para proteger a esta población.
Así por ejemplo, el tema de la calidad de la leche, como una de las causas principales de enfermedades gastrointestinales, era altamente discutido en instancias estatales como la entonces Dirección de Higiene; así mismo, continuaba la intranquilidad por los brotes de poliomielitis de los años 30 y 40 en distintas ciudades del país y se realizaban controles de otras enfermedades que atacaban a los niños como sarampión, difteria, tosferina, entre otras.
También, por esta misma época se enfatizaba en la atención hospitalaria a la infancia y se propiciaba la adecuación y ampliación de pabellones infantiles como el del Hospital La Misericordia de Bogotá y el San Vicente de Paúl en Medellín Pabellón Infantil Clarita Santos.
Igualmente, con unos pocos Hospitales infantiles ya funcionando en el país, a raíz de la consolidación de la pediatría como especialidad médica, entre ellos el Hospital Infantil Clínica Noel de Medellín, en 1924 y el Hospital Infantil Universitario Rafael Henao Toro de la ciudad de Manizales fundado en 1937 llamado inicialmente Hospital de los Niños Desamparados, se buscó dar continuidad a la atención de la población infantil a través de este tipo de instituciones.
Por ello se propició la creación de más Hospitales Infantiles, entre ellos: el Lorencita Villegas de Santos en Bogotá, el cual inició labores en 1955; el Hospital Infantil Los Ángeles, ubicado en la ciudad de Pasto, fundado en 1952 como una institución de beneficencia gracias a la iniciativa particular de un grupo de damas de la sociedad de San Juan de Pasto; y en Cartagena, el Hospital Infantil Napoleón Franco Pareja, quien abrió sus puertas al público en diciembre de 1947, inicialmente como un programa de lactancia para niños de escasos recursos, que fue luego transformado en Hospital Infantil.
Igualmente, en 1947 se creó en Bogotá el Instituto de Ortopedia Infantil Franklin Delano Roosevelt, el cual se enfocaba en la atención de niños con discapacidades físicas, recibía no solamente a los enfermos de parálisis espasmódicas y a aquellos con deformaciones congénitas, sino a pequeños inválidos de múltiples causas.
Este instituto contó con la participación de un equipo interdisciplinario de médicos ortopedistas, psiquiatras, enfermeras especializadas en la readaptación de niños inválidos, y otro personal científico capacitado para identificar aquellas enfermedades que ocasionaran discapacidad física y mental en la población infantil colombiana.
El propósito del instituto era “la restauración de los inválidos al más completo estado físico, mental, social o vocacional posible, facultándolos para que económicamente sean unidades útiles, capaces algún día de subvenir a su diario sustento”.
Posteriormente, un grupo de médicos capacitados en Estados Unidos fundaron en 1963 la Sociedad Colombiana de Medicina Física y Rehabilitación ACMF&R como un entidad científica y gremial.
Entre los logros importantes de la Sociedad se destacan: a el reconocimiento oficial de la Especialización de Medicina Física y Rehabilitación por parte de la Asociación Colombiana de Facultades de Medicina ASCOFAME, lo cual conllevó a la certificación en el país de los primeros médicos especialistas; b el establecimiento de los requisitos mínimos para la apertura de los Departamentos de Medicina Física y Rehabilitación en los Hospitales Universitarios de Colombia; y c el impulso a la creación de los programas académicos de fisioterapia, fonoaudiología y terapia ocupacional en Colombia.
Igualmente, en 1968, durante la presidencia de Carlos Lleras Restrepo, se creó el Consejo Nacional de Rehabilitación, el cual contó con la participación de la ACMF&R.
A raíz de estas iniciativas de atención a la población infantil en el país, así como de la consolidación de la especialidad en pediatría durante la primera mitad del siglo y de la llegada al país de los primeros médicos fisiatras formados en el exterior, se empiezan a vislumbrar las primeras intersecciones entre los procesos formales de atención en salud respecto a la [re]habilitación en la infancia.
En Colombia, la historia de profesiones médicas centradas en la [re]habilitación como la fisioterapia, la fonoaudiología, y la terapia ocupacional, tienen sus inicios en el marco de estos acontecimientos, durante la segunda mitad del siglo XX.
En esa época, los discursos de la medicina, la psicología, la psiquiatría y la pedagogía habían posicionado sus saberes en discursos individualizados y normalizadores, que consolidaron una medicalización de la infancia.
A continuación se presentan algunos datos históricos sobre el surgimiento de dichas profesiones en el contexto Colombiano.
El avance, conjunto o discontinuo, de estas tres profesiones permitirá hacer una reflexión sobre la visión de la infancia, desde la cual se ha promovido el desarrollo de estas profesiones [re]habilitadoras.
La formación en Fisioterapia surgió primero en Colombia en el año de 1952, a partir de la creación del primer programa en la Escuela Nacional de Fisioterapia actualmente la Escuela Colombiana de Rehabilitación, se reconoce sin embargo que, desde la primera mitad del siglo su práctica se llevaba a cabo por diferentes personas, no profesionales, nombrados como masajistas y sobanderos, quienes apoyaban las incipientes prácticas sobre el movimiento iniciadas por algunos pocos ortopedistas en el país.
Este período es conocido en la fisioterapia, como de prácticas dispersas,.
Durante el período de surgimiento de este programa de formación, Colombia recibía una fuerte influencia de las potencias del norte, por lo que era lógico que esta nueva formación tuviera también una influencia norteamericana, basado en los programas de Rochester y Chicago, fundamentados en un paradigma biologista-mecanicista.
El objeto de interés de la profesión en ese entonces, era el trabajo con “niños inválidos” y “los tratamientos de rehabilitación de niños lesionados”.
El surgimiento de la Fonoaudiología como profesión fue en el año 1966, en el cual se iniciaron los programas académicos la Universidad Nacional de Colombia y de la Escuela Colombiana de Rehabilitación, adscrita en ese entonces al Colegio Mayor de Nuestra Señora del Rosario.
El currículo educacional tenía una duración de tres años y otorgaban títulos de técnico en Terapia del Lenguaje y Técnico en Fonoaudiología, respectivamente, condición que restringía a los egresados de dichos programas a ejercer sus labores subordinados por los médicos.
El surgimiento de esta profesión en Colombia tuvo dos marcadas tendencias en su orientación: la europea y la de Estados Unidos.
La primera, más identificada con las ciencias médicas, fue ampliando su quehacer desde el abordaje foniátrico de los médicos otorrinolaringólogos, hasta encontrar afinidades con los fisiatras, ubicándose en los dominios de las profesiones médicas de la rehabilitación.
La tradición norteamericana se gestó disciplinariamente bajo dos perspectivas de trabajo: por un lado, desde el ámbito de la educación, apoyando a escolares con deficiencias de la comunicación, y por otro lado en los servicios de rehabilitación de los hospitales atendiendo a los soldados discapacitados de las guerras mundiales.
Esto hizo que se generaran diferencias, no solo en la denominación y el perfil profesional, sino también en los alcances y el dominio de la profesión, lo cual estableció las bases para los futuros conflictos sobre la unificación de criterios que permitieran su reconocimiento social y su reglamentación a nivel nacional.
Respecto a la Terapia Ocupacional, el primer programa de formación también se creó en el año 1966 en la Universidad Nacional de Colombia, bajo la tendencia biomédica norteamericana.
Durante los primeros años de su formación, el campo de acción estaba limitado al contexto hospitalario, dirigido al tratamiento de sujetos con disfunciones físicas o con problemas psiquiátricos.
Sin embargo, el perfil profesional se amplió en años posteriores a los ámbitos de la educación especial, la rehabilitación profesional y la salud ocupacional.
No es extraño que el nacimiento de estas profesiones se haya dado sobre las bases de modelos médicos desde la fisiatría, pediatría, otorrinolaringología y psiquiatría, especializaciones profesionales que se estaban consolidando a nivel nacional y con organizaciones y asociaciones que las fueron fundamentando académica y profesionalmente.
Es así como, una vez iniciados los procesos de formación universitaria de estas profesiones se continuó una lógica de fundamentación científica, profesional y gremial, a lo largo de las décadas siguientes, lo que es coherente con las dinámicas de desarrollo nacional.
Es por esto que paulatinamente se fueron creando agremiaciones que buscaban consolidar y fundamentar social y políticamente las acciones de estas profesiones.
En 1953, se fundó la Asociación Colombiana de Fisioterapia ASCOFI como entidad gremial que apunta a conocer y respetar esta nueva profesión en el país; posteriormente, en 1969 se creó la Asociación Colombiana de Fonoaudiología y Terapia del Lenguaje ACFTL, con el fin de promover y fortalecer el desarrollo de esta profesión, y en 1972 se creó la Asociación Colombiana de Terapia Ocupacional ACTO, como respuesta a la necesidad de promover y consolidar el ejercicio profesional y procurar tres metas esenciales establecidas en el acta constitutiva: progreso, ciencia y tecnología.
El abordaje de la infancia desde el sector salud, durante estas décadas de los años 50 y 60 del siglo XX que surgieron estas profesiones, estaba empezando a fortalecerse, debido a que en el censo colombiano de 1938 se habló, por primera vez, de periodos de vida, incluido allí la infancia niños entre 0 y 4 años y los escolares aquellos entre los 5 y 14.
Fue desde 1967 que se presentó la población por grupos simples de edad y por ello el diseño de programas de salud pediátrica se diferenció de los programas a escolares.
Pero esta realidad iría cobrando cada vez más fuerza, especialmente porque durante la primera mitad del siglo XX la población colombiana se cuadruplicó, pasando de 4,3 millones en 1905 a 17,5 millones en 1964; además la tasa de mortalidad disminuyó, permaneciendo altas tasas de fecundidad, lo que generó un rejuvenecimiento de la población, en donde en 1964, de cada 100 colombianos, 47 eran menores de 15 años, por lo que se llegó a mencionar que Colombia, en el transcurso de seis décadas, se había convertido en un país de niños.
Esta realidad es coherente con la subordinación de la infancia a procesos estructurales y organizacionales, como lo fue el naciente Instituto Colombiano de Bienestar Familiar, creado mediante la Ley 75 en el año de 1968, el cual se hizo cargo de los niños pobres y de sus familias, en especial de las madres.
Bajo su tutelaje se fortalecieron posteriormente los hogares comunitarios, las instituciones de protección, las casas de adopción, las instituciones de reclusión, los anexos carcelarios, entre otros, instituciones que irían asumiendo un rol importante frente a las profesionalizaciones médicas, dando así mayores ámbitos para la [re]habilitación en la infancia.
La década del 70 fue el periodo durante el cual se desarrolló en Colombia la infraestructura básica del Sistema Nacional de Salud SNS, lo cual requirió de importantes inversiones de capital por parte del Estado.
Al parecer, la orientación de estas políticas apoyaba el modelo de “medicalización” que prevalecía en Colombia el cual se caracterizaba por ser de intervención directa, basado en el médico y orientado hacia la enfermedad y su curación.
Con el fin de consolidar el SNS, se propició la evolución de la formación del recurso humano en salud del nivel técnico al superior.
Por ello, profesiones como fonoaudiología, fisioterapia y terapia ocupacional, trascendieron la formación técnica inicial con la que fueron creadas, e implementaron procesos de profesionalización a nivel universitario.
Es así como mediante La Ley 9ª de 1976, se reconoció el nivel de formación profesional universitaria de la fisioterapia; en 1978, se dio el reconocimiento a la terapia ocupacional como programa de formación profesional con el título de Licenciados, el cual cambió al de terapeutas ocupacionales en 1980 y en ese mismo año se logró elevar el título de técnico en terapia del lenguaje al título de nivel profesional en fonoaudiología.
Al mismo tiempo, en la formación curricular del terapeuta del lenguaje se denotaban las influencias de las tendencias del pensamiento predominante para explicar el lenguaje y la comunicación dados desde la psicología, la lingüística, la sociolingüística, la biología y la pedagogía, entre otras, las cuales evidentemente hacían un abordaje del niño y la niña fundamentado en las teorías del desarrollo que se argumentaban desde estas disciplinas.
Con esta tendencia se creó en 1977, en la Universidad Católica de Manizales, el tercer programa de formación en esta área con el nombre de fonoaudiología, denominación que adoptaron los demás programas en esta misma área que fueron creados posteriores a esa fecha.
De otro lado, la estrategia global denominada Atención Primaria de Salud APS, entendida como “el conjunto de acciones destinadas a satisfacer las necesidades básicas de salud de las comunidades”, propuesta a partir de la declaración de Alma-Ata en 1978 y fortalecida través de la Carta de Ottawa para la promoción de la salud en 1986, trajo cambios significativos a la atención de la población infantil desde la [re]habilitación.
Esta estrategia significó también una nueva relación entre salud y desarrollo, en el marco del ‘nuevo orden económico’.
Se privilegiaron programas de salud hacia la infancia como el programa de crecimiento y desarrollo, el cual adquirió gran importancia en las instituciones de salud y llegó a considerarse el programa bandera en promoción de la salud y prevención de la enfermedad en la población infantil.
Durante este periodo era evidente una búsqueda y formulación de nuevas estrategias que permitieran alcanzar la calidad de vida de las personas.
Para ello era necesario entender el proceso salud-enfermedad ya no como algo individual, sino que se trataba de un fenómeno multicausal que demandaba una atención intersectorial.
A raíz de estos cambios se empezaron a gestar críticas a la educación que se impartía en las profesiones médicas, especialmente por la falta de vínculo entre la medicina y las necesidades reales de la sociedad colombiana.
Esto hizo que las profesiones entendidas como [re]habilitadoras empezaran a incursionar en el sector social, buscando articular el perfil profesional a las necesidades del cambio social.
En el caso de la fonoaudiología, esta incipiente acción, más que un programa comunitario, comenzó como un intento de descentralizar la prestación de los servicios asistenciales por medio de las prácticas de los estudiantes.
Sin embargo, el trabajo realizado por los profesionales en este sector, estaba prácticamente circunscrito, a realizar actividades educativo-preventivas de corte tradicional, a través de charlas y conferencias, o bien a trasladar el modelo asistencial por medio de actividades de diagnóstico e intervención terapéutica de desórdenes lingüísticos, especialmente en la infancia puesto que se privilegió la asistencia a instituciones escolares y centros infantiles.
Dando continuidad a las políticas sobre la infancia en Colombia en el marco del SNS, la ley 7 de 1979, creó el Sistema Nacional de Bienestar Familiar, para promover la integración y relación armónica de la familia, así como para proteger y garantizar los derechos de la niñez.
Igualmente se promulgó el Código del Menor en noviembre de 1989, el cual se fundamentó en los elementos de la situación irregular de los niños.
Su publicación se hizo el mismo año en el que se promulgó la Convención Internacional de los Derechos del Niño, la cual fue aprobada por el Congreso Nacional Colombiano en 1991.
En términos generales, durante este período, no sólo se iniciaron las profesiones de fonoaudiología, fisioterapia y terapia ocupacional en el país, sino que éstas fueron respondiendo a los cambios paradigmáticos frente a la atención en salud, propios de los desarrollos políticos y situacionales de la época.
Por otro lado, la disminución de la tasa de natalidad que bajó del 47,2 por mil en 1964 al 27.0 en 1985 – evidenciándose un descenso de la población inferior a 14 años de 37,5% –, era el reflejo de los programas de salud, incluidos el de planificación familiar.
Esto marcó unos cambios trascendentales en la configuración de las familias colombianas como un campo de tensiones en cuyo centro se encontraba la infancia.
Las transformaciones demográficas y familiares que se dieron en el país durante este período, hicieron que se centrara aún más la atención en la familia, al punto de convertirse en objeto de estudio de sociólogos, antropólogos y psicólogos colombianos.
Por esta época, ya los estudios Virginia Gutiérrez de Pineda corroboraban la variabilidad del concepto, así como las múltiples posibilidades familiares, especialmente en un país con una marcada diversidad geográfica, étnica, cultural y social.
Sin embargo se continuaba perpetuando también un ideal de familia, la cual debía brindar unas óptimas condiciones para el desarrollo de los niños y las niñas.
Por ello los modelos preventivos de atención a la infancia iban instaurando unas miradas, no sólo sobre la familia, sino sobre el ideal de niño o niña que debía ser vigilado constantemente durante su desarrollo.
En este escenario, la familia se constituyó en un medio para los fines estatales como sujeto colectivo que debía actuar sobre los niños y las niñas.
Las dinámicas a cerca de la [re]habilitación de la infancia en la década del 90
La década del 90 se abre entonces con grandes expectativas para el trabajo con la infancia y continúa consolidándose a través de los grandes cambios sociopolíticos dados en el país por las reformas políticas implementadas como la Reforma a la Constitución Nacional de Colombia, en 1991; la Reforma al Sistema General de Seguridad Social en salud: Ley 100 de 1993 y la promulgación de la Ley General de Educación: ley 115 de 1994.
Estos cambios se constituyeron en fundamento para la atención de la infancia; se fortaleció la protección a la familia y con ella a la infancia, promoviendo además programas de estimulación temprana, cuidado, nutrición, entre otros.
Paralelos a estos cambios nacionales, en 1990 se llevó a cabo la Conferencia Mundial sobre Educación para todos celebrada en Jomtien, Tailandia, donde se propuso la estrategia a nivel mundial, sobre la Atención y el Desarrollo de la Primera Infancia ADPI, así como la educación inicial con la idea de universalizar el acceso a la educación.
También en ese mismo año, en septiembre, se llevó a cabo en Nueva York la cumbre Mundial en Favor de la Infancia en la que igualmente Colombia participó.
En esta Cumbre se firmó la Declaración para la Supervivencia, la Protección y el Desarrollo de la Niñez, en la que se generaron compromisos para que los países impulsaran la formulación de planes nacionales en favor de la infancia.
Además, en 1992, como respuesta al compromiso adquirido por Colombia en esta Cumbre Mundial, instituciones del orden nacional Ministerios de Salud y Educación y el Instituto Colombiano de Bienestar Familiar, bajo la coordinación de la Presidencia de la República y el Departamento Nacional de Planeación, y con la cooperación de UNICEF, formularon el Programa Nacional de Acción en Favor de la Infancia – PAFI.
Esencialmente, éste recogió los planteamientos de los dos eventos internacionales mencionados en los párrafos anteriores y fijó metas para la década de los 90, de diferentes tipos: global, sectorial, de apoyo, referidas a problemas o aspectos de salud, nutrición, atención preventiva, protección especial, educación, agua potable y saneamiento básico.
La propuesta del PAFI se desarrolló en el marco de una política de participación y cogestión familiar y comunitaria, en donde la función del Estado era complementaria a la de la familia y a la del entorno social del niño.
El principio básico era reconocer que el núcleo natural y privilegiado para el crecimiento y desarrollo integral del niño era la familia.
A la vez se empezó a consolidar el propósito fundamental del programa de crecimiento y desarrollo como el de acompañar y estimular al niño, promoviendo la construcción y reconstrucción permanente de sus metas de desarrollo humano integral y diverso, como base para tejer resiliencia: autoestima, autonomía, creatividad, felicidad solidaridad y salud, por medio de un trabajo activo del niño, su familia, la comunidad y el equipo de salud.
Por ello se planteó la estrategia de atención grupal, que facilitaba el intercambio de saberes y motivaba la participación.
Además era muy frecuente reconocer que los programas ofrecidos desde el sector salud se convertían en una de las posibilidades en que los adultos recibían el apoyo gubernamental en relación con sus labores de crianza.
En este sentido, los estudiantes de los programas académicos mencionados tuvieron una fuerte acción en este programa, vigilando continuamente el desarrollo de los niños y las niñas.
El Programa Salud Integral para la Infancia, SIPI creado por el Grupo Interinstitucional para la salud del niño en Antioquia en 1993 se constituyó en bandera para el cumplimiento de estos objetivos, para lo cual se crearon las Norma Técnicas para la evaluación con la Escala Abreviada de Desarrollo EAD, creada por el Ministerio de Salud de Colombia.
Más adelante, en 1999 esta escala fue ajustada con el apoyo de la UNICEF: EAD-1, para evaluar el desarrollo infantil en cuatro áreas: motricidad gruesa, motricidad fino adaptativa, personal social y audición lenguaje a través de las cuales se realiza la detección temprana de las alteraciones en los niños de 0–6 años.
De otro lado, el año 94 es fundamental en la discusión de educación inclusiva, que resulta de la declaración de Salamanca; iniciativa que dinamizó el concepto de inclusión educativa, entendido como la integración de los estudiantes con necesidades especiales en las escuelas comunes y los grupos excluidos con factores éticos de género, socioeconómicos.
Lo que se esboza es una tendencia a nivel mundial que deja ver la movilización de la atención desde procesos [re]habilitadores centrados en el cuerpo, hacia un incipiente desplazamiento a lo social.
Esto se hace evidente en los desarrollos profesionales de fonoaudiología, terapia ocupacional y fisioterapia, quienes empezaron procesos de reformas curriculares para adaptar sus programas a los cambios nacionales y mundiales.
Es evidente en esta década cómo disciplinas como la pediatría y la psicología eran encargadas de individualizar y medicalizar al niño, por lo que se posicionaron cada vez más en los programas de atención a la infancia.
Esto hizo que en primer término, la intervención a la infancia se instaurara en la familia, la cual fue permeada por los discursos médicos y terapéuticos, dando cuenta de una nueva relación entre los padres y los hijos, pero estaba acompañada de una discursividad externa en relación con el médico […], lo que hacía que el padre o la madre fueran al mismo tiempo diagnosticadores, terapeutas, agentes de salud.
De otro lado, en 1997 se sancionó en Colombia la Ley 361 para la protección y atención a la población con discapacidad, se creó el Comité Consultivo Nacional y en 1999 se diseñó el Plan nacional para la atención a las personas con discapacidad con cinco áreas de acción: prevención, rehabilitación e integración social y familiar, integración laboral, integración educativa y accesibilidad a la información y al espacio público.
En el campo educativo se diseñó y puso en ejecución el programa de apertura educativa a los niños con discapacidad, con material educativo y de orientación para la detección temprana de discapacidades y para servicios especializados.
Por su parte, en 1999 el ICBF atendió en instituciones a 4.555 niños y niñas con discapacidad en situación de alta vulnerabilidad y, en hogares sustitutos especiales, a 2.296 niños y niñas con discapacidad.
Se definieron lineamientos generales desde la perspectiva de protección integral.
Se elaboraron, editaron y distribuyeron seis cartillas de protección integral a niños y niñas con distintas limitaciones: visual, auditiva, retardo mental, autismo, sordo - ciegos, síndrome de Down.
Igualmente se continuó con la bandera de los Hogares comunitarios, los hogares infantiles, donde se daba atención integral a niños entre tres meses y cinco años que están en condiciones de riesgo, y los jardines comunitarios.
En general durante esta década se mostró un mejoramiento en la calidad de vida a nivel de servicios, apoyo a la familia y la educación inicial.
Es así como estas profesiones [re]habilitadoras empezaron a desarrollar un trabajo más conscientemente centrado en la infancia.
Por ejemplo fonoaudiología reconoció el trabajo con la infancia como una respuesta a la necesidad de superar dificultades en el desarrollo del lenguaje, [re]habilitar trastornos auditivos hipoacusia y sordera y superar problemas del habla y de la adquisición del código lectoescrito, que pudieran interferir en los procesos de aprendizaje escolar.
Realizaban análisis de los aspectos físicos del medio, en especial de las barreras arquitectónicas, en donde la ocupación humana era ‘un diálogo entre el hombre y su medio’.
Por otro lado, la fisioterapia, que desde sus inicios se había dedicado a solucionar problemas relacionados con el movimiento del cuerpo, evidenció un interés especial, no sólo en conocer las estructuras del sistema nervioso y músculo esquelético que intervienen en el movimiento, sino por la funcionalidad de esas estructuras para el cumplimiento de los roles del paciente en el grupo social, siempre con la orientación de lograr recuperar, en el mayor grado posible, el movimiento perdido o, en el caso de la infancia, lograr que los niños y las niñas alcanzaran las conductas motoras acordes con su edad cronológica.
Estas prácticas estuvieron marcadas siempre por una relación sujeto – objeto, en la que el sujeto es el terapeuta y el objeto es el paciente, quien tiene poca o nula participación en la evaluación, diagnóstico y tratamiento de su problema y orientadas, desde lo social, a la productividad de los individuos.
Las estrategias de intervención a las personas con discapacidad, ya sea ésta transitoria o permanente, estipuladas a través del sistema de seguridad social integral, eran basadas en el déficit y tradicionalmente enmarcadas en la búsqueda de la funcionalidad en una dimensión física individual.
Así mismo, se contemplaba la posibilidad de atención ambulatoria cuando las personas se encuentran impedidas o no son independientes para asistir a las consultas.
En este concepto sigue buscando la funcionalidad, y se resalta lo individual y lo biológico dándose relevancia a la atención del sujeto, enfatizándose su condición de dependencia.
Desde estas directrices de actuación, el llamado también era para la Universidad, pues al ser reconocida como el centro de producción de conocimiento, debe animar igualmente los procesos reflexivos e intelectuales para lograr vincular a la familia y poder así contribuir al desarrollo y por ende, garantizar la eficiencia en programas de atención a la familia.
Frente a lo que se consideraba un exceso de programas de formación superior de profesionales de la salud, se recalcó la necesidad de acudir a mecanismos como la autoevaluación, la acreditación, la certificación y la innovación curricular, con el fin de compensar el problema del deterioro general de la calidad de la enseñanza.
Dada la proliferación de estas profesiones de [re]habilitación en distintas universidades y regiones en el país, se inició una época de creación de Asociaciones que reunían a las Facultades con el fin de regular su funcionamiento.
Es así como en 1998 se creó la Asociación Colombiana de Facultades de Fisioterapia ASCOFAFI; en el año 1999 se creó de Fonoaudiología: ASOFON y en el 2000 se creó la de Terapia Ocupacional: ASCOFACTO.
Lo que se logra vislumbrar durante estos diez años 1990–2000 en Colombia respecto a la infancia, es que además de la coordinación intersectorial e interinstitucional para responder a la garantía de los derechos del niño, por primera vez los gobernantes territoriales incluyeron en sus planes de desarrollo, políticas y programas dirigidos a la familia y la infancia.
Como conclusión sobre esta década se vislumbra una transición desde una perspectiva biomédica que ha tratado de superarse desde un modelo preventivo social, instaurando una concepción de la salud como un derecho ciudadano.
Aun así, es mucho el camino que hace falta recorrer para lograr consolidar estos procesos, lo que abre horizontes para las políticas de acción a la infancia en el país, que se desarrollarían durante el siguiente siglo.
El siglo XXI y la [re]habilitación de la infancia en Colombia
Ante la dinámica descrita en las décadas anteriores, las miradas sobre la atención de la infancia en los proceso [re]habilitadores en el siglo XXI se inicia con la aprobación, por parte de la OMS, de la Clasificación Internacional del funcionamiento, la Discapacidad y la Salud CIF en el año 2001.
Este nuevo modelo internacional de la discapacidad, parte del reconocimiento de ésta como una condición que se configura, ya no sólo en los aspectos estructurales del individuo, sino en la interacción del individuo con su entorno.
Desde esta perspectiva, la discapacidad es comprendida en la interacción entre las personas que padecen alguna deficiencia y los factores contextuales personales y ambientales.
La CIF se plantea como una postura dialéctica entre el modelo médico, el cual considera la discapacidad como un problema de la persona directamente causado por una enfermedad, y el modelo social, el cual considera el fenómeno fundamentalmente como un problema de origen social, en donde el eje central es la integración de la persona a la sociedad.
La postura biopsicosocial planteada en la CIF integra estos dos modelos, en donde la discapacidad engloba las deficiencias modelo médico, las limitaciones en la actividad, o las restricciones en la participación modelo social.
Según Ferreira, esta nueva versión pretende superar ciertos déficits precedentes:
i. Se eliminaría la vinculación causal entre deficiencia y minusvalía; de hecho, la antigua terminología es abandonada: en lugar de la tríada insuficiencia/discapacidad/minusvalía, se instauraría ahora la terna funcionamiento/discapacidad/ salud, siendo el primero el denominador genérico de la funcionalidad del ser humano, del cual el segundo representaría una gradación relativamente baja en algún aspecto, mientras que el término salud sería el puente de conexión entre ambos.
ii. Se adoptaría una terminología positiva: en lugar de oponer la discapacidad a la «normalidad», se la estipularía como un grado relative del funcionamiento humano y, así, los tres niveles de la CIF se transforman ahora en: estructuras y funciones/actividad/participación, que consideran en términos positivos el sustrato biológico —antes «deficiencia»—, el nivel individual —antes «discapacidad»— y el colectivo —antes «minusvalía»—.
iii. Se pretendería una aplicabilidad de carácter universal: en lugar de una clasificación de las minusvalías, se establecería una tipología de los estados de salud, aplicable a cualquier ser humano, siendo las personas con discapacidad una parte de ese espectro de referencia.
iv. Sobre todo, tomaría en consideración factores «medioambientales » como significativos en la catalogación de dicha funcionalidad de manera que podrían incluso considerarse como situaciones de discapacidad algunas en las que no concurrieran factores biológicos de ningún tipo
Es evidente entonces que esta mirada, que pretende ser integradora y coherente sobre la forma de abordar a las personas con discapacidad, lleva implícitas unas posturas sobre lo que es normal y saludable, en últimas, sobre un ideal de salud y de funcionamiento de una sociedad.
Esto hace que la CIF haya sido internacionalmente reconocida como una herramienta útil y su uso se esté convirtiendo en una tendencia mundial.
Sin embargo, es necesario tener en cuenta variables que imprimen ciertas diferenciaciones particulares al entorno que determina la discapacidad.
En este sentido, la confluencia de hechos sociales y políticos, como los que se presentan en Colombia, relacionadas, por ejemplo con la alta incidencia en el país del fenómeno del desplazamiento forzado como consecuencia de la violencia generalizada, los índices de pobreza del 30,6% y de pobreza extrema del 9,1% en el 2013, son condiciones que exacerban la magnitud de la discapacidad, en la que la infancia tiene una afectación particular.
Ahora bien, seis años después de promulgada la CIF, se realiza una consideración especial para los niños, niñas y jóvenes, por lo que se publica la Clasificación Internacional del Funcionamiento, la Discapacidad y la Salud: Versión para la Infancia y la adolescencia CIF-IA, 2007.
El diseño de este instrumento se realizó para registrar las características del desarrollo infantil y las influencias de su entorno, dando cobertura específica al rango de edad entre 0 y 18 años.
Esto es coherente con la normativa en varios países y con otras regulaciones de las Naciones Unidas, como la Declaración Internacional de los Derechos de los Niños realizada en 1989.
A partir de esta normativa se reconocen: las manifestaciones de funcionamiento, la discapacidad y las condiciones de salud son diferentes en cuanto a naturaleza, intensidad e impacto a las del adulto; la complejidad y variabilidad de las situaciones de participación, las cuales son cambiantes y se complejizan en la medida que los niños se desarrollan; la dinámica cambiante de los entornos en los que los niños se desarrollan.
Paralelo a este proceso que se llevaba a cabo a nivel internacional, en Colombia se desarrollaban políticas y crecía la preocupación por las formas de intervenir la infancia.
Es así como en el año 2006 se aprobó la ley 1098, código de infancia y adolescencia que plantearía una nueva mirada a esta población.
A pesar del establecimiento de normativas extensas para el mejoramiento de las condiciones sociales de la infancia con discapacidad, las condiciones socioeconómicas de las familias con niños y niñas con discapacidad refuerza la situación de vulnerabilidad que aún se evidencia en esta población colombiana.
De acuerdo al Registro para la Localización y Caracterización de Personas con Discapacidad RLCPD adelantado en Colombia, más del 70% de los hogares con algún miembro con condición de discapacidad se ubica en estratos socioeconómicos bajo-bajo o estrato 1 y bajo o estrato 2, mientras que menos del 1% se ubica en estratos socioeconómicos medio-alto o estrato 5 y alto o estrato 6.
Los estratos 1 y 2 albergan personas con bajos recursos las cuales son en su mayoría usuarios que se benefician de subsidios de salud gubernamentales.
De hecho, datos de estratificación demográfica demuestran que el 63,5% de los hogares colombianos se ubica en los estratos 1 y 2.
Sin embargo e independiente del estrato socio-económico de la población con discapacidad, la garantía de los derechos estipulados por la ley ocurre frecuentemente por la instauración de tutelas a las entidades de salud responsables de brindar estos servicios.
El RLCPD en Colombia, reporta que aproximadamente el 6% de niños y niñas menores de 14 años, presenta algún tipo de discapacidad 2,5% niñas y 3,5% niños.
Vale la pena anotar que este registro es voluntario y depende de la identificación de este grupo de personas por las autoridades locales y/o municipales y de la aceptación de la situación de discapacidad del individuo y/o de la familia, lo que conlleva a una representación desigual del grupo de personas con alguna condición de discapacidad.
De hecho, se estima que en marzo de 2010, solo el 33% del total de personas con discapacidad se encontraba registrada.
Ante estas dinámicas cambiantes, las profesiones de fonoaudiología, fisioterapia y terapia ocupacional, empiezan a fundamentar una mirada más desde los procesos sociales que individuales a las personas con discapacidad, como figura en el plan de estudios del programa de fisioterapia de la Universidad del Valle dentro del enfoque ambiental, la rehabilitación es un proceso en el cual se corrigen, modifican o adaptan los factores que limitan el buen funcionamiento o el comportamiento de la persona para facilitar al máximo su independencia.
La mejora de la calidad de vida de los individuos afectados por una discapacidad temporal, permanente o progresiva, es la razón de ser y el objetivo de la rehabilitación.
Igualmente, en algunos programas de asignaturas del programa de fonoaudiología de la Universidad del Valle, se aborda la discapacidad en la infancia tomando como referencia los aportes que desde el campo disciplinar de la fonoaudiología se han hecho para describir y explicar los llamados ‘desórdenes en la comunicación’ analizados a luz de los nuevos enfoques de abordaje de la discapacidad.
Con el propósito de construir esta mirada integral se retoman los aspectos claves del modelo social propuesto por la OMS CIF-2001 y CIF – niños y jóvenes, 2007.
Se valida esta propuesta como el marco general para enfocar cualquier intervención del lenguaje y la comunicación, que puede ser aplicado en distintos ámbitos hogar, jardín, escuela complementándolo con los procedimientos específicos utilizados para superar las deficiencias lingüísticas y las limitaciones en el desempeño comunicativo.
El interés es utilizar un enfoque de intervención que ayude, tanto al niño como a su familia a alcanzar las metas de vida propuestas.
Por lo tanto, se esboza el posicionamiento del modelo social de la discapacidad, en el que se plantea que los niños y las niñas deben tener las mismas oportunidades de desarrollo que los que no tienen discapacidad, por lo que la educación, con carácter de inclusiva, debe ser adaptada a las necesidades de todos.
Hay un impulso general al reconocimiento de las diversidades: social, cultural, étnico, entre otras, como el reconocimiento de la singularidad de que cada uno somos especiales.
Por otro lado, la falta de autonomía de algunos países de América Latina sobre la promulgación de estas políticas de atención a la infancia, hizo que estamentos internacionales OMS, la OPS y la UNICEF hicieran posible su materialización a través de enfoques integrados como el actualmente propuesto sobre la Atención Integrada a las Enfermedades Prevalentes de la Infancia AIEPI.
La AIEPI se centra en el bienestar general de la infancia y sus acciones se orientan a la promoción de la salud y a la prevención de enfermedades en la población infantil, la cual se considera vulnerable.
Dichas acciones incluyen programas como el de crecimiento y desarrollo, que se encarga de verificar que todos los niños y niñas alcancen las conductas esperadas para su edad según unas escalas de desarrollo predeterminadas, y de orientar a las familias hacia la búsqueda de procesos de [re]habilitación que permitan que quienes no han adquirido dichas conductas se acerquen lo más que puedan a los parámetros de ´normalidad´ previamente establecidos.
Sobre este tercer período podemos concluir que las políticas de atención a la infancia en Colombia tienen fundamentalmente un enfoque asistencialista de protección social, que privilegia la reducción de los índices de morbilidad y mortalidad, especialmente dirigidas a las poblaciones más necesitadas, de acuerdo a las desigualdades y a la escasez de recursos.
Las miradas de la infancia entonces, están centradas en el desarrollo de un futuro adulto funcional, independiente, que contribuya a la sociedad.
Sin embargo en Colombia, ni el Estado, ni la academia han abordado la conceptualización de la [re]habilitación, y menos de manera diferenciada para la infancia, y esto ha hecho que la persona con discapacidad sea intervenida sólo desde las formas que las políticas plantean.
En las profesiones [re]habilitadoras, se encontraron algunas acciones enfocadas hacia la familia y/o la escuela, pero el eje, incluso desde lo legal y lo político en Colombia, sigue siendo la atención individual de la infancia que, igualmente segrega ya no sólo al niño o la niña, sino también a la familia, a la escuela, al contexto en general.
Esto hace que la relación terapéutica sea un campo de tensiones y fuerzas antagónicas, en donde las prácticas de [re]habilitación imponen regímenes de poder sobre los cuerpos, al prescribir los ideales de un cuerpo limitado a parámetros de la normalidad.
Conclusiones
El mayor reto para las profesiones [re]habilitadoras hoy es preguntarnos qué implicaciones tiene pensar el [re]habilitar al niño y la niña.
Esto obliga más bien a reinventar una nueva forma de mirar la interacción infancia y [re]habilitación que permita una acción más intersectorial e integrada.
Pareciera que, las profesiones de terapia, aún no tenemos claro el objetivo de la [re]habilitación, pues aunque nos movemos en perspectivas interactivas referentes a la interacción del individuo con el entorno, el éxito de un programa de [re]habilitación, más que para incluir, se da cuando, a partir del rescate de algunas habilidades, los sujetos son productivos e independientes.
En los programas de [re]habilitación no se habla de cambios en el funcionamiento de las sociedades.
En una época donde, según Jimenez la infancia es transformada desde sus prácticas sociales cotidianas por nuevos agentes como: medios de comunicación, economía de consumo y globalización, es necesario re-pensar sus procesos de [re]habilitación.
Ya no se trata entonces de una infancia circunscrita solamente en ámbitos familiares y escolares, donde además se cuestionan aspectos del desarrollo.
En esa tensión entre prácticas sociales es que profesiones como fisioterapia, fonoaudiología y terapia ocupacional estamos exhortados a mirar las prácticas [re]habilitadoras en la infancia y a determinar cuáles han sido los cambios instaurados ante esas dinámicas que asumen hoy una infancia contemporánea.
Se reconoce una movilización hacia la comprensión de esos procesos sociales, pero se sigue actuando sobre lo individual.
La hegemonía médica sigue guiando los procesos de [re]habilitación en un contexto que se ha transformado, que impone nuevos retos, que requiere nuevas comprensiones y grandes movilizaciones conceptuales y prácticas, de manera que se reconozca a los niños y las niñas en condición de discapacidad como sujetos de derechos que habitan en el presente, trascendiendo las miradas hacia la niñez centradas en el desarrollo.
Esto hace necesario fortalecer el dialogo entre las ciencias médicas y la sociología de la infancia para trascender esta mirada, otorgándole a los niños y niñas reconocimientos desde sus propias perspectivas, asunto que necesariamente debe ser profundizado en futuros escritos.
En este orden de ideas, quizás las profesiones de [re]habilitación en Colombia deban movilizar sus objetos de estudio hacia procesos de socialización de la infancia, más que hacia la búsqueda de ideales de perfección que plantean puntos de tensión ante la posibilidad de la diversidad y que siguen pensando en la diferencia como un obstáculo.
El interés mundial, de instituciones internacionales, nacionales y locales, sobre la degradación ambiental, calidad de vida y pobreza ha surgido en las últimas décadas.
Este enfoque se a expresado en las políticas públicas e intervenciones destinadas a mitigar las precarias condiciones de vida en ecosistemas deteriorados, especialmente en los países en desarrollo.
Sin embargo, la complejidad e interdependencia entre los factores de salud, ambiente y economía demandan metodologías participativas para la producción de conocimientos integrados, que permitan la implementación de acciones intersectoriales efectivas.
En este contexto, el programa Ecosalud del Centro Internacional de Investigación para el Desarrollo, Canadá IDRC; http://www.idrc.ca/ecohealth, ha apoyado investigaciones científicas con enfoques sistémicos, a partir de una perspectiva académica multidisciplinaria integrada y combinada con experiencias locales y participativas.
El objetivo es producir conocimientos transdisciplinarios para la utilización en la gestión de los ecosistemas para mejorar la calidad de vida en ecosistemas sustentables.
A fin de difundir estos resultados, el actual Suplemento de los Cadernos de Saúde Pública presenta los artículos originados de los proyectos apoyados por el IDRC-Ecosalud, que se enfocan en dos enfermedades de gran importancia para la Salud Pública, Chagas y dengue, caracterizadas por la transmisión vectorial.
Los artículos referentes a los proyectos con enfoque ecosistémico, incluye la participación de diferentes sectores de las áreas de la salud, educación, ingeniería y saneamiento, con diversos niveles de participación en la producción de conocimiento e implementación de acciones pertinentes.
Los artículos de revisión evidencian la influencia de alteraciones ecológicas en la determinación de la enfermedad de Chagas, que inicialmente se restringía casi exclusivamente al ambiente rural, y que actualmente se ha convertido en problema potencial en los ecosistemas urbanos afectados por diversos procesos, tales como la deforestación, migración y comercialización de algunos productos contaminados por el agente etiológico.
Además, se llama la atención sobre el dengue, una arbovirosis que a partir de los años ochenta resurgió con fuerza en las grandes metrópolis, especialmente en las Américas, produciendo epidemias de gran magnitud.
La complejidad y diversidad de factores involucrados en la solución de estos problemas evidencian la necesidad de integración de conocimientos y la participación de diferentes actores que posibiliten la dirección de proyectos locales, para mejorar las condiciones de salud humana.
Estas iniciativas constituyen una relevante contribución para la implementación de la agenda global de desarrollo sustentable.
Introducción
Los manglares y las praderas de pastos marinos son ecosistemas altamente productivos así como hábitats adecuados para el refugio, la crianza y la alimentación de peces , .
La protección contra depredadores, la interceptación de larvas planctónicas de peces y la abundancia de fuentes de alimento son algunas de las principales hipótesis que explican la gran abundancia de individuos juveniles de peces arrecifales en estos hábitats , .
En el Caribe, los manglares frencuentemente se interrelacion con las praderas de pastos marinos y la poca influencia de las mareas permite un intercambio permanente entre estos habitats mediante las migraciones diurnas y nocturnas de peces , .
Existen diferentes tipos de manglares entre ellos los manglares de borde que se desarrollan a lo largo de los márgenes de costas protegidas o islotes de manglares , .
La configuración y estructura de estos manglares de borde puede variar considerablemente entre localidades y tener una influencia directa en la función y papel de estos hábitats costeros , .
Las actividades de alimentación de peces transeúntes, esto es, especies que se encuentran en manglares durante su etapa juvenil, pueden representar un vínculo entre los manglares y los hábitats costeros adyacentes .
Varias especies de peces se caracterizan como especies oportunistas ya que su dieta puede cambiar según la disponibilidad y abundancia de presas .
Los isótopos estables han sido usados como marcadores de las contribuciones de las presas procedentes de manglares y pastos marinos a las dietas de peces y han mostrado una contribución marginal de la materia orgánica proveniente de manglares .
Los peces que transitan por los manglares se alimentan principalmente de materia orgánica alóctona derivada de plancton, algas o pastos marinos , , .
No obstante, las contribuciones de las fuentes de alimento de manglares y pastos marinos parece depender del sitio así como de la estructura del hábitat o de procesos hidrológicos, incluyendo las mareas y corrientes , , .
En Tanzania, Lugendo et al. 2007 encontraron que los peces que permanecían en manglares encerrados durante la marea baja obtenían la mayor parte de su alimento en este hábitat, mientras que los peces de manglares de bordo abiertos migraban y se alimentaban en las praderas de pastos marinos inundados.
Por lo tanto, el intervalo de marea es un factor importante en la región indo-pacífica ya que influye en la migración trófica de especies de peces de hábitats submareales a manglares inundados , .
En las Antillas Menores, sin embargo, donde las mareas generalmente son <1 m y los manglares se encuentran continuamente inundados, este descriptor ambiental es menos relevante , y la estructura espacial en términos de ubicación y las características fisiográficas de los manglares podría resultar de gran importancia en la evaluación del origen de las fuentes de carbono que asimilan los peces .
En este trabajo se estudiaron diferentes manglares de borde i.e., un islote de manglares y manglares costeros en una laguna del Caribe y se analizaron las principales fuentes de alimento de los peces juveniles transeúntes.
Se examinó la influencia de la ubicación de los manglares y la estructura del hábitat en el comportamiento alimentario de 12 peces juveniles transeúntes mediante los patrones espaciales de isótopos estables.
La composición isotópica del carbono y el nitrógeno proporciona información de las principales fuentes del alimento consumido por los peces en las semanas anteriores .
Como resultado de diferentes fuentes de carbono inorgánico y la fotosíntesis, las huellas isotópicas del carbono de los manglares en comparación con los pastos marinos se hallan en promedio más empobrecidos en C , .
Por lo tanto, los isótopos del carbono pueden usarse como marcadores para estudiar el hábitat en donde las especies de peces se alimentan.
Los valores de nitrógeno muestran los niveles tróficos de los consumidores en las cadenas alimentarias .
Por consiguiente, el análisis de isótopos estables permite rastrear la materia orgánica procedente de manglares y pastos marinos en las cadenas alimentarias en zonas costeras y evaluar los vínculos tróficos entre estos hábitats.
Los objetivos del presente estudio fueron 1 investigar la influencia de la estructura del hábitat en el comportamiento alimentario de peces juveniles transeúntes y 2 analizar las variaciones potenciales en el comportamiento alimentario de peces en cuanto a su estrategia de alimentación i.e., categoría trófica y etapa de vida i.e., juveniles, adultos.
Materiales y métodos
Área de estudio
El estudio se realizó en una bahía, Grand Cul-de-Sac Marin GCSM, de la isla de Guadalupe Antillas Menores Fig.
1. Un arrecife encierra esta bahía y delimita una laguna de 11,000 ha.
La costa está bordeada por el mangle rojo, Rhizophora mangle Linnaeus 1753, cuyas raíces siempre se encuentran inundadas.
La laguna de GCSM presenta áreas grandes de praderas de pastos marinos, compuestas principalmente por Thalassia testudinum Banks y Soland ex König, 1805 y Syringodium filiforme Kütz 1860, que cubren alrededor de 8200 ha .
Debido a la baja amplitud mareal 0.5 a 0.6 m en la zona , los manglares siempre están inundados.
La profundidad del agua varía desde unos cuantos decímetros en los bajos y cayos coralinos hasta 30 m en los canales arrecifales.
La salinidad en la laguna de GCSM varía entre 20.1 cerca de las desembocaduras de ríos y 36.5 alrededor de los islotes de manglares islotes Fajour y Carenage cerca de la barrera de coral .
Se estudiaron tres sitios entre septiembre y diciembre de 2007: el islote de Fajou cerca de la barrera arrecifal sitio F, manglares de borde cerca de la boca de Grande Rivière à Goyaves sitio G, y un sitio de praderas de pastos marinos en medio de la laguna de GCSM sitio S Fig.
1. El bosque de mangles del sitio G 1.2 km de ancho es más grande que el del sitio F 760 m de ancho .
Diseño del estudio
En los manglares los peces se recolectaron con trampas ver descripción en y en las praderas de pastos marinos se recolectaron con una red de cerco, que consistió de una bolsa 3 m de largo, 2 m de alto con dos alas 23 m de largo, 2 m de alto .
Se recolectaron 12 especies de peces transeúntes de tamaño similar en los tres sitios.
También se capturó el pez Bairdiella ronchus para analizar las fuentes de alimento que forman la dieta de esta especie residente que permanece todo su ciclo de vida en los manglares .
Las especies de peces se asignaron a cuatro gremios tróficos con base en el análisis de su contenido estomacal Tabla 1 y una revisión de la literatura de dietas de peces , , , , , , : herbívoros que consumen algas y hojas de pastos marinos y sus algas epifitas; omnívoros que consumen invertebrados y por lo menos 10% de algas; planctívoros que consumen zooplancton; y carnívoros que consumen invertebrados bentónicos y algunas especies de peces.
En los manglares y pastos marinos se recolectaron muestras de las siguientes fuentes de alimento de los peces: hojarasca de manglar, hojas de pastos marinos, epifitas raspadas de las hojas de pastos marinos, anélidos, gasterópodos, anfípodos, cangrejos y camarones.
Se recolectaron muestras de seston sobre las praderas de pastos marinos y de 10 a 20 m de los bordes del manglar mediante el arrastre de una red de plancton 100 μm de tamaño de malla a 0.5 m por debajo de la superficie del agua durante 5 min.
En el laboratorio, el zoo-plancton dominado por copépodos se separó de la materia muerta suspendida.
Análisis de isótopos estables y modelos de mezcla
El tejido muscular de peces, decápodos y moluscos y otras presas enteras se secaron en un horno a 50 °C y se pulverizaron.
Ya que el carbonato puede interferir con los valores del carbono orgánico , las muestras calcificadas i.e., algas, crustáceos fueron decalcificadas con HCl al 10%.
En vista de que se ha documentado que los tratamientos con ácido afectan los valores de δN, no se acidificaron las submuestras dedicadas al análisis de δN .
El análisis de isótopos estables del carbono y el nitrógeno se realizó con un espectrómetro de masas Optima; Isoprime, RU junto con un analizador elemental CNS NA1200, ThermoScientific, Unión Europea en el Centro MARE de la Universidad de Lieja Bélgica.
Las razones isotópicas de carbono δC y nitrógeno δN se expresaron como la diferencia en partes por mil % entre las muestras y los estándares Viena PDB para carbono y N atmosférico para nitrógeno.
La reproductibilidad promedio con base en mediciones replicadas fue de 0.19% para δC y 0.15% para δN.
Una variación en el contenido de lípidos entre organismos puede afectar los valores de δC y, consecuentemente, las interpretaciones ecológicas .
Por lo tanto, se usó la normalización matemática propuesta por para organismos acuáticos para estandarizar el contenido lipídico: δCnormalizado = δCno tratado -3.32 + 0.99 × C:N. La normalización de los valores de δC se basó en los valores de C:N i.e., razones C:N > 3.5 para tejido rico en lípidos y se calcularon para gasterópodos, anfípodos, anélidos y cangrejos de la familia Majidae Tabla 2.
Se usó el modelo de mezcla SIAR análisis de isótopos estables en R para determinar la contribución relativa de las presas procedentes de los manglares y pastos marinos a la dieta de los peces .
Este modelo tiene la ventaja de que toma en cuenta las incertidumbres asociadas con los valores isotópicos de consumidores y presas y el enriquecimiento trófico .
El modelo SIAR considerar la contribución relativa de grupos de presas a posteriori.
En este modelo, se corrigieran los valores isotópicos de los peces para enriquecimiento trófico: ΔC = 1.0 ± 0.3% y ΔN = 2.2 ± 0.3% para planctívoros, herbívoros y omnívoros, y ΔC = 0.5 ± 0.1% y ΔN = 3.4 ± 0.2% para carnívoros , .
Análisis estadísticos
Se determinaron las diferencias estadísticas entre los valores de δC y δN mediante pruebas no paramétricas pruebas de Mann-Whitney y Kruskal-Wallis para comprobar los supuestos de normalidad y homogeneidad de varianza .
Se calcularon los coeficientes de correlación por rangos de Spearman entre δN y la longitud total con datos de las especies de peces para determinar si se podían detectar cambios ontogenéticos en la dieta.
Se usó un nivel de significación de P < 0.05 en todos los análisis.
Los análisis estadísticos se realizaron con XL-STAT y el programa SIAR se corrió en R2.15.0 .
Resultados
Las presas provenientes de los manglares presentaron valores más empobrecidos en C δCmedia = -20.4 ± 1.2% que las presas de los pastos marinos δCmedia = -12.7 ± 0.5% prueba de Mann-Whitney, P < 0.001 Tabla 2; figs.
Los valores de δC de los invertebrados recolectados en los manglares variaron entre -25.1% gasterópodos de Littorinidae y -15.5% anfípodos Tabla 2; figs.
En promedio, los invertebrados de los manglares más empobrecidos en C fueron cangrejos de la familia Portunidae y gasterópodos de la familia Littorinidae valores medios de δC de -23.3% y -22.3%, respectivamente; Tabla 2.
Los valores medios de δN fueron menores -1.5% a 5.2% para los productores primarios como hojarasca de manglar, algas, pastos marinos y algas epifitas; intermedios 4.5% a 6.3% para anfípodos; y mayores 5.8% a 8.3% para otros invertebrados como zooplancton, anélidos, molúscos y decápodos Tabla 2.
Los valores medios de δN para los gasterópodos de la familia Littorinidae 0.04% fueron mucho menores que los de otros invertebrados Tabla 2.
Las razones elementales C:N, p:p, las cuales son indicativas del valor nutricional de las presas en cuanto a digestibilidad, fueron menores para alimentos de origen animal C:Nmedia = 3.9 ± 0.1 que para componentes vegetales C:Nmedia = 43.3 ± 16.3, lo que demuestra la alta calidad nutritiva de los primeros prueba de Mann-Whitney, P < 0.001 Tabla 2.
Los valores medios de δC para las 12 especies de peces transeúntes capturadas en los manglares y pastos marinos variaron entre -18.7 ± 1.2% para el róbalo común Centropomus undecimalis sitio G y -12.0 ± 0.3% para el pargo amarillo Lutjanus apodus sitio S Tabla 3.
En promedio, las especies de peces recolectadas en los pastos marinos sitio S presentaron mayor enriquecimiento en C δCmedia = -13.0 ± 0.3%o que las especies provenientes de los manglares sitios F y G, -14.9 ± 0.4% y -14.7 ± 0.5%, respectivamente Tabla 3.
Los valores de δN fueron menores para los herbívoros; intermedios para los planctívoros, omnívoros y carnívoros que se alimentan exclusivamente de invertebrados; y mayores para los carnívoros que consumen tanto invertebrados como peces Tabla 3.
Como los valores de δ13C difirieron significativamente entre las fuentes de alimento provenientes de los manglares y pastos marinos, fue posible evaluar la importancia relativa de estos componentes en la dieta de los peces.
Tres de las 12 especies de peces presentaron valores de δC empobrecidos que se asemejan más a los de las presas de los manglares: los planctívoros Anchoa lyolepis sitios F, G y Harengula clupeola sitios F, G, y el carnívoro C. undecimalis sitio G. Los especímenes de L. apodus de los tres sitios presentaron huellas de C similares a los de las presas provenientes de los pastos marinos Fig.
3. Los valores de tanto δC como δN para Ocyurus chrysurus aumentaron entre los especímenes pequeños 6 cm y grandes 12 cm; correlación de Spearman, P < 0.0001 Tabla 3; Fig.
3b, lo que sugiere diferentes dietas para esta especie según su tamaño Fig.
3. El modelo de mezcla SIAR mostró que las contribuciones medias intervalo de confianza bayesiano [ICB] al 95% de las fuentes de alimento provenientes de los manglares fueron mayores en las dietas de los planctívoros A. lyolepis y H. clupeola 78-83% que en las dietas de las otras dos especies de planctívoros, Harengula humeralis y Atherinomorus stipes, las cuales dependieron igualmente de las fuentes provenientes de los manglares y pastos marinos Tabla 4.
Las contribuciones medias ICB al 95% de las fuentes de alimento provenientes de los manglares a las dietas de los carnívoros C. undecimalis y B. ronchus pez residente de los manglares fueron 61.3% 40.7-83.1% y 42.3% 29.3-55.3%, respectivamente Tabla 4.
En contraste, el herbívoro Scarus iseri, los omnívoros Archosargus rhomboidalis y Diapterus rhombeus, y los carnívoros Eucinostomus gula, L. apodus y los juveniles de talla grande de O. chrysurus dependieron más del alimento proveniente de los pastos marinos que de los manglares, independientemente del sitio de muestreo Tabla 4.
No obstante, los bajos porcentajes de contribución obtenidos para los omnívoros y el carnívoro residente B. ronchus indicaron que faltaban algunas presas adicionales en el modelo.
En la dieta de O. chrysurus se observó un ligero incremento en la proporción de componentes provenientes de los pastos marinos entre los especímenes pequeños ICB al 95% de presas oscilando entre 29.6% y 62.1% y los de mayor tamaño ICB al 95% de presas oscilando entre 29.1% y 85.6% Tabla 4.
Discusión
Las fuentes de alimento provenientes de los manglares están más empobrecidas en C que las de praderas de pastos marinos , , , lo que permite evaluar su importancia relativa en las dietas de los peces.
Las variaciones de los valores del isótopo de carbono se atribuyen a las diferentes rutas fotosintéticas y a la diferencia de la composición isotópica del carbono inorgánico usado por los productores primarios i.e., manglares y pastos marinos , , .
Este empobrecimiento en C también ha sido observado en algunos invertebrados e.g., anélidos, anfípodos, cangrejos, lo que sugiere que sus fuentes de alimento provienen de los manglares , , .
Las especies de la familia Littorinidae se caracterizan por presentar valores bajos de nitrógeno , este estudio.
Este patrón se podría deber al consumo de epífitas sumergidas muy empobrecidas en N , .
Estas epifitas incorporan fuentes de nitrógeno empobrecidas, tales como N2 o amoníaco volatilizado producido por la remineralización de material del manglar , .
Se distinguieron dos grupos de peces transeúntes en GCSM según su δC: la mayoría de los peces presentaron valores de enriquecimiento de carbono similares a las de las fuentes de alimento provenientes de los pastos marinos y sólo unos cuantos especímenes de peces presentaron valores empobrecidos de carbono, lo que sugiere que estos especímenes complementan sus dietas con componentes de los manglares.
Los alimentos proporcionados por los manglares fueron consumidos por las especies residentes de los manglares, como B. ronchus, o por especies que toleran entradas de agua dulce y aguas turbias, como C. undecimalis , .
La entrada de nutrientes y la abundancia de infauna pueden explicar la importancia de las presas provenientes de los manglares en la dieta de algunos peces transeúntes , , .
Para la mayoría de los peces juveniles transeúntes, las praderas de pastos marinos son el principal hábitat de alimentación, pero buscan refugio en los manglares.
Estos resultados coinciden con los de otros estudios realizados en la región del Caribe los cuales encontraron que juveniles de peces lora Scaridae buscan refugio en manglares y se alimentan de algas epifitas que crecen sobre las hojas de pastos marinos , , .
Este comportamiento se podría atribuir a una mejor disponibilidad de alimento vegetal para los herbívoros en las praderas de pastos marinos debido al alto valor nutricional y la alta productividad de algas epifitas , .
Algunos peces transeúntes presentaron diferentes hábitos de alimentación según la ubicación de los manglares islote o franja costera.
Esto se podría deber a las migraciones diurnas y nocturnas de algunos peces e.g., Lutjanidae, los cuales buscan alimento en los manglares durante el día y en las praderas de pastos marinos durante la noche , ; esto no parece ser el caso en GCSM ya que se realizan pocas migraciones entre los manglares y los pastos marinos y las presas provenientes de los manglares contribuyeron poco a la dieta de L. apodus este estudio.
Los manglares costeros pueden considerarse sistemas abiertos donde la disponibilidad y el intercambio de fuentes alóctonas de las praderas de pastos marinos, los ríos, los arrecifes y la laguna en general pueden reducir el consumo de alimentos autóctonos por las especies transeúntes , , ; sin embargo, sería necesario estudiar otros sitios de los manglares de borde alejados de la desembocadura del río para confirmar esta hipótesis.
Los peces pueden experimentar un cambio dietético durante las migraciones ontogenéticas entre manglares y praderas de pastos marinos b, .
Esto se observó en el presente trabajo para O. chrysurus, registrándose una ligera disminución en las fuentes de alimento provenientes de los manglares en las dietas de los juveniles de mayor tamaño.
Los juveniles pequeños de O. chrysurus consumieron zooplanc-ton mientras que los de mayor talla consumieron presas más grandes como cangrejos y peces .
El incremento del gradiente de los valores de δN confirma este cambio ontogenético en la dieta de O. chrysurus, y refleja una variación del nivel trófico de esta especie durante la migración en su ciclo de vida , este estudio, como se ha observado en otros trabajos .
En este estudio se encontró que los peces juveniles transeúntes en los manglares se alimentan en los pastos marinos adyacentes.
Esto indica que los manglares actúan más como zona de refugio que como zona de alimentación para los peces.
Estos resultados coinciden con los de , y , quienes mostraron que los peces de manglares pueden adoptar diferentes hábitos de alimentación según la ubicación de los manglares e.g., bordes costeros, lagunas encerradas y la disponibilidad de presas.
Dado que los manglares y las praderas de pastos marinos son importantes hábitats ecológicos para los peces ya que funcionan como zonas de refugio, crianza y alimentación, es de suma importancia preservar estos ecosistemas interrelacionados para sostener las pesquerías costeras.
La industria minera presenta características que la hacen muy adecuada para la inclusión de robots.
Muchos de los trabajos relacionados con la minería son aburridos, sucios o peligrosos para los trabajadores, los cuales podrían ser ubicados en áreas donde sus habilidades se explotaran de una manera más adecuada.
Desde el punto de vista operativo, las características de estos oficios resultan en salarios altos y elevados gastos en seguridad, y afectan negativamente en la motivación del trabajador.
Los robots pueden ser usados para superar estos desafíos.
Aunque éstos podrían no estar capacitados para reemplazar completamente a los trabajadores, sí podrían hacer los oficios más interesantes, limpios y seguros.
Los robots también podrían a futuro aumentar la eficiencia del proceso, incrementar utilidades y potencialmente proveer vías más sustentables para extraer compuestos de la tierra y minerales de los compuestos.
Primero que todo, es importante decir que los robots no son sólo el típico brazo robótico.
Una definición muy útil define a los robots como máquinas inteligentes con comportamiento autónomo.
Esto significa que los robots son, pero no están limitados a, camiones manejándose solos en las rutas de extracción en las mineras, pequeños cuadricópteros helicópteros con cuatro hélices volando solos para tomar muestras de la calidad del aire en túneles bajo tierra, robots caminantes atravesando terrenos difíciles, exoesqueletos potenciando la fuerza de los trabajadores y por supuesto que el tradicional brazo robótico manipulando objetos a pequeña escala, entre otros.
Mientras que la mayoría de los robots mencionados aquí aún no se han desarrollado para aplicaciones en la minería, la robótica está cambiando a nivel mundial y más y más robots de estos tipos están siendo desarrollados y vendidos para aplicaciones en oficios aburridos, sucios o peligrosos como son aspirar la casa, cortar el césped y limpiar el piso.
Aunque los robots mencionados con anterioridad son hipotéticos, su desarrollo está dentro de nuestras capacidades tecnológicas.
Creo que esto le presenta a Chile y a otros países con intensa actividad minera, una gran oportunidad.
Chile podría convertirse en el país de los especialistas en tecnología robótica minera, lo cual podría ser impulsado por, y al mismo tiempo beneficiar a, la industria minera local y también convertir al país en un importante exportador de tecnología.
Potenciando la investigación universitaria en robótica para la minería se podría incluso crear el conocimiento requerido para desarrollar investigación y productos en otros dominios y, a futuro, convertir a Chile en un protagonista tecnológico importante en el mercado global.
Mientras que visualizar estas posibilidades es muy valorable, la primera pregunta que surge es cómo comenzar todo esto.
Los primeros pasos ya se han dado.
Existen sólidos conocimientos en robótica en algunas universidades chilenas.
Personalmente, visité la Universidad de Chile, Santiago, a principios del 2012 y vi un ambiente que no difería de otros laboratorios encontrados en Estados Unidos, Japón o Europa.
Por supuesto que no todas las universidades chilenas tienen los mismos recursos que la Universidad de Chile, pero para mi sorpresa este problema ya no es tan severo como solía ser.
A finales del 2011 y principios del 2012 tuve la oportunidad de tomar seis meses sabáticos y visitar la Universidad de Tarapacá, Arica, Chile.
Aquí, en esta remota universidad, se están haciendo importantes avances para convertirse en un protagonista en el desarrollo de la robótica.
Un primer paso fue crear un programa educacional multidisciplinario en Mecatrónica.
La educación multidisciplinaria es crucial porque la tecnología presente en los robots está basada en ingeniería eléctrica, ingeniería mecánica, y ciencias de la computación.
Aunque suene sencillo, la implementación de educación multidisciplinaria puede llegar a ser un verdadero desafío para las universidades, ya que esto significa que escuelas e institutos que tradicionalmente trabajan independientemente ahora tienen que colaborar para producir los estudiantes que a futuro liderarán la educación, la investigación en robótica y el desarrollo de productos en Chile.
El segundo paso fue invertir en un laboratorio para la confección de prototipos mecánicos.
El costo de las máquinas para hacer prototipos ha caído dramáticamente en los últimos años, y una impresora tridimensional con una resolución de 0,1 mm puede ser hoy día adquirida por unos pocos miles de dólares y sus insumos por unos 50 dólares por kilogramo aproximadamente.
Nunca fue tan fácil y barato construir prototipos mecánicos.
En términos de la electrónica requerida para diseñar prototipos de robots, existen open-source kits como la popular familia de controladores electrónicos "Arduino".
También es económico y eficiente hacer pedidos de placas de circuitos impresos en línea, y que éstas sean enviadas de vuelta por correo postal.
En otras palabras, es difícil usar "elevados costos" como argumento para justificar la carencia de investigación en robótica.
La construcción de robots humanoides a escala real puede ser muy costosa, pero la construcción de pequeños robots que solucionen problemas específicos de algún proceso en particular no lo es.
Un pequeño grupo de estudiantes muy motivados de la carrera de Mecatrónica presionaron para conseguir los fondos para el laboratorio de prototipos mecánicos de la Universidad de Tarapacá.
Desde mi perspectiva externa, de investigador en robótica reconocido mundialmente, me parece claro que aquí existe una oportunidad para Chile y para otros países con similares características.
La minería provee un dominio para desarrollar aplicaciones tecnológicas que puede convertir la investigación % e innovación en robótica en algo rentable en muy poco tiempo.
Se pueden crear nuevos programas educacionales multidisciplinarios.
Se pueden crear estos laboratorios de prototipos mecánicos, tan esenciales para la investigación, con muy pocos recursos.
Finalmente, mientras que el número de estudiantes en ingeniería disminuye a nivel mundial, existen abundantes estudiantes brillantes y motivados en Chile, los cuales pueden llevar a cabo esta visión.
José Andrés Calvache, Maria Ximena Sandoval y William Andrés Vargas Profesor, Departamento de Anestesiología, Universidad del Cauca, Popayán, Colombia Departamentos de Anestesiología y Bioestadística, Erasmus University Medical Centre Rotterdam, Rotterdam, Países Bajos Anestesióloga, Hospital Universitario San José, Popayán, Colombia d Residente III de Anestesiología, Universidad del Cauca, Popayán, Colombia * Trabajo ganador del tercer puesto en el concurso Jorge Luis Colmenares, XXX Congreso Nacional de Anestesiología SCARE, 2013. * Autor para correspondencia: Departamento de Anestesiología, Universidad del Cauca, Popayán, Colombia; Hospital Universitario San José, tercer piso, Popayán, Colombia. Correo electrónico: jacalvache@gmail.com J.A. Calvache. 0120-3347/$ - see front matter © 2013 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Metodología: Estudio observacional de corte transversal.
Los participantes fueron personal de salud del Hospital Universitario San José de Popayán y asistentes al Congreso Nacional de Anestesiología S.C.A.R.E. 2011, los cuales fueron seleccionados a conveniencia. Cada participante ejecutó 3 intentos de realización de la maniobra sobre el simulador.
Resultados:Se recolectaron datos de 156 participantes.
No se encontró asociación con otras variables como la experiencia de trabajo o el grado de entrenamiento.
Únicamente el género masculino afecta la fuerza realizada por los profesionales en el primer intento de realización de la maniobra.
La maniobra de Sellick es la aplicación de fuerza sobre el cartílago cricoides para empujar la tráquea y comprimir el esófago contra las vértebras cervicales en un intento de ocluir el reflujo gástrico.
Se ha utilizado ampliamente desde los años setenta, cuando fue incluida en la descrita secuencia de intubación rápida.
La recomendación actual para su utilización en el manejo anestésico del paciente con estómago lleno o durante la realización de la secuencia de intubación rápida es clasificación D, y existen importantes controversias con respecto a su utilidad y eficacia clínica.
Sin embargo, dada su libre disponibilidad, los escasos recursos necesarios para su aplicación y los bajos riesgos de su utilización, continúa siendo una herramienta frecuentemente usada durante el proceso de intubación.
En los años ochenta, Wraight et al. midieron la fuerza necesaria a ejercer sobre el cartílago cricoides para prevenir el reflujo de solución salina a través de un tubo ubicado dentro del esófago.
Ellos estimaron que la fuerza necesaria para prevenir broncoaspiración era de 44newtons. Algunos autores defienden el hecho de que la maniobra únicamente es efectiva cuando se realiza apropiadamente.
Clayton y Vanner observaron que la presión ejercida sobre el cricoides se modificaba con la fuerza que ejercía el operador y con el entrenamiento en la aplicación de la maniobra.
De esta forma, la aplicación de 25 a 35 newtons de fuerza sobre el cartílago o su equivalencia de 2,5 a 3,5 kg de peso -teniendo en cuenta el área cricoidea- se ha utilizado como una estrategia de ejecución adecuada.
Estudios con simuladores han demostrado que asistentes de anestesiología en los 2 primeros intentos de la maniobra no ejercían la fuerza suficiente; sin embargo, tras un periodo de entrenamiento la fuerza aplicada se aproximaba a la recomendada.
A pesar de no contar con evidencia contundente acerca de la efectividad clínica de la maniobra de Sellick para la prevención del riesgo de broncoaspiración, su probable beneficio puede estar asociado a las características anatómicas de cada paciente, el entrenamiento que tenga el operador para aplicar la fuerza sobre el cricoides, el conocimiento de la maniobra o la relación entre el esófago, el cricoides y la columna cervical.
En nuestro medio no disponemos de datos relacionados con el uso de la maniobra de Sellick en la inducción de secuencia rápida, ni de las características de su utilización.
Por lo anterior, los objetivos de este trabajo fueron: estimar la fuerza en kilogramos que ejercían diferentes profesionales de la salud sobre un simulador del cartílago cricoides al realizar la maniobra de Sellick, caracterizar las diferencias entre los mismos y establecer posibles factores que influencian la fuerza ejercida.
Estudio observacional de corte transversal en el cual se incluyó personal de salud que labora en el Hospital Universitario San José de Popayán y asistentes voluntarios al Congreso Nacional de Anestesiología S.C.A.R.E. 2011.
La muestra incluyó residentes de anestesiología y otras especialidades de todo el país, especialistas anestesiólogos y de otras áreas, médicos generales, estudiantes de medicina, personal auxiliar de quirófanos, terapeutas respiratorios y enfermeros jefes.
Todos aprobaron su participación mediante la firma de un consentimiento informado de forma voluntaria y la realización de este trabajo fue aprobada por el comité de ética del Hospital Universitario San José de Popayán.
Los investigadores fueron los encargados de diligenciar la ficha del instrumento de recolección de datos donde se registró la fuerza ejercida en 3 intentos, el nombre, la edad, el sexo, la talla, el peso, el tiempo de experiencia laboral, la profesión, la dominancia y la posición al momento de realizar la maniobra, de acuerdo con el protocolo establecido por el grupo investigador.
Los participantes eran ciegos a la fuerza que ejercían en cada intento.
El modelo de simulación utilizado fue un equipo de telemetría-balanza Zhongshanoppel Eletronics CO, Xinlongstreet-Xincun, Eastarea, Zhongshan Kitchen Scale destinado a pesar objetos, calibrado con pesos conocidos, con fecha de adquisición e instalación 01-04-2010 y fecha de puesta en uso 04-03-2011 código ECRI 10-264, costo del equipo: $95 000C0P.
El modelo del área del cartílago cricoi-des fue fabricado por el auxiliar de dispositivos biomédicos que labora en el Hospital Universitario San José, utilizando una fibra de plástico sintética que simula la consistencia y la forma del cartílago cricoides.
Una ingeniera biomédica verificadora de la Dirección Departamental de Salud del Cauca confirmó la calibración en kilogramos del simulador y elaboró una hoja de vida que comprobaba y certificaba que las medidas recopiladas de cada participante eran válidas y estaban en el rango de variabilidad permitida para cumplir estándares de calidad fig.
1. Tras la aprobación para el ingreso al estudio, se explicaba a cada participante la maniobra de Sellick y se procedía a recolectar los datos en 3 intentos consecutivos, en los cuales el ejecutor permanecía ciego al resultado obtenido por el equipo.
Los análisis se llevaron a cabo en los programas SPSS 19.0 IBM SPSS Statistics for Windows, Versión 19.0.
Para resumir las variables cuantitativas como edad, peso, talla y las fuerzas aplicadas en kilogramos, se utilizaron medidas de tendencia central y de dispersión promedio ± desviación estándar, mediana [rango intercuartílico], valor mínimo-máximo.
Para las variables cualitativas se utilizaron frecuencias absolutas y proporciones.
Se presentan de forma gráfica los resultados relevantes mediante la utilización de diagramas de cajas, gráficos de puntos y matrices de correlación.
Se estableció el grado de correlación lineal de Pearson entre 3 evaluaciones consecutivas en el mismo participante y se calcularon los intervalos de confianza al 95% para tales correlaciones mediante bootstrap-ping.
Finalmente, se construyó un modelo de regresión lineal múltiple para explorar la asociación de covariables en estudio con la fuerza ejercida en el primer intento de realización de la maniobra.
Se realizó análisis de residuos para evaluar el ajuste del modelo.
Para todos los análisis se fijó un nivel de significación estadística alfa de 0,05.
Durante 18 meses de ejecución se seleccionaron 156 participantes; sus características generales se presentan en la tabla 1.
En su mayoría fueron mujeres 52% y anestesiólogos de profesión 27%.
La correlación de la fuerza aplicada entre las 3 evaluaciones repetidas fue muy alta, y fue aún más elevada entre evaluaciones subsecuentes; entre la primera y la segunda se encontró
un r2 = 0,92; IC95%: 0,86-0,95.
Se hallaron muy pocos datos extremos.
La matriz de correlación se presenta en la figura 3.
Los hombres realizaron la maniobra con un promedio de fuerza de 3,1 kg y las mujeres, con 2,3 kg. La fuerza media aplicada por los diferentes profesionales estudiados se presenta en la tabla 2, y su representación gráfica, en la figura 4.
La fuerza aplicada durante el primer intento de realización de la maniobra presentó una distribución sin evidencia de anormalidad Hosmer Lemeshow p > 0,05.
El análisis de regresión lineal múltiple, los coeficientes 0 y sus respectivos intervalos de confianza al 95% se presentan en la tabla 3.
El modelo final alcanzó un R2 de 18% test de Fisher 14,141 = 2,22, p = 0,009 tabla 3.
El análisis de residuos no mostró evidencias de anormalidad o pobre ajuste del modelo de regresión.
La fuerza requerida para la realización apropiada de la maniobra de Selllick está entre 2,5 y 3,5 kg6.
Este estudio demostró que la mayoría de anestesiólogos y residentes de anestesiología realizan una fuerza dentro de este rango en el primer intento, a diferencia de otros participantes.
Sin embargo, la mayoría de sujetos estudiados ejercen fuerzas inadecuadas, hecho que ha sido confirmado en diferentes estudios alrededor del mundo.
Investigaciones realizadas en equipos de simulación han demostrado que asistentes de anestesiología y personal de enfermería requieren de un periodo corto de entrenamiento para lograr aplicar una fuerza que se aproxima a la recomendada y que puede ser replicada tiempo después.
Estos hallazgos orientan un campo para la enseñanza de maniobras anestésicas en personal asistencial.
Es interesante -aunque no inesperado- que la presión realizada en cada intento tenga una alta correlación, mayor aún para evaluaciones subsecuentes.
En términos generales, otros participantes realizan menor presión en su primer intento en comparación con anestesiólogos, muchos fuera del rango recomendado.
De esta forma, el modelo de regresión muestra que los residentes de otras especialidades, otros especialistas, médicos generales y auxiliares de enfermería presionan significativamente con menor fuerza en su primer intento que los anestesiólogos.
Al explorar la influencia de otras variables, se observó que únicamente el género masculino presentó una asociación significativa con una mayor fuerza en el primer intento.
Sin embargo, no se encontró evidencia de asociación para la experiencia como profesionales, la edad, las características antropométricas o la dominancia de aplicación.
Por ser un estudio de tipo observacional no está libre de potenciales sesgos que afecten su validez.
La forma de reclutamiento de los participantes, el cegamiento en la fuerza ejercida sobre el simulador y las características logísticas de la evaluación de cada sujeto pueden haber introducido sesgos de selección o información, respectivamente.
Estas potenciales limitaciones deben ser tenidas en cuenta al evaluar la aplicabilidad o la generalización de los resultados a otras poblaciones.
La fuerza ejercida por los participantes en el estudio durante el primer intento fue de 2,7 kg. La mayoría de los sujetos en estudio realizaron la maniobra de Sellick con una fuerza inadecuada en el primer intento.
Únicamente el género masculino afecta la fuerza realizada por los profesionales en el primer intento de realización de la maniobra.
Al centro de escritura de la Facultad de Ciencias de la Salud de la Universidad del Cauca por su colaboración en la edición de este manuscrito.
Autor para correspondencia: Transversal 39a # 39c-10 sur, Int 2, Apto 204, Alameda de Villamayor, Etapa 2, Bogotá, Colombia.
Correo electrónico: maryaches@hotmail.com M.E. Solano.
El CO2 se excreta al líquido intersticial desde la célula como resultado final de la actividad metabólica.
Es un gas extremadamente soluble que se transporta en sangre en un 5-10% disuelto, que genera la presión arterial de CO2 PaCO2; un 20-30% unido a proteínas formando complejos carbamino y un 65-70% como bicarbonato HCO3 .
Este transporte es complejo y su centro es la reacción del CO2 con agua, formando ácido carbónico H2CO3, que se mantiene en equilibrio con H y HCO3 - a través de una reacción lenta que tarda 40 s. Esta reacción progresa considerablemente dentro de los eritrocitos, por presencia de la enzima anhidrasa carbónica y tarda menos de 10 ms en completarse.
El H2CO3 se disocia en H y HCO3 , y una gran fracción del bicarbonato se bombea al plasma y se intercambia por cloruro, y el hidrogenión es amortiguado por la hemoglobina fig.
1. La PaCO2 representa el balance entre producción y eliminación, y esto en personas sanas se mantiene dentro de límites fisiológicos.
Como el CO2 inspirado es insignificante y la disminución en su producción es inusual, concluimos que cambios en la PaCO2 son consecuencia directa de su eliminación, que depende de la ventilación alveolar.
La hipocapnia accidental puede aparecer en el paciente crítico por ventilación mecánica excesiva; igualmente, en el abordaje prehospitalario de pacientes con traumatismo craneoencefálico TCE, en quienes los valores absolutos y la duración de la hipocapnia se asocian con resultados adversos.
La hipocapnia inducida intencionalmente se observa en el manejo de pacientes con presión intracraneal PIC aumentada o neonatos con hipertensión arterial pulmonar HAP.
En personas sanas, la hipocapnia, aunque sea marcada, no produce efectos adversos importantes y la isquemia cerebral no ocurre con PaCO2 > 20 mmHg.
Cuando es sintomática cursa con parestesias, palpitaciones, mialgias y convulsiones.
Estudios realizados en voluntarios humanos y animales sanos con hipocapnia intensa PaCO2 < 15 mmHg observaron alteraciones metabólicas y electroencefalográficas.
Un estudio encontró alteraciones electroencefalográficas y parestesias con PaCO2 < 20 mmHg, que se revertía administrando oxígeno hiperbárico, lo que indica que el origen podría ser isquémico.
La hiperventilación fue descrita por Lundberg en 1950 como un medio para reducir la PIC elevada, y desde entonces históricamente se ha aceptado su utilidad como herramienta terapéutica para pacientes con hipertensión intracraneal HIC severa, principalmente la relacionada con TCE severo y neonatos con HAP, en quienes la inducción transitoria de hipocapnia genera cambios fisiológicos que podrían salvarles la vida.
Algunos reportes describen reversión de signos clínicos de herniación, como pupilas fijas y dilatadas, tras hiperventilación agresiva.
Lo contrario ocurre con la hipocapnia prolongada en pacientes críticos, en los que se relaciona con pobres resultados clínicos y mal pronóstico.
Como la hipocapnia se define por PaCO2 < 35 mmHg a nivel del mar y esta disminución se obtiene por aumento en la ventilación alveolar, la hiperventilación se considera sinónimo de hipocapnia.
En la clasificación de su severidad, es importante resaltar que los niveles normales de PaCO2 deben ser corregidos de acuerdo con la presión barométrica a diferentes altitudes.
Históricamente se ha pensado que la hiperventilación es benéfica para disminuir los efectos adversos de la HIC, pero en 1991 Muizelaar reportó peores resultados en pacientes con TCE hiperventilados que en quienes se mantenía la PaCO2 en 25 mmHg.
Su utilización y su seguridad en el manejo de HIC han sido objeto de debate durante años, pero continúa siendo un manejo común en la UCI para pacientes comatosos con cualquier tipo de lesión cerebral.
La hipocapnia se usa ampliamente en adultos y niños que cursan con lesión cerebral aguda, incluso en fases tempranas, sin que aún se haya desarrollado HIC.
Destacamos que el uso por personal médico y paramédico persiste a pesar de los conocidos efectos deletéreos y la existencia de guías que recomiendan no utilizar esta medida.
Neumann et al analizaron los gases arteriales de 2.269 episodios de ventilación en pacientes con TCE, y encontraron que la hiperventilación profiláctica temprana en las primeras 24 h se implementó en el 54% de los casos.
Además, la mayoría de los pacientes sin HIC presentaron hipocapnia significativa más del 50% del tiempo total de ventilación.
Por desgracia, en Estados Unidos la tendencia de los neurocirujanos a utilizar sistemáticamente hiperventilación profiláctica para manejar a los pacientes con TCE severo es del 36%.
La hipocapnia aún se utiliza ampliamente en los pacientes pediátricos con lesión cerebral aguda, a pesar de las guías de trauma publicadas en el 2003, donde se recomienda evitarla por los efectos indeseables encontrados en esta población, que se considera la más susceptible al daño.
En un análisis realizado por la Brain Trauma Foundation BTF, encontraron que el 52% de los pacientes eran hiperventilados, y los menores de 2 años eran el grupo más preocupante, por la mayor incidencia de hipocapnia severa y riesgo de hemorragia intraventricular.
En un artículo publicado por Rebecca Curry en 2009, se analiza la incidencia de hipocapnia severa PaCO2 < 30 mmHg en la población pediátrica con TCE posterior a la publicación de las guías; se concluye que, aunque la medición de PaCO2fue más frecuente y la hipocapnia severa disminuyó, la incidencia permanece alta durante las primeras 48 h posteriores a la admisión hospitalaria, y el tiempo para medir PaCO2 fue más largo en los niños más pequeños, lo que se asocia con mayor hipocapnia y se convierte en predictor de mortalidad.
En Michigan, casi el 50% de los médicos de emergencias utilizan sistemáticamente hiperventilación profiláctica en pacientes con TCE severo, además de que la hiperventilación accidental también es común; esto genera hipocapnia severa CO2 espirado < 30 mmHg en el 70% de los pacientes transportados en helicóptero, lo que resulta en pacientes hipocápnicos desde el manejo prehospitalario admitidos a la UCI y ensombrece más el pronóstico.
La hipocapnia disminuye el volumen sanguíneo cerebral VSC como consecuencia indirecta de disminuir el flujo sanguíneo cerebral FSC, pero la magnitud del efecto es limitada.
Estudios de tomografía por emisión de positrones PET demostraron que sólo el 30% del VSC se encuentra en las arterias.
El potencial de reducción del FSC es de alrededor del 3% por cada mmHg modificado en la PaCO2 en la franja de 20-60 mmHg, así que reducir la PaCO2 20-25 mmHg disminuye el FSC un 40-50%.
El efecto en los vasos venosos es mínimo, y PET dinámicas han demostrado que los cambios en VSC inducidos por CO2 se generan por alteraciones en el volumen arterial, no en el arteriolar o el venoso.
El efecto neto es una disminución del 30% del FSC, y el VSC sólo disminuye un 7%.
Conseguir más hipocapnia produciría mayor deterioro del FSC, pero no más efecto en VSC y PIC, así que, para alcanzar una disminución importante en VSC, se debe disminuir el CO2 a niveles que comprometerían el FSC, lo cual en cerebros agudamente enfermos sacrificaría la perfusión tisular.
Está en discusión si la vasorreactividad está mediada por cambios en CO2 o en pH.
Estudios recientes favorecen la teoría del pH con efectos en el músculo liso, preferentemente en las arterias de menor tamaño arteriolas piales, consideradas más sensibles, y en lo cual están involucrados varios mecanismos moleculares óxido nítrico, prostanoides vasoactivos, canales de potasio sensibles a adenosintrifosfato y canales de calcio
Las áreas lesionadas presentan vasorreactividad aumentada al CO2, lo que agrava la lesión isquémica, porque el flujo es derivado desde áreas lesionadas hacia áreas normales.
Además, la alcalosis hipocápnica genera broncoconstricción y atenúa la vasoconstricción pulmonar hipóxica, lo que resulta en disminución de la PaO2 .
La curva de disociación de la oxihemoglobina se altera, y a cualquier PaO2 se desvía hacia la izquierda, se vuelve más afín a la hemoglobina y se dificulta la entrega de O2 a los tejidos.
También se puede agravar la isquemia cerebral al aumentar la demanda de O2 por aumento de la excitabilidad neuronal. Esto contribuye a una mayor utilización y depleción de glucosa, cambiando a un metabolismo anaerobio. La hipocapnia aumenta la tasa metabólica cerebral de oxígeno en los TCE y prolonga la actividad convulsiva, lo que resulta en producción local de aminoácidos excitatorios citotóxicos asociados a convulsión, como N-metil-D-aspartato.
La hiperventilación es deletérea para el cerebro prematuro; está implicada en la lesión de la sustancia blanca y se la considera factor independiente de riesgo de leucomalacia periventricular, síndrome asociado con mortalidad neonatal significativa y déficit en el neurodesarrollo.
Se ha observado en prematuros expuestos a periodos cortos de hipocapnia severa PaCO2 < 15 mmHg una asociación con anormalidades neurológicas a largo plazo, como pérdida auditiva neurosensorial.
Entre los factores predisponentes, se incluyen áreas vulnerables con pobre desarrollo vascular, depleción de antioxidantes por aminoácidos excitatorios y efecto de citocinas y lipopolisacáridos inducidos por sepsis, que potencian la destrucción de la sustancia blanca.
Una suspensión abrupta de la hiperventilación se asocia con hiperemia reactiva, pues normalizar la PaCO2 genera vasodilatación cerebral y hemorragia intracraneal en prematuros.
El TCE es la lesión más incapacitante en Estados Unidos, y actualmente el 2% de los estadounidenses viven con incapacidades secundarias.
La justificación de utilizar hiperventilación en pacientes con TCE tiene un fundamento teórico en la doctrina de Monro-Kellie, la cual plantea que, puesto que el cráneo es una cavidad no expansible, los volúmenes de sus contenidos deben permanecer equilibrados, y si alguno se modifica, los otros deben modificarse con el fin de mantener constante la sumatoria de contenidos.
Sabemos que la cavidad craneana es un espacio cerrado donde sus tres componentes principales -tejido cerebral 80%, volumen sanguíneo 5% y líquido cefalorraquídeo LCR 15%- son importantes en la homeostasis del FSC, y cuando alguno aumente sin ser compensado por un cambio en cualquiera de los otros o cuando se supera el umbral de compensación, se genera una precipitada elevación de la PIC, con la consiguiente disminución del FSC.
La hipocapnia es inducida para disminuir la PIC al generar vasoconstricción arterial cerebral y disminución del VSC fig.
2. En los TCE severos, se desarrolla edema cerebral en el 40% de los pacientes, y la HIC es una de las principales causas de muerte y discapacidad neurológica.
Sin embargo, el mecanismo de reducción de la PIC no es fisiológicamente inocuo, las primeras 24 h postraumáticas cursan con disminución del FSC, que expone al cerebro a sufrir isquemia secundaria a la hiperventilación agresiva.
Estudios de FSC postraumático indican que el FSC en las primeras 4-12 h disminuye a la mitad de lo normal.
Bouman et al encontraron que, dentro de las primeras 3 h de lesión, el FSC global/regional fue < 18 ml/100 g/min en el 31% de los pacientes, lo cual está por debajo del "umbral isquémico".
Este flujo anormalmente bajo fue más común en el tejido cerebral dentro o alrededor de la lesión hemorrágica y subyacente al hematoma subdural agudo.
El Doppler transcraneal evidenció hasta en 2/3 de estos pacientes la presencia de FSC lento en forma temprana.
Además, estudios en autopsias realizados por Graham et al encontraron cambios isquémicos en cerca del 90% de los pacientes fallecidos por TCE.
El estudio realizado por Muizelaar et al en pacientes con TCE moderado incluyó un grupo normocápnico y otro hipocápnico manteniendo PaCO2 en 35 y 25 mmHg respectivamente, con resultados a los 3 y 6 meses tras el traumatismo que revelaron pobres resultados en el grupo hiperventilado.
Los centros donde se monitoriza saturación de O2 en vena yugular han observado que los valores bajos se pueden aumentar y el lactato medido en vena yugular se puede disminuir reduciendo el grado de hiperventilación.
El efecto de la hipocapnia en el FSC no es persistente, sino que se va perdiendo progresivamente, y se debe a la pérdida del efecto en la PIC.
Una vez instaurada la hiperventilación, la hipocapnia y la alcalosis respiratoria resultantes elevan rápidamente el pH del LCR y del líquido extracelular del SNC, y como consecuencia el FSC disminuye.
Durante la hipocapnia prolongada, el efecto es limitado por la acción de tampones que permiten que el pH del LCR vuelva a valores normales, y de esta forma el FSC se normaliza.
El efecto tampón es un proceso bifásico; en primer lugar, la alcalosis generada por la hipocapnia estimula la salida de iones cloruro desde el líquido intracelular hacia el extracelular intercambiándose con bicarbonato; este mecanismo se conoce como buffer tisular y ocurre de manera casi inmediata.
En segundo lugar, ocurre la respuesta renal, que se da por la inhibición de la reabsorción tubular de bicarbonato y de la secreción de hidrogeniones en el túbulo proximal; este proceso puede instaurarse en minutos y durar de horas a días.
Como consecuencia, se logra normalizar el pH del LCR, y el FSC regresa a niveles normales en un periodo de 6 h, incluso si la PaCO2 permanece disminuida10.
Hace cuatro décadas, se evidenció en voluntarios sanos que una reducción sostenida de 20 mmHg en la PaCO2 disminuía inmediatamente el FSC un 40%, mientras que a las 4 h el FSC se restauraba a un 90% del normal.
Está bien descrita la elevación de rebote en la PIC después de restaurar la normocapnia, y esto se debe a que el aumento de la PaCO2 disminuye el pH del LCR que estaba normalizado por acción de los tampones.
Esta acidosis respiratoria ocasiona un aumento del FSC, con la consecuente hiperemia de rebote fig.
3. La BTF considera que no existen suficientes datos en la literatura para que la hiperventilación en TCE tenga un nivel de recomendación I.
La hiperventilación profiláctica PaCO2 < 25 mmHg en TCE no está recomendada.
Estudios que midieron FSC utilizando xenón y termodifusión han evidenciado FSC peligrosamente disminuido tras el TCE y hasta por 48 h nivel de recomendación II.
Conceptúan que la hiperventilación se debe evitar durante las primeras 48 h tras el TCE, ya que en ese momento el FSC frecuentemente está disminuido en forma crítica. Y recomiendan que si se utiliza, hay que realizar mediciones de SvjO2 y presión tisular cerebral de oxígeno PbrO2, con el fin de monitorizar la entrega de oxígeno.
Por tal razón, limitar el uso de hiperventilación posterior a TCE severo puede ayudar a mejorar la recuperación neurológica seguida del trauma, o por lo menos evitar una isquemia cerebral iatrogénica.
La mayoría de los efectos sistémicos de la hiperventilación resultan de la alcalosis producida por disminución de PaCO2, y esto se ha documentado a nivel cerebral, pulmonar, cardíaco, placentario y tejidos periféricos.
El potencial de la hipocapnia, incluso por corto tiempo, de causar deterioro cognitivo se documenta claramente en el postoperatorio.
Pacientes sanos sometidos a hipocapnia manifiestan función psicomotora deteriorada hasta por 48 h posoperatorias, más marcadamente en pacientes ancianos, que son más susceptibles y vulnerables a sus consecuencias, y les ocurre incluso con hipocapnias menos severas.
Además puede deteriorar la atención y el aprendizaje y generar cambios de personalidad que, aunque prolongados, son reversibles.
La hipocapnia aumenta la resistencia de la vía aérea por broncospasmo y aumenta la permeabilidad en la microvasculatura. Más del 20% de los pacientes con TCE tienen lesión pulmonar aguda ILA y contraen síndrome de dificultad respiratoria del adulto SDRA, lo cual empeora el pronóstico.
Por desgracia, se continúa hiperventilándolos, a pesar de conocerse la asociación entre volumen corriente alto y mortalidad en SDRA.
La hipocapnia atenúa la vasoconstricción pulmonar hipóxica, empeora el cortocircuito intrapulmonar y deteriora la oxigenación sistémica.
Además, contribuye a ILA porque el volumen corriente alto lesiona directamente el pulmón.
Isquemia miocárdica.
La hipocapnia aguda disminuye la entrega miocárdica de oxígeno mientras aumenta la demanda, esto último por varios mecanismos aumento de contractilidad miocárdica, frecuencia cardíaca y resistencia vascular sistémica.
También está demostrado que facilita la trombosis, por aumento del número de plaquetas y de la agregación plaquetaria.
Como consecuencia de estos efectos, ocurre franco espasmo coronario que resulta en angina variante, la cual característicamente se presenta con la hiperventilación espontánea.
Arritmias cardíacas.
La hipocapnia se asocia con desarrollo de arritmias en pacientes tanto críticos como con trastorno de pánico.
Incluyen arritmias auriculares paroxísticas y rara vez taquicardia ventricular o fibrilación ventricular.
Los efectos son secundarios a isquemia, pero también se asocia un efecto miocárdico directo.
Placenta y el feto.
En la embarazada, la PaCO2 se mantiene 10 mmHg por debajo de los valores normales.
Este estado fisiológico se acompaña de disminución en la concentración de bicarbonato, que se normaliza rápidamente tras el parto.
Sin embargo, una disminución mayor, incluso por cortos períodos, podría tener importantes efectos adversos en el feto disminución PaO2 fetal, aumento en déficit de base, bajo Apgar y demora en iniciar la respiración rítmica.
La alcalosis asociada con la hipocapnia disminuye la perfusión placentaria, reduce la presión de oxígeno en la vena umbilical y estimula espasmo reflejo de la vena umbilical.
-Herniación cerebral inminente.
Existe una fuerte razón fisiológica en el uso breve de hipocapnia para reducir agudamente la PIC.
Aunque la evidencia es limitada, la rapidez de la inducción y su efecto inmediato en el FSC la convierten en una estrategia útil mientras se instauran medidas definitivas. - Uso intraoperatorio durante neurocirugía.
En esta situación se utiliza para facilitar el acceso quirúrgico y reducir agudamente el edema cerebral.
Esto se demostró en un estudio aleatorizado prospectivo en pacientes con tumores supratentoriales; la hiperventilación durante 20 min logró disminuir el edema cerebral y la PIC.
Una vez se instaura la hipocapnia, se debe restaurar la normocapnia tan pronto como sea posible, ya que se vuelve ineficaz en horas y genera daño al ocasionar hiperemia de rebote cuando se normaliza la PaCO2.
Actualmente la recomendación para utilizar hipocapnia está limitada a casos especiales, ya que está comprobado su efecto dañino no sólo para el cerebro, sino para otros órganos donde la perfusión se compromete.
La hiperventilación no debe ser una maniobra rutinaria en anestesiología, y menos en neuroanestesiología; las guías actuales están en contra de la hiperventilación profiláctica, y la evidencia disponible indica que puede resultar en isquemia, especialmente cuando el FSC basal está disminuido, como ocurre en las primeras 24 h después de un TCE.
Cuanto más severa sea la hipocapnia y mayor su duración, la posibilidad de daño aumenta.
Por lo tanto, utilizar hipocapnia leve a moderada por períodos cortos 20 min limita el daño y disminuye la posibilidad de causar hiperemia de rebote, con lo que se evita perder la posibilidad de usarla como rescate cuando sea necesaria.
Como cualquier intervención terapéutica, la hiperventilación debe tener una indicación clara PIC elevada con inminencia de herniación y/o la necesidad de mejorar las condiciones del campo quirúrgico.
Así que se debe usar teniendo en cuenta su potencial de daño, sólo por corto tiempo mientras se instauran medidas definitivas para controlar la PIC y, tan pronto su indicación haya cesado, normalizar inmediatamente la PaCO2.
Objetivo: determinar el valor predictivo de la glucosa en ayunas, para identificar intolerancia a los carbohidratos en pacientes con síndrome de ovario poliquístico.
Materiales y métodos: a 100 mujeres con diagnóstico de síndrome de ovario poliquístico, se les realizó una prueba de tolerancia a 75 g de glucosa.
Resultados: la sensibilidad para una cifra umbral de 101 mg/dl, fue de un 41,7%, IC 95%: 23% - 63%, y la especificidad de un 92,1%, IC95 %:83% - 97%.
Aunque usualmente son las manifestaciones de anovulación crónica e hiperandrogenismo las que hacen que estas pacientes consulten a su médico, la resistencia a la insulina y la hiperinsulinemia también son frecuentes en ellas, y tienen un rol etiológico importante.
La prevalencia de intolerancia a los carbohidratos ITC en mujeres con SOPQ, alcanza hasta un 40%; cinco veces la cifra esperada en mujeres sanas de 20 a 44 años en los EEUU.
Con respecto a la diabetes mellitus DM tipo 2, su prevalencia oscila entre el 8–12% en esa población.
De igual forma, la asociación entre ITC y síndrome metabólico SM está claramente establecida.
La American Diabetes Association ADA indica pautas de tamizaje para la ITC en aquellas personas con algún factor de riesgo para DM tipo 2, como mujeres con SOPQ.
Se propone, únicamente, realizar la prueba de glucosa dos horas postcarga de 75 g de glucosa G2–HPC, para identificar ITC en mujeres con SOPQ, cuando la glucosa en ayunas es mayor a 101 mg/dL 5,6 mmol/L. Igualmente, la Canadian Diabetes Association recomienda el uso de esa prueba cuando la glucosa en ayunas es mayor a 103 mg/dL 5,7 mmol/L. Sin embargo, aún cuando la evidencia demuestra que la medición de la glucosa en ayunas es un predictor poco confiable para identificar la ITC en mujeres con SOPQ, las guías canadienses y norteamericanas basan su tamizaje en esta prueba, y en consecuencia se realiza de igual forma en nuestro medio.
El objetivo de esta investigación fue determinar el valor predictivo de la cifra de corte umbral de 101 mg/dL 5,6 mmol/L, de la glicemia en ayunas para ITC en pacientes con SOPQ, y establecer un nivel de tamizaje óptimo para la glicemia en ayunas en esta población.
Este estudio de carácter descriptivo prospectivo, tomó como población las pacientes con diagnóstico de SOPQ, captadas en la consulta de Ginecología Endocrinológica del Hospital de las Mujeres “Dr. Adolfo Carit Eva” HOMACE, en el periodo del 1 de febrero de 2009 al 31 de mayo de 2010.
El protocolo del estudio fue aprobado por el Comité Local de Bioética del HOMACE.
Los criterios de inclusión se basaron en el diagnóstico de SOPQ efectuado de acuerdo con las pautas establecidas en 2003, por la Sociedad Europea de Embriología y Reproducción en la ciudad de Rotterdam, también llamados ‘Criterios de Rotterdam, 1.
Oligo y anovulación, 2. Signos clínicos y bioquímicos de hiperandrogenismo, 3.
Ovarios poliquísticos por ultrasonido pélvico.
De 109 mujeres con diagnóstico de SOPQ, nueve cumplieron con alguno de los criterios de exclusión, adolescentes con menos de 3 años de haber presentado la menarca, mujeres mayores de 40 años de edad con alteraciones del ciclo menstrual, antecedente personal de hiperplasia suprarrenal no clásica congénita, hiperprolactinemia o hipotiroidismo, causas secundarias de hiperandrogenismo ej. síndrome de Cushing o tumores secretores de andrógenos, y uso de anticonceptivos orales, hormonas sexuales o algún medicamento que afecte el metabolismo de la glucosa en los 3 meses previos a la captación.
El diagnóstico de ITC y DM se determinó conforme las directrices de la ADA, que las define como valores de glicemia entre 140–199 mg/dL en una G2–HPC con 75 g de glucosa, y ≥ 200 mg/dL, respectivamente.
Para todas la participantes se procesaron muestras sanguíneas en el laboratorio clínico del HOMACE, con el fin de obtener los niveles plasmáticos de la glicemia en ayunas y 2 hrs postprandial, hemoglobina glicosilada A1c, insulinemia en ayunas, colesterol total, lipoproteínas de alta densidad HDL, lipoproteínas de baja densidad LDL, triglicéridos, testosterona libre y total, sulfato de dehidroepiandrostenediona DHEAS, hormona folículo estimulante FSH, hormona luteinizante LH, prolactina PRL, hormona estimulante de la tiroides TSH y tiroxina T4.
La química sanguínea incluidos glicemia y lípidos se procesó con un equipo OLYMPUS AU400®.
La G2–HPC con 75 g de glucosa empleó dextrosa al 40%, donde 187.5 mL equivalen a 75 g de dextrosa anhidra, producido por Laboratorios Reactivos Químicos de la CCSS.
El cálculo de hemoglobina glicosilada se realizó con una unidad BIORAD D10®, según un principio de cromatografía de alto rendimiento.
La medición de los exámenes hormonales utilizó el INMULITE 1000®, el cual fundamenta dicha determinación inmunológica, en una reacción quimioluminiscente.
Se midió y pesó a la participante en el cubículo de enfermería de consulta externa del HOMACE.
Posteriormente, como parte del examen físico médico, el asistente especialista de la consulta de Ginecología Endocrinológica, les midió la circunferencia abdominal CA con una cinta métrica estándar de 1,50 m de longitud, y tomó la presión PA, sentada, con el esfigmomanómetro en el brazo derecho.
El análisis estadístico fue realizado con el software Stata 10.0.
Las variables fueron comparadas por medio de la estimación de la prueba de t Student para variables cuantitativas y de su homóloga Chi Cuadrado para variables cualitativas; se definió como estadísticamente significativo, un punto crítico de 0,05 p ≤ 0,05.
La especificidad, sensibilidad y los valores predictivos negativos y positivos, fueron generados con una cifra de corte umbral de 101 mg/dL.
Una curva ROC “receiver operating characteristic” se elaboró para definir el más adecuado valor umbral de la glucosa en ayunas, con el fin de identificar tolerancia anormal a la glucosa.
Las características clínicas y de laboratorio de las mujeres participantes se resumen en el Cuadro 1.
En 24 de 100 mujeres 24%, se identificó ITC.
De estas mujeres, cinco presentaron alteraciones suficientes para realizar el diagnóstico de DM tipo 2; dos presentaron niveles de 132 mg/dl y 147 mg/dl para la glicemia en ayunas y postcarga de 202 mg/dl y 207 mg/dl, respectivamente.
Otras 3 mujeres presentaron glicemias en ayunas dentro de los límites normales, pero glicemias G2–HPC con 75 g de glucosa iguales o mayores a 200 mg/dl 200 mg/dl, 203 mg/dl y 257 mg/dl, respectivamente.
16 de las 24 pacientes con ITC, cumplen con los criterios diagnósticos de SM, según la OMS 1999;; correspondientes a un 16,0% de las mujeres con SOPQ incluidas en esta investigación.
La media de presión arterial sistólica y diastólica fue de 126,8 mmHg y de 82,6 mmHg, respectivamente, para el mismo grupo, un incremento pequeño Cuadro 1 comparado con las pacientes sin anormalidades en la tolerancia.
Además, las concentraciones medias de hemoglobina A1C e insulinemia en ayunas, fueron mayores en las mujeres con ITC, el 5,2 % vs el 6,3% y 12,2 µUI/ml vs 26,6 µUI/ml valores normales 5-15 µUI/ml, respectivamente.
La comparación de las demás características demostró diferencias significativas entre los grupos de tolerancia normal y anormal para todas las determinaciones, excepto para la presencia de antecedente familiar de DM, niveles de lípidos, andrógenos y función tiroidea p> 0,05; Cuadro 1.
Considerar este hecho es de gran importancia, ya que alerta acerca de la posibilidad de no identificar pacientes con SOPQ y portadoras de ITC cuando se obtiene una glicemia en ayunas dentro de límites normales, ya que un diagnóstico temprano de intolerancia ofrece la posibilidad de tomar acciones guiadas a prevenir el desarrollo de DM tipo 2.
Además, se observó un franco aumento en los niveles de hemoglobina glicosilada y, especialmente, en la insulinemia en ayunas, estadísticamente significativos en el grupo de intolerancia a la glucosa, sumándose a la evidencia que demuestra que las pacientes con SOPQ cursan con un estado sostenido de resistencia a la insulina.
Dichos hallazgos, junto a las diferencias significativas en cuanto al IMC y las cifras tensionales para las mujeres con ITC y SOPQ, reiteran a ambas patologías como predisponentes a sufrir un mayor riesgo de enfermedad cardiovascular.
En lo referente a parámetros predictivos independientes para intolerancia a los carbohidratos en mujeres con SOPQ, según los resultados del estudio, los antecedentes familiares de DM no deben considerarse factores predictivos, pues no se refleja ningún tipo de relación entre su presencia y la ITC en mujeres con SOPQ.
Por otra parte, la curva ROC determinó una cifra de 93 mg/dl como valor de corte umbral óptimo con una sensibilidad del 75% y una especificidad del 73,7%.
Esta cifra de sensibilidad cae por debajo del 80% ideal para una prueba de tamizaje.
Además, utilizando este corte para realizar la G2–HPC en mujeres con SOPQ, aún se obtiene un inaceptable 25% de mujeres intolerantes que no se diagnosticarían.
Asimismo, para alcanzar la sensibilidad del 80%, se tendría que aceptar un corte umbral de la glicemia en ayunas de 90 mg/dl, generando la posibilidad de elevar el porcentaje de falsos positivos, y un gasto innecesario de recursos.
En conclusión, del mismo modo que se ha demostrado en varias publicaciones con otro tipo de poblaciones, la glicemia en ayunas no pareciera un factor predictivo importante para la identificación de la intolerancia a los carbohidratos en la población con SOPQ, lo que hace adecuado contemplar el costo-beneficio de realizar una G2–HPC al diagnosticar el SOPQ, y luego realizarla periódicamente, con el objetivo de prevenir el desarrollo de tolerancia anormal a los carbohidratos, o de diabetes mellitus tipo 2.
Agradecimientos: Se agradece a los médicos residentes Vladimir González y Rodrigo Molina, así como al personal del Laboratorio Clínico del HOMACE, por su valiosa colaboración.
No hubo conflicto de intereses por parte de los autores para realizar el estudio.
En el presente artículo me concentraré en la propuesta escénica Helen Brown de Trinidad Piriz y Daniel Marabolí aplicando metodologías provenientes de los estudios teatrales y sus estrategias de análisis escénico.
Para ello, cabe remarcar, deseo poner en valor aquellos "momentos que marcaron" , p. 44 mis vivencias como espectador de la escenificación en diversas temporadas.
La primera visita en esta condición se dio durante su estreno el año 2013 en el Museo de Arte Contemporáneo del Barrio Lastarria.
En la segunda tuve la oportunidad de ser invitado por el grupo para presenciar algunos ensayos de la escenificación y todas las funciones que se dieron en una temporada de la obra en el GAM de Santiago de Chile el año 2014.
De esta última vez, surgen varias de las respuestas que complementan los efectos que dejó Helen Brown en mí como espectador.
A lo largo de este escrito estoy interesado en investigar las distintas situaciones de escenificación sonora y de intensidad vocal que emergen de la performance.
Me detendré tanto en las estrategias de producción y escenificación que prepararon previamente los performers Trinidad Piriz y Daniel Marabolí, como en los efectos que las voces dejan en los escuchantes-espectadores.
Aparte de describir y analizar aquellos momentos del video que tenemos a disposición de la obra Helen Brown para distinguir niveles de intensidad vocal en su dimensión acústica y la memoria sonora en su dimensión performativa que desplaza, al menos por un instante, al tradicional texto de rol dicho dimensión referencial por la/los ejecutantes, la actriz, elperfomer.
De este modo, las interrogantes que deseo instalar para introducir mi interés investigativo rondan aspectos en torno a: 1. el modo en que se escenifican las distintas posibilidades de la voz en Helen Brown; 2. el rol que juega el material sonoro para que la voz adquiera su particular presencia en escena y 3. el tratamiento vocal y el espacio sonoro con el que Trinidad Piriz y Daniel Marabolí generan una particular atmósfera que levanta un espacio de memorias.
Por lo anterior, estructuraré el escrito en tres partes.
La primera, titulada A Propósito de la Voz, el Recuerdo y la Sonoridad: perspectiva desde los estudios teatrales introducirá al lector en las distintas perspectivas teóricas que levantaremos como fuentes referenciales a mi argumento.
La segunda y tercera, tituladas Chanchita o la emergencia de un espacio de la memoria y La embajada de Nigeria, el lugar de la entrega y la pérdida, harán uso de del marco teórico dando cuenta de dos momentos de intensidad en los que se analizarán tanto el tratamiento vocal, el espacio de la sonoridad como aquel espacio de memorias que propone Helen Brown.
A Propósito de la Voz, el Recuerdo y la Sonoridad: perspectiva desde los estudios teatrales
del Cuaderno de trabajo de Trinidad Piriz
De este modo, y precedido por dos notas emitidas por un sintetizador que sumergen al espectador a una atmósfera oscura, enigmática y lúgubre, se da por iniciado el relato y la historia en la que se vio envuelta la actriz-performer Trinidad Piriz al tratar de arrendar un departamento en la ciudad de Berlín durante el año 2012.
Así, un hecho ocurrido en la vida real es transformado en elemento constitutivo y articulador de la ficción/creación teatral.
Sin embargo, lo que presenta elementos ficcionales referidos a un teatro biográfico o documental en el que se cuenta la historia de "un hecho policial que le ocurrió a la propia actriz" despliega, a través de materialidades sonoras y usos del cuerpo, un tipo particular de presencia que nos retrotrae "desde la fuerza comunicativa de las palabras que estructuradas crean sentido dramático a través de la figura encarnada" , p. 268, hacia la fuerza performativa de la sonoridad vocal que emerge como "palabra soplada" desde y en el cuerpo.
Fue justamente Jacques Derrida quien entendió, ciertamente persuadido por la voz de Antonin Artaud, el déficit en el que cae el lenguaje gramaticalmente ordenado cuando se percibe el salto al que nos conduce la sonoridad vocal.
En palabras de Derrida:
Más bien señalan la cuestión misma que Artaud pretende destruir en su raíz aquello cuya derivación, si no imposibilidad, denuncia incansablemente, aquello sobre lo que sus gritos no han dejado de abatirse rabiosamente.
Pues lo que nos prometen sus aullidos, articulándose bajo los nombres de existencia, de carne, de vida, de teatro, de crueldad, es, antes de la locura y la obra, el sentido de un arte que no da lugar a obras, la existencia de un artista que no es ya la vía o la experiencia que dan acceso a otra cosa que ellas mismas, la existencia de una palabra que es cuerpo, de un cuerpo que es un teatro, de un teatro que es un texto puesto que no está ya al servicio de una escritura más antigua que él, a algún archi-texto o archi-palabra , p. 240.
Esto porque Artaud, en palabras de Derrida, "[...] nos enseña esa unidad anterior a la disociación" Derrida, 1989, p. 240 que es la dimensión sensible del cuerpo como forma de conocimiento y en donde lo que se dice y hace adquiere un plus desde el cómo se llevan a cabo junto a la fuerza corporal que materializa la voz y el sonido.
Por su parte, la intensificación de la dimensión performativa de la voz en Helen Brown nos conduce a poner atención en el esfuerzo, los jadeos, el ritmo, el sonido y el grito con el que trabaja Trinidad Piriz durante gran parte de la función.
Desde este prisma es ella quien insistente y calculadamente enfatiza juegos con las entonaciones de su voz, emulando los modos del habla, los personajes y a ella misma respecto del idioma y país que esté en juego.
De este modo, la intensificación de los usos de la voz en Helen Brown está directamente relacionada con una estrategia que pone énfasis en la materialidad performativa de la voz.
Éste énfasis deja al descubierto una de las principales estrategias de escenificación propuestas por Piriz y Marabolí.
Ahora bien, plantear una lectura de la voz como fenómeno eminentemente performativo, esto es, en su llevarse a cabo durante el acontecimiento escénico la función, implica un marco referencial mínimo que de cuenta del estatuto metodológico que subyace a este tratamiento.
Para ello resulta sugerente el modo como Hans-Thies Lehmann ha desplegado este giro metodológico haciendo uso de la noción del cuerpo real:
Lo real - es decir la corporalidad -[...] entra en juego mediante la presencia del cuerpo liberada de sentido, una vez que la presencia física ha socavado todo orden verbal y no-verbal y significación.
La realidad corporal crea un déficit de sentido: lo que quiera que aparezca en la escena en términos de significado es siempre llevado un paso más allá de su consistencia a través de la sensorialidad del cuerpo; el sentido es desgajado del torbellino pre-conceptual de la certeza sensorial que, a partir de cada posicionamiento estable tesis de un texto, destaca su lado performativo, su carácter despreocupado de toda verdad, su profunda inconsistencia , p. 267.
De las palabras de Lehmann, en las que resuenan las ideas planteadas por Artaud, se deja desprender parte importante del giro metodológico que han ido incorporando los estudios teatrales para dar cuenta de su objeto de estudio.
Aqueldéficit de sentido que despliega la inconsistencia profunda a la que nos conduce la certeza sensorial del cuerpo en escena y su particular sonoridad es lo que me interesa de Helen Brown.
Un ejemplo de ello es el diálogo entre la performer Piriz y el personaje Shannon de Western Union: "Señorita Piriz, le dio usted el número secreto a alguien más", dice la traducción simultánea en la voz en inglés de Shannon entonada por una voz aguda y chillona que ejecuta la propia Piriz.
La frase es vocalmente intensificada durante la función por la actriz alargando la última consonante de la palabra mássssssssssssssss, cuya sonoridad se funde con las notas que insistentemente ejecuta Daniel Marabolí, emulando los tonos y la intensidad de un suspenso fílmico en su clímax dramático que se le busca imprimir al track así le denomina el grupo, exacerbando la dimensión musical y sonora de la experiencia escénica, a las escenas que se están escenificando.
La respuesta: "Si, a Helen Brown" ejecutada por Piriz en otro micrófono, en cambio emerge dislocada, tenue y lentamente, emulando una derrota insalvable: la pérdida del dinero y la consumación de la estafa que sufre en Berlín, Trinidad Piriz.
En su Lo obvio y lo obtuso, , p. 269 sostuvo que "[...] el 'grano' de la voz no es - o no lo es tan sólo - su timbre"[...] sino que "[...] es el cuerpo en la voz que canta, en la mano que escribe, en el miembro que ejecuta" Barthes, 2009, p. 270.
Para Barthes 2009, p. 267, el grano de la voz equivale a su "peso significante".
Es por ello que,
[...] si atribuyo a este grano un valor teórico la asunción del texto en la obra, no puedo otra cosa sino rehacer para mí una nueva tabla de evaluación, indudablemente individual, ya que estoy decidido a escuchar mi relación con el cuerpo del que o de la que canta o toca y esta relación es erótica pero nada subjetiva la parte que escucha en mí no es el sujeto psicológico; el placer que él espera no va a reforzarlo - a expresarlo - sino que por el contrario va a perderlo , p. 270.
En sintonía con los postulados de Barthes 2009, p. 264, que persigue dar cuenta del propio objeto musical teatral en directa vinculación con la materialidad del cuerpo "en el que una lengua se encuentra con una voz", Hans-Thies nos propone, en su Teatro Posdramático, las posibles transformaciones de la physis de la voz en estas nuevas formas de teatro.
La materialidad performativa de la voz es destacada por Lehmann como una de las experimentaciones que proponen las nuevas formas teatrales.
En el caso de Helen Brown, la unión tanto de la "physis de la voz" como su diseminación "en forma electrónica o técnica" , p. 269 se presenta a través del recurso auditivo mediado por el uso escénico de instrumentación musical y micrófonos.
Teniendo presentes estos aspectos, quisiera plantear mis reflexiones en torno a Helen Brown a partir de la inconsistencia performativa que plantea Lehmann para el teatro, poniendo de relieve para el análisis el arranco y la vibración de la voz, así como su diseminación a propósito de su sonorización electrónica.
Sobre todo porque, como lo dice en otro lugar de su citado Teatro Posdramático: "[...] el desplazamiento del sentido a la sensorialidad es inherente al proceso teatral en cuanto tal, y es el fenómeno de la voz en vivo el que, de modo más directo, manifiesta la presencia y el posible dominio de lo sensorial en el sentido y es, al mismo tiempo, el corazón de la situación teatral" Lehmann, 2013, p. 268 que "[...] difumina los límites entre el lenguaje como expresión de una presencia viva y el lenguaje como material lingüístico pré-fabricado" Lehmann, 2013, p. 269.
Complementando lo anterior, , p. 255 argumenta que
[...] 'la voz suena al arrancársele al cuerpo y vibra en el espacio' manifestándose 'al gritar, suspirar, gemir, sollozar o reír.
Todas esas actividades se producen en procesos que, innegablemente, afectan a todo el cuerpo, que se dobla, se contorsiona o se tensa al máximo.
Asimismo, estas expresiones de la voz exentas de palabras pueden conmover corporalmente hasta lo más profundo a quien las oye'.
Planteamos con estas perspectivas teóricas que la voz que emerge del cuerpo de Trinidad viene cargada de su sentido propio, casi como una narración paralela al texto, la historia o situación narrada, pues se auto-sustenta en su materialidad-cuerpo y se expande por el espacio llegando en forma de vibración a los cuerpos de cada uno de los espectadores-oyentes como algo anterior a lo que se dice, desplazando así, a momentos, la importancia del contenido del texto la narración de los hechos, por el canal material o por su pura sonoridad.
Por lo anterior se genera en el receptor, así nuestra hipótesis, un déficit de sentido en el que la importancia ya no está concentrada únicamente en lo que la historia necesita contarnos acerca de los hechos que estructuraron la estafa sufrida por Trinidad en la ciudad de Berlín, sino que en la forma en que esta información sonora logra, de un modo complementario, inundar por completo el espacio de la experiencia escénica, como si fuera otro cuerpo/actor más.
Entonces, la pérdida de sentido se manifiesta casi como una dinámica que envuelve a la obra conduciendo su movilidad y ritmo.
Pero: ¿de qué forma lo hace?
Esta operación no es lineal sino rítmica, es decir, la pérdida de la lógica que debiera seguir tradicionalmente una obra no nos conduce a entender cada vez menos, o a una incapacidad total de poder hilar los hechos de forma tradicional, es decir, lineal y creciente, sino que evoluciona rítmicamente con la construcción de la obra, dando la posibilidad de nunca caer en el mero entendimiento lógico de los hechos, para así tener acceso a otra dimensión alejada del contenido del texto y vinculada a las oscilaciones sonoras, los timbres vocales y la afección coporea.
Una dimensión de voces y envoltura sonora total que se perfila o deja entender como una narración paralela que nos entrega otro tipo de informaciones del relato auto-biográfico, primordialmente sensoriales performativas.
Entonces, esta pérdida de sentido como efecto en la recepción responde a las múltiples posibilidades de la sonoridad, haciendo que en el momento justo en donde nuestro oído y nuestra mente comprendieron lógicamente todo, de manera absoluta, un algo se vele y quede fuera de aquel cómodo lugar de enunciación.
Esta dimensión performativa y material del sonido que envuelve el espacio, o esta vibración rítmica de la voz en el espacio cobra gran relevancia en Helen Brown, dado que es la matriz que guía el trabajo, tanto desde lo que más arriba denominé la "physis de la voz" como su "diseminación" a propósito del uso tecnológico en escena que potencia, aún más, la sonoridad vocal, generando vínculos físicos, efectos en el espectador.
Es por esto que, desde una perspectiva fenomenológica, , p. 255 conduce la atención del análisis escénico hacia el contagioso "físico estar-en-el-mundo" de la sonoridad de la voz y el efecto que ésta deja en el espectador bucle de retroalimentación escénica.
La formulación de estas perspectivas, así nuestra suposición metodológica, no está tan lejos de la idea que presenta el propio Daniel , p. 115 en la revista Apuntes de Teatro al referirse a las estrategias de escenificación de Helen Brown:
La voz hablada refleja [...] todas las posibilidades que se le aluden al fonema, ampliando la visión cognitiva de la palabra y permitiendo que factores como el timbre, el tono, la intensidad, la entonación, el idioma, el acento, la modulación, la velocidad y los intervalos también sean considerados al momento de plantear contenidos dentro de la puesta en escena y, a la vez, brindarle a la audiencia alternativas al momento de conformar imágenes: el sonido sugiere y manifiesta sensaciones no necesariamente lexicalizables.
De este modo, plantear la resonancia auditiva y vocal como principio performativo en Helen Brown implica, entonces, poner atención como espectador en los instantes en que la performer Trinidad Piriz "[...] hace audible su voz en su singular fisicalidad, en la sensibilidad que le es propia" , p. 255, así como en los efectos físicos que tal resonancia vocal genera en mi como espectador de la experiencia escénica.
Lo que trato de describir es que aquella dimensión performativa de la voz y el sonido que emerge de la experiencia y compromete la corporalidad de quienes participamos del acontecimiento escénico como una verdadera caja de resonancia escenificada.
Aquel compromiso corporal que instala la voz es descrito por Fischer-Lichte 2011, p. 242, a propósito de la generación de atmósferas en el teatro, en donde:
[...] el cuerpo puede convertirse en caja de resonancia de los sonidos que oye, puede resonar con ellos; [...]
Cuando los sonidos, los ruidos o la música convierten el cuerpo del espectador/oyente en su espacio de resonancia, cuando re-suenan en su caja torácica, cuando le causan dolor físico, le ponen la piel de gallina o le revuelven las tripas, el espectador/oyente deja de oírlos como algo externo que se adentra en sus oídos, los siente como un proceso corporal interno que a menudo desencadena una sensación oceánica, p. 242.
La experiencia/vivencia del cuerpo como caja de resonancia, he allí donde deseo detener mi análisis de la experiencia como espectador de Helen Brown.
La musicalización y los sonidos que emergen resonantes desde el sistema de audio manipulados por Daniel Marabolí y la voz de Trinidad Piriz inundan el pequeño y acotado espacio del Museo de Arte Contemporáneo de Santiago o la gran sala A del GAM en el que se escenifica Helen Brown.
Chanchita o la Emergencia de un Espacio de Memoria
Chanchita, aunque presentado bien al comienzo de la obra, es un track que narra lo que ocurrió a Trinidad Piriz en Berlín, y enuncia el tema del que se hablará todo el resto de la obra.
El interlocutor, articulado por la voz de la performer Piriz, esta vez es su propia madre, a quien despierta para desatar una serie de emociones que la están inundando con este hecho desafortunado del que acaba de darse cuenta.
Este track adquiere una particular relevancia para mí por dos razones: por un lado me permite darme cuenta del íntimo ejercicio de re-construcción que ejecuta la actriz-perfomer de la figura de su madre, pero con toda la intención de que sea la ficción la que se apodere de la escena, matizando elementos de vestuario a favor de aquel timbre particular que imita la voz de la madre, rescatando su propia velocidad e intensidad rasposa, soñolienta que están depositados en los recuerdos de Piriz.
De pronto, nos vemos envueltos en la situación a través de un espacio de memorias conjuntas, nos transformamos en voyeristas de un hecho sin pretender serlo cuando sentimos el vínculo con nuestras propias madres.
Un muy buen ejemplo de este juego de intercambio vocal es este extracto de conversación:
De este extracto de texto se dejan desprender dos aspectos para nuestra propuesta:
1. Por una parte, la cualidad de la voz que usa Trinidad para instalar la propia voz no parece tener ningún tipo de modificación acústica o física radical que, a diferencia de las otras, trate de remitirnos a una voz externa, por lo que este sonido nos parece natural y concordante a ese cuerpo.
Las únicas alteraciones vocales que podemos percibir cuando es el rol de Trinidad el que habla son alteraciones de ánimo, expresadas en cambios de velocidad o ciertas variaciones del sonido que denotan urgencia como podemos ver, por ejemplo, en este fragmento en particular: Trinidad aquí continua con esta especie de sollozo, habla en un tono mucho más agudo, que es típico de cuando uno está en esa situación, y sus manos se mueven de una forma determinada, se agitan rápido, abiertas, tensas, y la mitad superior de los brazos se mantiene pegada al cuerpo.
Podría decirse que esa es la forma de caracterizarse a ella misma, que quizás ella es así cuando llora y recurre a eso, pero la verdad es que todos esos movimientos rápidos, estacatos, si bien son muy orgánicos físicamente, permiten la salida de la voz en esta misma cualidad quebrantada y acelerada, del mismo modo que para cantar agudo abrimos, naturalmente, más la boca y los ojos, también pone sus manos en su estómago por lo que se puede percibir con más claridad que la respiración cambia cuando se encuentra en esa voz.
2. [...] y, por otra parte, Trinidad recurre a un gesto mucho más plástico, en el sentido, que es mucho más consciente de la partitura que no va en pos a la representación de su mamá, sino que a dirigir ella misma la propia bajada de tempo, volumen, y ritmo que instaló/definió como la voz de su madre.
En esta frase puedo hacer un intento de codificar las particularidades del sonido, como los acentos que no son propios de las palabras, y que Trinidad marca con las manos, subiéndolas y dibujando un acento imaginario en el aire, o las vocales alargadas que también acompaña con sus manos hacia los lados, que hacen que las palabras sean más pausadas, o las h en cursiva que son una cualidad en la voz con la que se persigue darle más aire a una palabra, es decir, dejar salir aire y voz al mismo tiempo, para lo que todo su cuerpo se dispone hacia abajo, a la acción de botar aire, además su boca está más cerca del micrófono, por lo que se escucha con una cualidad distinta.
Aquí se vuelve primordial el espacio de infinitas asociaciones que pueden producirse en nuestro imaginario, con la riqueza del sonido y la ausencia de la imagen representativa.
La actriz-performer Trinidad Piriz está operando, llora, o habla con una voz que entrega una cualidad quebrantada del sonido cuando, como una acción más, se representa a ella misma, mientras que cuando representa a su mamá adopta una voz lenta y pausada, con un color más raspado y más bajo de volumen.
Más allá de una caracterización, en el sentido de un rol o personaje, esto comienza a presentarse como una canción, la actriz-performer en sus movimientos trabaja en cuanto a construir esos sonidos, en la colocación de la voz, pues no parece haber mucho tiempo para la internalización psicológica de la situación narrada, como sí hay tiempo para darle forma a la musicalidad, por lo que esto se vuelve una especie de remix de dos materiales musicales que comienzan a loopearse en vivo.
De este modo, la construcción multi-vocal concentra la propuesta actoral de Trinidad Piriz.
Ella misma se encarga de poner en claro este punto en su escrito "Helen Brown: autobiografía sonora" Apuntes 137 cuando nos dice que "[...] las voces marcan el trabajo escénico de Helen Brown" porque "cada una de ellas remite a momentos vividos, a las personas con las que interactué, y las palabras que intercambié" , p. 112.
De los usos e inflexiones de la voz que emergen de la actriz-performer Piriz se desprenden un conjunto de experiencias propias o autobiográficas, interacciones vivenciadas por ella de modo virtual a través de Skype, el teléfono o el chat durante su estadía en Berlín, y ajenas o construidas artísticamente con resultados vocales, motrices y dramatúrgicos, las de Helen Brown, la de agentes de diversas embajadas, la de la policía alemana, la de la madre de Trinidad Piriz como la de ella misma.
Desde esta perspectiva, que cruza la frontera entre ficción y realidad, ¿quién es realmente la protagonista, Piriz, Helen Brown?
Pienso que ninguna de las dos, al menos mi propuesta apunta a la intensidad vocal y la construcción sonora que generan el universo escénico de la performance Helen Brown.
Pero además, en el inicio de este track también tenemos una sucesión de sonoridades, iluminación, gestos, etc. Que hace aparecer y ver más claramente este espacio privado del que estamos siendo parte como espectadores, del que nos permite ser parte mirando por una ranura en la puerta, como inocentes espías de un acontecimiento semi-real.
El track inicia con un simple intercambio de textos de dos voces/roles hechas por la misma Trinidad Piriz, cada una en su propia particularidad vocal, musicalizada en vivo por Daniel Marabolí, quien se relaciona con los tiempos de habla de Trinidad, quien a su vez nos está narrando el inicio del desarrollo de la obra.
Todo lo anterior se instala en escena dentro de este nuevo espacio melódico de la obra, generado por ambos cuerpos Trinidad y Daniel, en relación a objetos que actúan como mediadores del sonido, como por ejemplo, los micrófonos, los parlantes, las mesas de sonido, etc. Esto comienza después de un cambio abrupto de ritmo que se entronca con la idea de entender esta obra como un espectáculo sonoro.
A medida que se va subiendo la luz vemos a Trinidad un tanto despeinada hablando por un micrófono instalada en la voz/rol de su madre y cambiando inmediatamente al otro micrófono para interpretar a su interlocutor que sería ella misma en esa situación autobiográfica determinada.
Esta convención de dos voces distintas en dos micrófonos distintos aparecía durante toda la obra antes, pero el tono que toma ahora está determinado por la atmósfera que comienza a darnos la sensación de una cierta intimidad que nos envuelve como espectadores.
Esto es porque, por un lado, sabemos que es un momento íntimo, una conversación telefónica ya no con operadoras que hablan inglés en sus respectivos acentos, sino que con su propia madre, en su lengua de origen.
Segundo, la luz está más baja y las expresiones de Trinidad no son tan claras como antes, y tercero, no tenemos subtítulos por lo que la atención se concentra en ese pequeño lugar de conversación, y extrañamente nos da la sensación de que se hubiese encogido el espacio escénico.
Así es como si nos volviéramos los voyeristas de esta situación, porque además sabemos que aunque esto sea una obra de TEATRO, es decir, aunque esto sea FICCION, es un hecho que realmente le sucedió a esta actriz que estamos viendo, ella es Trinidad Piriz, personaje al que le suceden todos los hechos que narra la obra y a la vez la actriz de carne y huesos que interpreta estas voces frente a nosotros.
Es allí, entonces, donde caemos en la confusión, o más bien, en este frágil límite de lo que es real y lo que es ficción que se provoca tanto en el inconsciente como en la dimensión consciente.
Trinidad parte el track con este pequeño intercambio de palabras:
cambio de micrófono
Mamá: ¡Chanchita! - [...]
Transcripción del video revisado para el presente ensayo
Estas palabras van acompañadas de una música lenta y suave que podría remitir a una caja musical.
Lo interesante es que esta referencia o imagen a una caja musical que estamos generando para definir esta melodía no apareció en el momento de ver por primera vez la obra, sino que en la revisión del video.
De hecho, se podría decir que esa música no se percibe, no es un elemento que se distinga por sí solo, lo que es muy interesante también, pues en el momento de la primera vez que alguien se enfrenta a esta obra no existe la disociación de los elementos, jamás se percibe esta música como elemento aislado, como para poder seguir tarareando alguna melodía después de salir de la obra, sólo se pueden recordar y repetir textos con sus respectivas inflexiones, el recuerdo sonoro se percibe y se almacena como un todo que no se deja desmembrar.
Así, por ejemplo, la palabra chachita que emerge de la voz de la madre, que tanta risa causa siempre en la audiencia, fue algo que quedó en la memoria de muchos espectadores, tal cual fue enunciada, con su cualidad lenta, volumen bajo, color determinado, y su ch particular por la actriz-performer Piriz.
La Memoria Sonora: del recuerdo hecho cuerpo
Una de las claves que articula las estrategias de escenificación en Helen Brown, como lo enuncia claramente Daniel , p. 116, se concentró en relevar "[...] el recuerdo de Trinidad [...] como material sonoro: rescatando desde las impresiones internas sonoras de la misma Piriz y versionando según criterios compositivos y rítmicos".
Es así como el recuerdo, no como mera idea, sino como el recuerdo hecho cuerpo en el sentido que le da Aleida Assmann, implica la corporalidad de la performer-actriz como una experiencia resonante en la que "[...] es sobre todo el cuerpo, el que recuerda cosas y el que se hace responsable de ese recordar" , p. 85 como lo sostiene, para la danza, la coreógrafa belga Anne Teresa de Keersmeaker.
De este modo, la estrategia empleada por Piriz y Marabolí se concentró, en palabras de éste último, en re-visitar los recuerdos de la experiencia de Trinidad Piriz como la "[...] posibilidad de archivo que llevamos registrado en nuestro cerebro y que es evidenciado en nuestro cuerpo" Marabolí, 2014, p. 115.
Así, a través de la técnica del sample, se rescata "[...] el testimonio hablado, [convirtiéndose] en la matriz sonora de la cual se deben extraer los muestreos sonoros" Marabolí, 2014, p. 117.
Con respecto a este lugar donde convergen el re-visitar de la memoria y la idea de un recuerdo hecho cuerpo, Hans-Thies , p. 333 en El Teatro Posdramático, dice que:
La memoria opera en palabras de Heiner Müller; <cuando algo no visto se torna casi visible; cuando algo no oído se torna casi audible; o cuando algo no sentido entre sensaciones se torna casi palpable>...Mediante al recuerdo de un sufrimiento, de posibilidades desperdiciadas o promesas incumplidas que dormitan en los cuerpos y sus afectos, el yo mira de a fuera por encima del muro fronterizo de su identidad y se abre, aunque sea de modo inconsciente, a su historia como miembro de una especie, a la conexión con otros, a la dimensión de responsabilidad que está ligada a su historicidad.
Este espacio donde se materializan y encuentran corporalmente las memorias en forma de recuerdos, permite la emergencia de un nuevo lugar de la percepción que se abre en el espectador: un lugar de sensaciones, conexiones y asociaciones donde se comienzan a crear imágenes y una atmósfera interna propia sólo a partir de la sonoridad de la voz que instala aquella sensación oceánica de la que hablaba en una de las citas anteriores Erika Fischer-Lichte.
Lo que genera finalmente esto es un grado de identificación superior a la asociación lógica de parecidos entre la historia personal y una ficticia, o la madre de Trinidad Piriz performer-actriz y la de cada uno de los espectadores de cada función.
La memoria aquí aparece, en cambio, desde una dimensión más profunda e inexplicable, hay un grado de identificación con una voz y una atmosfera particulares, por lo que no asociamos dos imágenes entre sus parecidos, sino que somos partícipes de un recuerdo que, a pesar de estar cada vez más lejano del hecho real y verídico, trae al presente una ausencia, y lo hace en forma de sonido vocalmente emitido, esta persona a la que no tenemos corpóreamente aquí toma la fuerza de un cuerpo y se instala como vibración en cada uno de los espectadores-oyentes, por lo que tal como remarca la cita anterior a Lehmann, entramos a un lugar que está por encima de la identidad y se relaciona con el re-conocimiento de una dimensión mucho más humana e invisible de la memoria, un espacio indescriptible al que podemos acceder y en el que podemos habitar durante el tiempo que dura la función, este espacio de experiencia que se mantiene inexplorado en el apurado mundo cotidiano.
La Embajada de Nigeria, el Lugar de Entrega a la Pérdida
El siguiente track que expande la concepción oceánica de la voz en Helen Brown emerge cuando el lenguaje es anulado por nuestro entendimiento de un idioma o de diversos idiomas, tales como el inglés estadounidense, británico, alemán, o el nigeriano enfatizando, a través de la resonancia de la voz Lehmann y la atmósfera Fischer-Lichte de los arreglos musicales y tracks sonoros.
Este track surge después de una conversación entre la protagonista, es decir, la voz de Trinidad re-interpretándose, con la particular voz y forma de expresarse de Karen Cónsul, la secretaria del cónsul chileno en Alemania, ambas voces en español Chileno hechas por la misma Trinidad en dos micrófonos distintos, pero jugadas desde lugares muy diferentes en cuanto a cualidades sonoras, repitiendo así la misma dinámica que ya se estableció para toda la primera parte de la escenificación.
El inglés es un idioma que tenemos muy presente en nuestro contexto, podemos reconocerlo fácilmente, aunque sea un par de palabras, pues además en Chile usamos una gran cantidad de anglicismos, entonces por mucho que alguien no sepa nada de inglés, no es un idioma lejano, tenemos alguna referencia, y el ejercicio que se tiende a hacer al ver los subtítulos y escuchar la lenguaactiva un modo de relacionar lo que se escucha con lo que se ve, a tratar de entender, de establecer una relación lógica entre el sonido con la imagen para no perderse en el vínculo referencial.
Sin embargo, resulta tan interesante la tipografía particular a la que nos remite el ejemplo de los subtítulos, además de ese inglés extraño a la hora de referirnos a Helen Brown, que uno suele entregarse al vértigo de aquellos sonidos, pero con la seguridad tramposa de que aún entendemos lo que nos están contando.
El track cambia sin necesidad de cambiar la luz ni las posiciones de la escenificación, sino que parte exactamente en el momento en que Trinidad da vuelta a una página de las hojas que tiene el atril, que ha estado leyendo todo este tiempo, dando así paso al cambio de su interlocutor: La embajada de Nigeria.
En ese momento llama nuestra atención que Trinidad lea una partitura, puesta en un atril de música, primero porque de inmediato nos delata un mecanismo no usualmente teatral, es decir, devela un mecanismo propiamente musical y no la música como atmósfera escondida, frecuente acompañante de la escenificación para resaltar algún aspecto específico del texto y comprenderlo mejor.
Segundo, porque por la fluidez de su enunciación se percibe que el texto está claramente memorizado y que lo que está haciendo como acción no es leer el texto como tal, con el objetivo de no equivocarse y decir las palabras exactas, sino que ahí debe haber algo que tiene relación con lo que se dice, pero que me da la impresión que tiene más que ver con la forma musical que con la forma teatral.
Con esta supuesta paradoja en el aire de mis percepciones como espectador, observo que la actriz realiza acciones concretas y vivas en un particular presente al avanzar con las hojas que están en el atril: las lee, e inmediatamente ejecuta la información que va decodificando, además opera el computador que, por el reflejo de la pantalla en el vidrio que contiene la exposición de objetos precolombinos en el Museo de Arte Contemporáneo, le iba mostrando los subtítulos, por lo que ella sabía exactamente cuándo hablar para ir paralelamente a las letras y no desfasarse, y sabía exactamente donde acentuar y cómo manejar ese viaje entre fonéticas distintas.
La última palabra de Frau para decirle a Pirizque se dirija a la embajada es Exacto, a lo que Trinidad responde ok, da vuelta a la página de su partitura y comienza a hablar en una especie de dialecto inentendible, inmediatamente aparecen los muy particulares subtítulos de este track: un grupo de figuras geométricas que de alguna manera responden al sonido o melodía, si se prefiere de la voz de Trinidad hablando este nuevo idioma, los subtítulos se presentan proyectados sobre la escena según en el orden que iban apareciendo y desapareciendo:
Triángulo - cuadrado - círculo
Círculo - circulo - círculo - círculo - círculo - circulo - circulo.
Círculo - circulo - círculo - círculo
Triangulo - cuadrado - circulo
Triangulo - cuadrado - circulo - círculo - círculo - cuadrado - cuadrado
Triangulo - circulo
Transcripción de los subtítulos
En realidad, lo que sucede con este subtítulo es que se vuelve aún más claro el texto escrito como otra representación del sonido puro, como otra forma de enunciación que juega rítmicamente con lo que estamos escuchando.
La clave está en cómo se mueve este texto geométrico, sin significado decodificable en palabras/frases/oraciones claramente estructuradas, tampoco entendemos las palabras que se están diciendo, entendemos que no se está tratando de reemplazar a las palabras escritas por un símbolo, como por ejemplo, que un cuadrado corresponda a cierta palabra, si no que se prioriza el movimiento del sonido, pues las figuras aparecen y desaparecen según el impulso meramente sonoro de intensidad, o altura, o velocidad del sonido de la voz de Trinidad Piriz y las notas que ejecuta Daniel Marabolícon su controlador midi en escena.
Como espectadores percibimos como el movimiento de dichos símbolos altera al cambio de los parámetros del sonido.
A medida que avanza este track, esta dinámica se va extremando, pues ya no son palabras extrañas las que dice Trinidad, sino que derechamente sonidos un tanto guturales, acentuados, que dejan de dar la sensación de ser un idioma que no entendemos, y comienza a estructurarse como una canción, una melodía, acompañada de los gestos extremados de Piriz, quien sube las manos para ir a los agudos, mueve la cabeza de adelante hacia atrás, mueve las manos hacia los lados desplazándose en vaivén.
El conjunto de estos elementos nos invitan a abandonar la idea de "entender la historia" lógica y racionalmente, esa idea de entender para no perderse a la que tendemos, a la que estamos acostumbrados cuando vamos a ver teatro.
Quien tenga la oportunidad, con posterioridad a la experiencia de la escena en vivo, de revisar el texto escrito por el grupo de artistas, puede llevarse una gran sorpresa:
Embajador de Nigeria: Mafia?
No mafia aquí en Nigeria.
Buena gente, bello país, rica comida, tenemos magia, pero no mafias.
Regresa a la policía y diles que vengan a Nigeria y allí hablamos.
Y diles que terminen de blasfemarnos por cualquier cosa.
Gente africana: buena gente, gente pobre, pero buena gente!
No mafia.
¿Cuál es el nombre de esa mujer?
Embajador de Nigeria: Ese no es un nombre africano, ese es un nombre inglés.
No africano, no.
Vuelve a la policía y diles.
Buena suerte mi amiga.
El relato escrito por los artistas denota que el énfasis y la intención no se concentran en que no exista algo que decir, no es usar material vacío, sino que se trata de desplazar, a través de la materialidad performativa que plantean en escena Piriz/Marabolí, la jerarquía del significado; bajo esas texturas hay información, pero esa información emerge como vivencia desde el cuerpo, los recuerdos hechos cuerpo que expanden la sonoridad y vocabilidad tanto desde los performers como en el espectador.
A lo largo de este artículo me he propuesto abordar un ejercicio de análisis escénico performance analysis que levantara algunos aspectos del marco metodológico fenomenológico a propósito de dos tracks y algunos ejemplos aislados de la escenificación Helen Brown.
Es un híbrido escénico de la nueva generación de creadores teatrales chilenos que pone en cuestión el canon teatral referencial, exacerbando, a través de distintas estrategias de escenificación, las resonancias vocales, así como la memoria sonora de un hecho real.
Para ello es interesante percatarse cómo el recurso vocal de la actriz-performer, así como las estrategias de composición del músico-performer tensionan el evidente mundo de la ficción, deslizando capas de performatividad que adquieren sentido en los espectadores que tienen la oportunidad de visitarlos.
Al final, y como metáfora del híbrido escénico que complementa la des-jerarquización del significado en la escenificación de Helen Brown, escuchamos a la performer Trinidad Piriz sacando sus propias conclusiones en la agonía solitaria berlinesa: "Helen, eras un híbrido entre Tracy Chapman, el conserje de mi edificio en Chile y yo".
De allí en más...las risas del público.
* Autor para correspondencia:Calle 78 B 69-240, Medellín, Colombia.
Correo electrónico: martaberrio@gmail.com M.I. Berrío Valencia.
0120-3347/$ - see front matter © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 4 de noviembre de 2012 Aceptado el 14 de mayo de 2013 On-line el 17 de julio de 2013
Los errores innatos del metabolismo EIM son desórdenes bioquímicos debidos al defecto de una proteína involucrada en alguna vía metabólica que se asocian a complicaciones multi-sistémicas en el paciente pediátricoy pueden ser la causa de muertes prematuras, trastornos neurológicos severos, retardo mental y baja calidad de vida.
La incidencia reportada de los EIM va de 1:800 a 1:5.000 nacimientos2 y son usualmente subdiagnosticados por sintomatología inespecífica, pobre índice de sospecha, manifestación intermitente de algunos desórdenes y un amplio espectro de presentación por los niveles de actividad de la enzima que influyen en la severidad y en el tiempo de presentación de la enfermedad.
La terapia de remplazo enzimático y su mejor entendimiento fisiopatológico han llevado a prolongar la esperanza de vida de estos pacientes, lo cual hace que cada vez más frecuentemente sean sometidos a cirugías no cardiacas en hospitales multidisciplinarios.
En la literatura solo se encuentran reportes de casos sobre el manejo anestésico de algún tipo específico de desorden pero no hay estudios que incluyan los EIM en general, por lo que es importante describir el comportamiento y las complicaciones perioperatorias de estos pacientes.
Es un estudio observacional descriptivo retrospectivo, tipo serie de casos, en el Hospital Pablo Tobón Uribe HPTU.
Se hizo una búsqueda en la base de datos del Departamento de Gestión de la Historia Clínica de los registros electrónicos de los pacientes pediátricos menores de 15 años con EIM sometidos a cirugía no cardiaca que requirieron anestesia o sedación en el HPTU entre 2008 y 2011 basándose en el Código Internacional de Enfermedades versión 10 CIE-10.
Este trabajo fue aprobado por el Comité de Investigaciones y Ética en Investigaciones del HPTU mediante el acta 02-2012 del mes de febrero de 2012.
Se mantuvo la confidencialidad de las historias clínicas revisadas.
Se recolectaron variables demográficas y clínicas, procedimientos realizados, monitorización empleada, incidentes y complicaciones en el intraoperatorio y en el posoperatorio POP inmediato en Excel.
No hay estandarización de la técnica anestésica.
Los datos fueron analizados mediante SPSS versión 17 SPSS Inc; Chicago, Illinois, EE.
Se incluyeron 19 pacientes, algunos de los cuales requirieron más de una intervención bajo sedación o anestesia general para procedimientos diagnósticos o terapéuticos, para un total de 34 eventos.
En la tabla 1 se describen las características clínicas y demográficas de los pacientes.
La tabla 2 muestra los diagnósticos específicos de EIM.
Todos los pacientes fueron programados para cirugías electivas tabla 3, 13 38% tenían flujo metabólico de mantenimiento al ingresar a cirugía y en 11 32,4% se reportó acceso venoso difícil.
6 18% inducción intravenosa con propofol y uno 3% con ketamina.
En 4 12% eventos se utilizó dexametasona para la profilaxis de la náusea y vómito.
El manejo de la vía aérea fue con tubo orotraqueal en 21 61,8% eventos.
El tiempo promedio de anestesia fue de 70 min DE 54,836.
Se trasladaron a una sala general 26 76%, 4 12% a la unidad de cuidados especiales UCE y 4 12% a la unidad de cuidados intensivos UCI.
Se presentaron 7 pacientes con glucogenosis tipo iii, y a 4 se les realizó biopsia hepática.
En la evaluación ecocardiográfica preoperatoria, 4 tenían cardiomiopatía hipertrófica y en 2 estuvo asociada a enfermedad del pericardio.
Ninguno presentó complicaciones anestésicas y fueron trasladados a sala general de recuperación POP.
Se encontraron 4 pacientes con hiperglicinemia no cetósica HGNC.
Una paciente de 13 días de vida, hospitalizada en la sala general con hiperamonemia e hipertrofia ventricular izquierda, fue programada para la colocación de un catéter venoso central CVC, sin complicaciones; a los 6 meses le realizaron aspirado y biopsia de médula ósea, presentando 4convulsiones tónicas en el POP inmediato, manejadas con diazepam rectal e intubación transitoria, con acceso intravenoso difícil que requirió la colocación de un CVC; se documentó acidosis metabólica, hiperglucemia y anemia, con evolución favorable.
Otro paciente de un mes de vida con diagnóstico de HGNC fue programado para una gastrostomía, hospitalizada en UCI, uso de presión positiva continua en la vía aérea nasal y ventilación mecánica invasiva reciente.
Fue intubado para el procedimiento con inducción y mantenimiento únicamente con sevofluorano, requirió ventilación mecánica POP por esfuerzo ventilatorio insuficiente, radiografía de tórax normal y gases arteriales con alcalosis metabólica, extubado al día siguiente sin complicaciones.
A los 5 meses fue programado para una derivación ventriculoperitoneal y CVC, con hipotensión intraoperatoria transitoria y posteriormente para CVC y tomografía de alta resolución de tórax, sin complicaciones anestésicas.
Una paciente de 12 años, con mucopolisacaridosis y antecedente de hepatotoxicidad medicamentosa sin alteración de las pruebas de coagulación y recuento plaquetario preoperatorio de 108.000 mm3 fue llevada a colecistectomía laparoscópica que terminó abierta por sangrado intraoperatorio significativo, requirió transfusión de glóbulos rojos desleucocitados y manejo POP en la UCE.
No se presentaron vías aéreas difíciles, arritmias, episodios de desaturación, laringoespasmo, broncoespasmo, náuseas, vómitos o paro cardiaco.
Se conocen aproximadamente 550 EIM. La mayoría no son diagnosticados, pero alcanzan una incidencia acumulada del 2% en toda la población.
En esta serie de casos, el EIM más frecuente fue la glucogenosis tipo iii, aunque en la literatura los más frecuentes son la deficiencia de deshidrogenasa acetil Co-A y la fenilcetonuria.
Las pocas complicaciones presentadas son probablemente debidas a una muestra pequeña de pacientes programados para procedimientos diagnósticos o cirugías de bajo riesgo electivas, con optimización preoperatoria.
En la evaluación preanestésica es importante indagar el compromiso cardiorrespiratorio y las alteraciones de la vía aérea, especialmente en la mucopolisacaridosis, ya que en este caso los pacientes pueden presentar inestabilidad de la columna cervical.
Los paraclínicos preoperatorios se deben individualizar según el compromiso del paciente.
Es llamativo que a 4 de los 7 pacientes con glucogenosis tipo iii se les diagnosticó cardiomiopatía hipertrófica cuando generalmente presentan compromiso hepático y muscular.
Dos de las 3 complicaciones anestésicas se presentaron en los pacientes con HGNC: convulsiones en el POP inmediato en un caso y necesidad de ventilación mecánica POP en otro, posiblemente secundario a las características clínicas en estos pacientes como son la insuficiencia respiratoria, hipotonía generalizada, pobre succión y convulsiones de difícil control.
Los factores que prolongan la recuperación anestésica incluyen la premedicación, bloqueadores neuro-musculares, opiáceos e hipotermia.
En el POP requieren vigilancia estrecha por el riesgo de descompensación metabólica y deterioro clínico, y se debe reiniciar el manejo farmacológico y dietario tempranamente.
Las cirugías programadas siempre deben ser realizadas en centros con grupo multidisciplinario y disponibilidad de UCI2.
Hay que evitar largos períodos de ayuno, prescribir líquidos con dextrosa y mantener una adecuada hidratación para evitar las descompensaciones metabólicas.
Por ser un estudio retrospectivo tiene como limitaciones el subregistro, la mala clasificación de los ingresos diagnósticos en el CIE-10 y datos incompletos de algunas historias clínicas.
Los pacientes con EIM son programados frecuentemente para procedimientos anestésicos.
Todavía es muy poco el conocimiento de los especialistas en Colombia sobre este tipo de pacientes, por lo que se deben tener protocolos 2. claros en cuanto a la optimización preanestésica y plan de manejo perioperatorio para ofrecer la mejor atención a estos pacientes.
1 Médico internista, gastroenterólogo, epidemiólogo.
Jefe del Servicio de Gastroenterología y Endoscopia Digestiva. Hospital Central de la Policía, Bogotá, Colombia.
La sedación profunda con propofol para endoscopia digestiva por endoscopistas o enfermeras entrenadas Non-anesthesiologist administration of propofol for GI endoscopy NAAP se posicionó como la mejor estrategia para sedación endoscópica en la mayoría de los pacientes sometidos a este procedimiento.
La evidencia médica contundente a favor de su uso, con más de seiscientos mil casos publicados y muchos millones realizados en el mundo, junto con la extensa discusión ética y jurídica durante más de una década de uso creciente, acabaron con los temores iniciales acerca de que el endoscopista o personal de enfermería entrenados no fueran adecuados para realizarla, y que esta práctica tuviera elementos médicos ilegales o no éticos que pudieran complicar el quehacer del endoscopista en caso de eventuales complicaciones.
Gracias al uso cada vez más extenso, y a la evidencia publicada cada vez más contundente a su favor, quedan pocos endoscopistas y anestesiólogos con prejuicios y con conflicto de intereses, y estos existen por el desconocimiento de la evidencia.
Afortunadamente, las más importantes sociedades de anestesiólogos del mundo actualmente apoyan activamente la difusión de su uso y el entrenamiento de los endoscopistas y personal de enfermería que la practican.
La discusión ahora es sobre si en las nuevas circunstancias, es ético y buen acto médico que se realicen procedimientos endoscópicos sin adecuada sedación; conducta que incluso pudiera ser considerada actualmente inhumana y cruel.
Entre los objetivos del uso de la sedación para procedimientos endoscópicos se encuentran disminuir la ansiedad, el dolor, las náuseas y el estrés cardiovascular, y ampliar la tolerancia del procedimiento para que el médico pueda realizarlo mejor y facilitar la realización de futuros exámenes en el paciente temeroso; últimamente, también se busca reemplazar por procedimientos endoscópicos menos mórbidos y realizados bajo sedación moderada o profunda muchos procedimientos quirúrgicos con anestesia y mayor morbimortalidad, incapacidad y costos, y facilitar el desarrollo de procedimientos endoscópicos cada vez más complejos sin necesidad de utilizar anestesia.
La sedación con propofol para procedimientos endoscópicos se incrementó grandemente en la última década; su favorable perfil farmacocinético, comparado con las benzodiacepinas y los opiáceos, hizo del propofol la mejor elección, especialmente si lo que se busca es sedación profunda 1.
El propofol 2, 6-diisopropilfenol es un sedante y anestésico derivado del fenol, que actúa facilitando la acción cerebral del GABA.
Debido a su alta liposolubilidad, por la cual cruza rápidamente la barrera hematoencefálica, su inicio de acción es casi instantáneo 30 segundos.
Tiene vida media de solo 1,8 a 4,1 minutos, y el periodo de recuperación es corto dado su rápido metabolismo ya que no tiene efectos sedantes ni anestésicos acumulativos, incluso después de una infusión prolongada.
Respecto a sus antecesores en sedación benzodiacepinas y opiáceos tiene, además de inicio rápido de acción, otras ventajas como la ausencia de metabolitos activos y rápido aclaramiento hepático incluso en pacientes con insuficiencia hepática, además de no requerir ajustes en pacientes con insuficiencia renal.
Produce una sedación con un sueño muy agradable para los pacientes, que lo ha convertido en el que genera mayor satisfacción de los pacientes sometidos a procedimientos endoscópicos, mayor gratitud hacia el personal de salud, menor tiempo de intervenciones endoscópicas y mejores resultados de las mismas para casi todos los procedimientos endoscópicos al compararlo con la sedación tradicional o la anestesia general.
Entre los riesgos asociados a su uso se describen: depresión respiratoria que puede llegar a apnea, disminución de la resistencia vascular periférica y de la frecuencia cardíaca; sin embargo, por su vida media tan corta, en la práctica estos riesgos no se han traducido en complicaciones serias.
El propofol ha sido evaluado durante más de 10 años de evidencia acumulada, que incluye más de seiscientos mil casos reportados en las más grandes revisiones de literatura, en las que hasta ahora no se ha demostrado mortalidad claramente relacionada como consecuencia de su uso para sedación en endoscopia digestiva.
Está contraindicado en pacientes con alergia al huevo y a la soya, ya que dentro de sus componentes está el aceite de soya y la lecitina de huevo.
También se contraindica en el primer trimestre de embarazo, en lactantes y pacientes ASA IV o V de la clasificación de la Sociedad Americana de Anestesiólogos.
El consenso más reciente respecto al uso de propofol para sedación profunda en procedimientos endoscópicos diagnósticos y terapéuticos administrada por no anestesiólogos 2 también es el más serio; incluyó en su grupo redactor a la Sociedad Europea de Anestesiología ESA, la Sociedad Europea de Endoscopia Gastrointestinal ESGE y la Sociedad Europea de Enfermeras Gastrointestinales y Asociados ESGENA; revisó toda la evidencia acumulada durante más de una década del uso de propofol para sedación en endoscopia por no anestesiólogos Non-anesthesiologist administration of propofol for GI endoscopy NAAP como una revisión crítica de metanálisis y de ensayos clínicos controlados, con niveles de evidencia medidos y estableció recomendaciones también basadas en la evidencia.
Este consenso tiene la fortaleza de haber sido realizado por personas que trabajan en sistemas de salud socializados, en quienes prima encontrar lo mejor para el paciente y lo más costo-efectivo para el sistema de salud, a diferencia de los consensos en Estados Unidos donde la controversia se ha alimentado, más que por razones científicas o éticas, por conflictos de intereses económicos entre los gremios, lo que de forma similar ha ocurrido en Latinoamérica.
Esta revisión consideró también todas las publicaciones relacionadas con discusiones éticas en el mundo y con las conclusiones de la evaluación de la responsabilidad médico legal, que en todo el mundo se discutió durante más de una década y para lo cual ya también existen conclusiones claras.
Como se ve, en esta seria revisión de toda la evidencia acumulada, la discusión ya no se centra en si alguien que no sea anestesiólogo puede administrar propofol para sedación profunda en procedimientos endoscópicos, sino en tres aspectos principales: primero, si los pacientes con clasificación de riesgo ASA III de la Sociedad Americana de Anestesiología pueden ser también sedados con propofol por no anestesiólogos, lo que está actualmente aceptado para pacientes ASA I y ASA II; segundo, cómo debe ser el entrenamiento de los endoscopistas y personal de enfermería que realizan esta actividad; tercero, si en la sala de endoscopia se requiere una tercera persona dedicada exclusivamente a administrar la sedación o si esto como parece ser la tendencia de la última evidencia y publicaciones pudiera ser realizado para procedimientos diagnósticos de corta duración endoscopia y colonoscopia solo por dos personas el endoscopista y un auxiliar de los procedimientos endoscópicos que también le apoyaría en la sedación con propofol.
Dado lo adecuado, juicioso e imparcial de este consenso europeo del 2010 que incluye, amplía y aclara también las conclusiones de la revisión de la evidencia, realizada por la Sociedad Americana de Endoscopia Gastrointestinal ASGE, y publicadas en su consenso del 2009 3, transcribiré algunas de las conclusiones encontradas, junto con el nivel de evidencia de las mismas, así como las recomendaciones realizadas junto con su nivel de evidencia, y añadiré algunos comentarios en relación con esta práctica en nuestro medio, y con nuestra experiencia de casi diez años administrando rutinariamente propofol para la sedación profunda de procedimientos endoscópicos diagnósticos y terapéuticos en el Servicio de Gastroenterología y Endoscopia Digestiva del Hospital Central de la Policía, por enfermeras y endoscopistas, lo cual ya ha sido parcialmente publicado 4.
1. Comparado con la sedación tradicional benzodiacepinas +/- opiáceos, la sedación basada en propofol presenta tasas similares de efectos adversos, da mayor satisfacción posprocedimiento tanto de los pacientes como de la mayoría de los procedimientos endoscópicos en sí; disminuye el tiempo de sedación y el tiempo de recuperación, lo que a su vez reduce el tiempo de alta del paciente comparado con la sedación tradicional.
La sedación basada en propofol también incrementa la calidad de la examinación endoscópica evidencia nivel 1+.
Esto se ha demostrado principalmente para EGD y para CPRE.
Tres metanálisis no mostraron diferencias en la presencia de hipoxemia o hipotensión al comparar propofol con la sedación tradicional, e incluso se demostró que para colonoscopia hay menores complicaciones cardiopulmonares con propofol que con la sedación tradicional 5, 6.
NAAP es más costo efectivo que la sedación estándar, e incrementa, en comparación a esta, la eficiencia práctica.
El uso de sedación administrada por anestesiólogos para pacientes saludables de bajo riesgo sometidos a endoscopia gastrointestinal es extremadamente costoso, incluso en países ricos, y nunca demostró un incremento en la seguridad del paciente ni en la eficacia del procedimiento.
En un registro de seguridad del uso del propofol por no anestesiólogos NAAP recientemente publicado 7, que incluía 223.656 casos publicados, más 422.424 casos prospectivamente evaluados, o sea, 646.080 casos en total, se encontró que se requirió ventilación con máscara por corto tiempo en 489 pacientes 0,1% de los 569.220 casos con esta información disponible, 11 casos requirieron intubación endotraqueal, 2 pacientes tuvieron desórdenes neurológicos transitorios sin secuelas a largo plazo y ocurrieron 4 muertes, las cuales probablemente no fueron relacionadas con la sedación, pues ocurrieron durante el seguimiento de endoscopia gastrointestinal alta en pacientes con comorbilidad significativa, quienes habían sido considerados casos de alto riesgo para sedación.
Esta mortalidad es difícil de comparar con la reportada por anestesia en pacientes similares, porque aunque relacionadas con sedación para endoscopia con propofol, ninguna de las 4 muertes se pudo asociar directamente con la sedación.
De esta gran serie, no hubo mortalidad en ningún paciente sedado con propofol para colonoscopia ni en pacientes con clasificación de la Sociedad Americana de Anestesiología ASA clases I o II.
Lo publicado de mortalidad por anestesia en pacientes de bajo riesgo es de 1 en 400.000 pacientes en la serie más optimista, la cual, además, no es una revisión sistemática, sino una publicación del punto de vista del anestesiólogo acerca de la sedación por no anestesiólogos 8.
En caso de que asumiéramos teóricamente que todas estas complicaciones y muertes se pudieran evitar mediante la administración del propofol por parte de anestesiólogo lo cual no es cierto, pues los anestesiólogos son un gremio altamente demandado en todo el mundo, mientras que no existe ni un solo caso publicado en el mundo de demandas contra endoscopistas o enfermeras por complicaciones relacionadas con sedación con propofol para endoscopia gastrointestinal, después de más de una década de uso permanentemente creciente, con muchos millones de casos en el mundo, uso que además, está cada vez más organizado el costo económico para esta serie de casos sería de 5,3 millones de dólares, algo prohibitivo en sistemas de salud de países desarrollados con uso racional de los recursos y mucho más para nuestro quebrado sistema de salud.
La colaboración Cochrane, cuyos metanálisis son muy respetados en el mundo médico, realizó uno en el que evalúa la sedación con propofol para colonoscopia 9.
Sus conclusiones fueron que en comparación con la sedación tradicional con benzodiacepinas y opiáceos, la sedación con propofol produce más satisfacción en los pacientes, la recuperación es más rápida y no tiene efectos secundarios; la más importante de sus conclusiones es que no encontró diferencias en seguridad o riesgos entre la administración del propofol por anestesiólogos y la administrada por no anestesiólogos endoscopistas y personal de enfermería.
2. NAAP Non-anesthesiologist administration of propofol for GI endoscopy, debe ser realizado por enfermeras de endoscopia o por endoscopistas que tengan entrenamiento apropiado para la misma.
El autoentrenamiento no es recomendado evidencia nivel 2++, recomendación grado A.
Recientemente ya se están incluyendo, en los programas de residencia en endoscopia, cursos específicos de NAAP y otras formas de sedación en endoscopia, que garantizan tener el entrenamiento específico exigido por la ley antes de la graduación como endoscopista 10.
3. Los endoscopistas digestivos y las enfermeras de endoscopia son candidatos adecuados para los cursos de entrenamiento en NAAP.
Experiencia previa en medicina de cuidado intensivo es deseable para el médico, quien es el responsable de la NAAP.
Se recomiendan cursos para NAAP que incluyan un componente teórico y uno práctico, cada parte seguida por un examen que documente el entrenamiento exitoso.
Los cursos de entrenamiento en NAAP deben enseñar técnicas en soporte vital básico basic life support BLS a todos los participantes, y en soporte vital cardíaco avanzado advanced cardiac life support ACLS al personal que practicará en sitios donde una persona entrenada en ACLS no esté siempre inmediatamente disponible evidencia nivel 4, recomendación grado D.
El entrenamiento recomendado por la Sociedad Europea de Anestesiología es que los endoscopistas que realicen NAAP deben tener entrenamiento en soporte vital cardíaco avanzado, incluso entrenamiento en intubación orotraqueal en la que la mayoría, por ser internistas o cirujanos, están entrenados durante su residencia, mientras que el personal de enfermería que realiza NAAP, dada la rareza de la necesidad de intubación, solo requieren entrenamiento en soporte vital básico, complementado en ambos casos por el conocimiento de las particularidades del medicamento propofol.
En Colombia ya se organizan regularmente este tipo de entrenamientos en sedación, en cursos organizados por el servicio de gastroenterología del Hospital de la Policía, entre otros; además, recientemente, la Sociedad Colombiana de Endoscopia está realizando dichos cursos con el apoyo de la Sociedad Colombiana de Anestesiología.
Siguiendo las recomendaciones mundiales al respecto, el contenido de dichos cursos debe incluir un componente teórico farmacología, farmacocinética e interacción de sedantes, analgésicos y sus respectivos antídotos; principios de sedación y monitoreo de pacientes incluyendo análisis de monitoreo ECG; diferentes clases de sedación; cuidados del paciente periprocedimiento, referentes a la sedación, monitoreo, recuperación, criterios de alta, manejo de complicaciones y documentación; aspectos legales como delegación y consentimiento informado, entre otros, y un componente práctico manejo básico de la vía aérea; utilización de diferentes tubos para ventilación aérea, como la cánula de Guedel y la máscara laríngea, entre otros; tratamiento de los problemas respiratorios agudos; BLS, para enfermeras o ACLS para endoscopistas, incluyendo el uso de desfibriladores.
4. Pacientes con clasificaciones altas de la Sociedad Americana de Anestesiología o algunos procedimientos endoscópicos están asociados con mayor incidencia de complicaciones; pacientes con clasificación de Mallampati alta se asocian con más difícil manejo de la vía aérea.
Se recomienda evaluar tanto estos factores de riesgo antes de cada procedimiento de NAAP, a través de la historia clínica del paciente y del examen físico, como el tipo y complejidad del procedimiento endoscópico evidencia nivel 2+, recomendación grado C.
Se debe resaltar siempre que los mayores factores de riesgo de complicaciones son el estado físico muy deteriorado ASA IV o V, la obesidad mórbida y las alteraciones del cuello según la clasificación de Mallampati, de las que se resalta una apertura oral menor de 3 cm. Hay dos grupos adicionales de pacientes considerados de alto riesgo, ya que no pueden ser sedados con los parámetros habituales, que corresponden a los niños pequeños y las mujeres embarazadas.
Recientemente, se ha encontrado que los hombres, al tener más grasa cervical, tienen mayor incidencia de obstrucción mecánica de la vía aérea que las mujeres, de forma similar a lo que ocurre con las apneas del sueño; sin embargo, esto no implica que los pacientes hombres no sean candidatos a ser sedados con NAAP 11.
5. En presencia de pacientes con factores de riesgo pueden aumentar las complicaciones, se sugiere que la sedación sea realizada por un anestesiólogo.
Estos factores incluyen: categoría ASA > 3, clasificación de Mallampati mayor de 3 y otras condiciones de riesgo de obstrucción de la vía aérea, por ejemplo, la presencia de tumores faringolaríngeos, o pacientes que han recibido durante mucho tiempo cantidades significativas de medicamentos analgésicos, o cuando se realice un procedimiento de muy larga duración evidencia nivel 4, recomendación grado D.
En publicaciones de anestesiólogos se informa que la categoría ASA III incrementa significativamente el riesgo de complicaciones con respecto a los pacientes ASA I y II 12.
Aunque muchos anestesiólogos han criticado la NAAP en pacientes con clasificación ASA III, existen publicaciones de revisiones de sedación con NAAP que no reportaron incremento de complicaciones 13.
6. En la gran mayoría de estudios de NAAP, el propofol fue administrado por una persona dedicada exclusivamente a la sedación del paciente evidencia nivel 1++.
Se recomienda que estos pacientes sean continuamente monitoreados por una persona dedicada al NAAP recomendación grado A.
Recientemente, esta recomendación muestra tendencia a cambiar, dado que hay actualmente publicaciones de más de 28.000 procedimientos endoscópicos diagnósticos con sedación con NAAP, en los que solo participaba el endoscopista y una enfermera, quien apoyaba tanto la sedación como el procedimiento endoscópico de baja complejidad, sin que se haya encontrado ningún incremento del riesgo de complicaciones 14-16.
Posiblemente hacia el futuro esta sea la recomendación principal para la sedación de procedimientos endoscópicos de bajo riesgo y corta duración endoscopias y colonoscopias diagnósticas.
7. No hay evidencia de que la disponibilidad rápida de un equipo de soporte vital sea requerido para la administración de propofol.
No se recomienda una disponibilidad obligatoria de un equipo de soporte vital, si el propofol es administrado en presencia de una persona entrenada en soporte vital cardíaco avanzado ACLS evidencia nivel 2+, recomendación grado C.
Se sobreentiende que la persona experta en ACLS referida aquí puede ser el mismo endoscopista que realiza el procedimiento.
Los anestesiólogos opinan que muy seguramente el desarrollo de estos sistemas computarizados de control de la sedación en el futuro facilitará el desarrollo de la NAAP, al facilitar el control del nivel de la sedación.
En los últimos años ha disminuido el entusiasmo inicial con el control de la sedación mediante índice biespectral seguido por electroencefalografía; se han desarrollado ahora sistemas computarizados que evalúan, entre otros, el tono muscular, para definir el nivel de sedación y ajustar la dosis de propofol infundida, pero faltan estudios para dar recomendaciones universales claras 17-19.
8. Hipoxemia e hipotensión son los efectos adversos más frecuentes del propofol y se desarrollan durante la NAAP en 5% a 10% de pacientes.
Las medidas a tomar en caso de complicaciones deben ser establecidas en una lista de chequeo que se debe actualizar y revisar periódicamente.
Si el paciente presenta dificultad para ser sedado adecuadamente para el propósito del examen, se debe considerar la terminación del procedimiento endoscópico y la remisión a un anestesiólogo evidencia nivel 4, recomendación grado D.
Cuando durante un procedimiento endoscópico se presenta hipoxemia, se debe suspender la infusión de sedantes, incrementar el suplemento de oxígeno y mantener la permeabilidad de la vía aérea con la maniobra de tracción mandibular, succión y, si es necesario, ventilación con máscara; si el paciente no responde adecuadamente a estas medidas, se debe suspender el procedimiento endoscópico e iniciar el protocolo de emergencia siguiendo las pautas del ACLS que incluyen, en el caso de hipotensión, administrar IV líquidos con electrolitos solos o, según la necesidad, con catecolaminas, y en el caso de bradicardia, atropina IV.
9. El endoscopista tiene la responsabilidad médico-legal última de asegurar el adecuado entrenamiento del personal de su grupo de endoscopia comprometido en el NAAP evidencia nivel 4.
La información suministrada debe incluir pros y contras de la sedación, alternativas y la opción de no utilizarla, las complicaciones potenciales y los riesgos posprocedimiento relacionados con conducir, operar equipos donde sean esenciales las funciones psicomotoras, consumo de alcohol y medicamentos, toma de decisiones con implicaciones legales en las horas siguientes al procedimiento y el riesgo de amnesia.
Se le debe recordar que también existen claros riesgos de no sedar al paciente: se ha demostrado que la ausencia de sedación en pacientes cardiópatas frecuentemente puede causar taquicardias, alteraciones electrocardiográficas y otras arritmias; también puede producir interrupción del examen diagnóstico o terapéutico, aumentando los costos y riesgos por tener que repetirlo para completarlo; la realización de procedimientos prolongados o terapéuticos es mucho más difícil para el médico en ausencia de sedación, más si el paciente presenta náuseas, dolor, ansiedad, agitación o movimientos peristálticos intensos; existen mayores riesgos, con claro aumento de la morbimortalidad, en procedimientos de vía biliar, que son casi imposibles de realizar con comodidad, rapidez y seguridad en ausencia de una buena sedación.
Un tópico especial a repasar son las conclusiones de lo discutido en el mundo respecto a los aspectos éticos y médico-legales de la administración de propofol por no anestesiólogos para sedación profunda de endoscopia gastrointestinal diagnóstica y terapéutica NAAP 20-25.
Primero, esta discusión ha sido teórica, ya que hasta la fecha no se ha dado en los estrados judiciales, lo que serviría de referencia legal, porque hasta ahora y después de más de una década ininterrumpida de uso, ningún endoscopista o enfermera ha sido juzgado o condenado por esto, ni en Colombia ni en el mundo.
Ante un daño o un efecto adverso, la ley busca determinar si el deber del personal de salud respecto al cuidado del paciente ha sido violado, y si esta fue la causa del daño.
La medicina y el cuidado de los pacientes es un oficio de medios y no de resultados.
El deber del médico y del personal de salud en este caso de enfermería es hacer lo mejor posible para que dentro de los estándares de buena práctica aceptados por el conocimiento médico acumulado de la mejor experiencia mundial que actualmente incluye la NAAP, con contundente evidencia mundial de no sólo ser una buena práctica médica, sino la más recomendada actualmente se haga lo mejor para el paciente, independientemente de los resultados.
Estos resultados ocasionalmente pueden ser adversos por razones excepcionales derivadas del paciente, o por la imperfección y por tanto eventual error involuntario del ser humano médicos y personal de enfermería, quien, en este caso, siempre debe demostrar ante la ley y para nosotros la ley colombiana que actuó sin negligencia, impericia o imprudencia, esto es, que cumplió los protocolos, los criterios de inclusión y exclusión, que tiene el conocimiento y el entrenamiento adecuado y que no obró en contra del sentido común.
Para cumplir lo anterior, todo equipo de endoscopia digestiva siempre debe buscar que se cumplan los criterios de inclusión ASA I a III, exista disponibilidad de soporte para el manejo de emergencias y se mantenga el nivel de sedación buscado profunda en el caso del propofol.
Siempre se debe actuar con base en protocolos y guías que cada institución debe tener, actualizar y socializar permanentemente y que siempre deben estar de acuerdo con lo más aceptado por la evidencia médica mundial que, afortunadamente para los pacientes, incluye contundentemente la NAAP; se deben realizar periódicos reentrenamientos al personal que participa en la NAAP.
Ante la ley es importante que se pueda demostrar todo lo anterior, lo que implica un obligatorio registro de todo el proceso, en el que se pueda evaluar el adecuado cumplimiento de los protocolos, y que en la mayoría de los países incluyendo Colombia exige la documentación escrita del procedimiento de explicación al paciente de los riesgos específicamente relacionados con la sedación y la clara aceptación de los mismos por su parte o de sus responsables legales, pues la ley exige que el paciente acepte y autorice la realización del procedimiento que puede conllevar, dependiendo del tipo y la complejidad, incluso el riesgo de muerte, pero que espera que este riesgo sea minimizado al máximo por el buen obrar del equipo médico, aunque con la absoluta certeza de que dicho riesgo existe, incluso con el mejor equipo médico actuando en las mejores condiciones posibles.
Recordemos, además, que la sedación por medicamentos diferentes al propofol fue tradicionalmente aceptada desde antes, y ahora se conoce que es ligeramente más riesgosa que la sedación con propofol por no anestesiólogos, y que la ley y el gremio médico desde hace varias décadas aceptan la sedación por odontólogos para ciertos procedimientos, e incluso actualmente se sigue practicando en todo el mundo, sin controversias como las generadas en la endoscopia que mueve más pacientes y por lo tanto más intereses económicos; la sedación por psiquiatras para los electrochoques en la cual se administra como anestésico pentotal y como relajante muscular la succinilcolina, con seguridad y efectividad, y sin complicaciones; medicamentos que a la mayoría de endoscopistas que utilizan propofol para NAAP les produciría pánico administrar para sedación en endoscopia y que llevan más de 40 años siendo administrados sin ningún problema por los psiquiatras, que son de los menos intervencionistas, dentro de las especialidades médicas.
Algunos anestesiólogos, principalmente norteamericanos, inicialmente se opusieron a que los no anestesiólogos administraran propofol para sedación en procedimientos endoscópicos digestivos, basados en tres argumentos principales:
Primero, que el propofol es un medicamento potente sin antídoto, y los pacientes bajo su efecto rápidamente podrían pasar de sedación moderada a profunda y de aquí a nivel anestésico, pudiendo de esta manera estar expuestos a alto riesgo de sufrir hipoxemia sostenida y como consecuencia de esto secuelas relacionadas con la hipoxia como lesión cerebral e incluso la muerte.
La evidencia contundente de más de una década de uso y más de seiscientos mil casos publicados demostró que esto no es cierto, que la administración es segura, más aún cuando ahora es claro que lo que se busca y se logra con el propofol es sedación profunda, y que hablar de NAAP es hablar de sedación profunda, y que las eventuales posibles profundizaciones son de fácil manejo y nunca se ha demostrado que produzcan daño neurológico o muerte.
Por eso ahora, la misma Sociedad Europea de Anestesiólogos libre de los prejuicios producidos por el conflicto de intereses económicos entre gremios acepta, avala y recomienda ampliamente su uso, y apoya el proceso de entrenamiento y acompañamiento del personal no anestesiólogo, porque la evidencia médica acumulada es clara, contundente y aniquiló cualquier crítica que al respecto se hiciera en el pasado.
Es claro que el uso de NAAP ahora y hacia el futuro crecerá dado que es lo más costo efectivo, ético y adecuado para realizar como acto médico dentro de este campo de la endoscopia digestiva.
Esa contundencia también anuló las críticas a la NAAP realizadas por anestesiólogos que equiparaban la sedación profunda alcanzada con el propofol con la anestesia general y sus riesgos, y sostenían que toda sedación profunda se debería considerar un potencial acto anestésico y por tanto solo debería ser realizado por anestesiólogos.
Recientemente, con la muerte del cantante Michael Jackson, se trató de revivir el debate; sin embargo, es claro que el accidente ocurrido en este caso nada tenía que ver con la NAAP como técnica de sedación de endoscopia; el cantante recibía propofol en infusión junto con otros múltiples medicamentos sedantes parenterales y orales, además de bolos adicionales de propofol, y su vigilancia fue descuidada por periodos mayores a 15 minutos, y por lo tanto, no es equiparable el riesgo 26.
Segundo, que el empaque del medicamento originado en 1988 decía, lo cual era apoyado por la FDA, que era una droga "para uso exclusivo por anestesiólogos"; ya han pasado casi 25 años, un cuarto de siglo, y es evidente que todo ha cambiado, tanto en el campo de la anestesia como en el de la endoscopia, y con la evidencia que existe esta contraindicación ya no es aplicable para la no realización de la NAAP.
El tercer argumento se basaba en aspectos médico-legales y sus consecuencias; trataban de crear un clima de temor para que en caso de eventuales complicaciones el endoscopista, desconocedor de la ley y de la evidencia médica, amedrentado y temeroso, desistiera de intentar realizar esta práctica y llamara al anestesiólogo para que lo acompañara sedando a los pacientes.
En la práctica, en los países desarrollados y ricos esto es imposible debido a que no solo es muy costoso, sino que no es lo más costo-efectivo para los sistemas de salud más civilizados; y ni qué decir en Colombia, un país pobre, con un sistema de salud quebrado, con unas deudas actuales del gobierno al Fosyga de más de tres billones de pesos, donde el sistema debe buscar lo más costo-efectivo.
Por otro lado, no podemos quitarles a nuestros pacientes la posibilidad de recibir un trato humano, y de evitarles el dolor y la angustia, que además es nuestra obligación como médicos, más si existe la posibilidad barata y asequible, y aceptada por la opinión mundial.
Además, ahora no solo ante el cuerpo médico sino ante la ley, para la sedación endoscópica con propofol, no solo los anestesiólogos son los idóneos sino que los endoscopistas y el personal de enfermería adecuadamente entrenado también lo es, lo que además se ha demostrado en Colombia y en el mundo.
La prueba está en que las esperadas demandas millonarias y complicaciones nunca llegaron, ni aquí ni en ningún lugar, y ahora ninguna ley podría prohibir hacer algo que se ha realizado con éxito durante más de diez años.
La evidencia médica mundial ha hecho un refuerzo positivo de la NAAP, y esto se evidencia en que una de las sociedades de anestesiólogos más importantes y objetivas del mundo como es la Sociedad Europea de Anestesiología ya respalda ampliamente esta actividad, después de evaluar las discusiones legales y éticas que se dieron durante más de una década al respecto, y que anularon los temores jurídicos y éticos que existían.
Esta sociedad también se ha puesto al servicio de las sociedades de endoscopia y de enfermeras gastrointestinales para apoyar el entrenamiento y el seguimiento de esta actividad, lo que al parecer ya también está sucediendo en Colombia con el inicio del apoyo de la Sociedad Colombiana de Anestesiología, a la Sociedad Colombiana de Endoscopia y la Sociedad Colombiana de Gastroenterología, en las labores de educación en sedación para endoscopia al personal no anestesiólogo.
En recientes publicaciones de anestesiólogos, las críticas se limitan a decir que si en alguna serie no se utilizó rutinariamente capnografía no invasiva, no se puede demostrar que no haya ocurrido hipoventilación, lo que en teoría ponía también en riesgo a los pacientes nunca demostrado en la práctica, y críticas por el estilo.
En consultorios y salas de endoscopia donde se atienden pacientes de prepagadas en Bogotá, los anestesiólogos que realizan sedación para endoscopia con propofol no usan capnografía no invasiva para el monitoreo de la sedación; y la revisión europea de la evidencia, en la que se basa este artículo, no encontró clara evidencia de necesidad de su utilización.
Todo el personal de salud que sede pacientes para endoscopia con propofol, ya sea endoscopista, enfermera o anestesiólogo, debe hacerlo dentro de los mejores estándares de calidad de la atención, al igual que cualquier otro acto médico.
Recientemente escuché una conferencia dictada en Bogotá por un anestesiólogo quien, aunque aceptaba con cierta reserva que enfermeras y endoscopistas administraran sedación con propofol, simultáneamente criticaba los estudios de NAAP, por las mismas razones ya comentadas, como la falta de utilización de capnografía, etc. Sin embargo, me llamó la atención que el grueso de sus críticas, que generaron en el ambiente un clima de miedo a consecuencias legales, se apoyaba en tres estudios, de los que puntualizaré algunos temas fundamentales que no resaltó el anestesiólogo en su conferencia:
El primero era la serie de recopilación de estudios, ya mencionada en este artículo, en el que se demostraba que de más de 600.000 actos de NAAP ocurrieron cuatro muertes, ninguna de ellas por culpa de la administración del propofol sino por la gravedad intrínseca de los pacientes; ninguno de esos casos terminó en demanda; el doctor criticaba la metodología del estudio y por tanto la información sobre la seguridad de la administración de propofol por no anestesiólogos.
En esta serie de aproximadamente 250.000 casos retrospectivos y más de 400.000 casos prospectivos, documentar resultados finales tan contundentes como cuatro muertes, 11 casos de necesidad de intubar y ninguna secuela neurológica definitiva, son eventos que no dejan dudas; considero que es una serie muy importante y que recopila casi toda la información publicada de los riesgos serios reales del NAAP.
La segunda publicación, realizada por anestesiólogos 27, buscaba determinar los factores de riesgo de eventos cardiopulmonares de la administración de propofol para endoscopia y colonoscopia, comparando la sedación por anestesiólogos contra la administrada por no anestesiólogos NAAP, e informa que la incidencia de eventos cardiopulmonares es de 11,7 por cada mil procedimientos, y que para pacientes ASA I o II la incidencia era menor en los procedimientos realizados por anestesiólogos que por no anestesiólogos.
Sin embargo, esta serie incluía como riesgos cardiovasculares algunos que pueden sesgar los resultados, por ejemplo, que la presencia de saturación por debajo de 95% en cualquier momento del procedimiento se considera un evento adverso; esto no puede tomarse tan literalmente, pues a la altura de Bogotá muchos pacientes empezarían el procedimiento con un efecto adverso reportado, incluso antes de administrársele el medicamento.
Pero lo que no comentó este doctor es que este mismo estudio encontró que no existía ninguna diferencia de riesgos o eventos adversos cardiopulmonares para pacientes graves ASA III, IV y V entre la administración por anestesiólogos y la administración por endoscopistas o personal de enfermería.
Además, en esta serie no hubo mortalidad ni secuelas neurológicas ni eventos adversos serios, por lo que considero que el doctor los sobreestimó en su conferencia.
El tercer estudio 28 es un reporte de las demandas realizadas a anestesiólogos por muertes y daños neurológicos en la administración de anestesia o sedación tanto dentro de salas de cirugía como fuera de ellas que incluían salas de endoscopia y casos en que los anestesiólogos utilizaron generalmente mezclas de drogas, que incluían el propofol; el doctor lo mostró como si se tratara solo de administración de propofol en pacientes sometidos a procedimientos endoscópicos.
En este estudio se mostró que la mortalidad es mayor por fuera de salas de cirugía que dentro de ellas, y una de las conclusiones fue que la mortalidad se relacionó con un inadecuado actuar de los anestesiólogos, por falta de control apropiado de los pacientes, que incluían algunos sometidos a procedimientos endoscópicos como EVDA, colonoscopia o CPRE, pero cuyo manejo sedativo o anestésico fue realizado por anestesiólogos.
Hasta el momento de esta revisión, en las bases de datos disponibles no existe reporte de muerte directa por NAAP y ningún caso publicado de demandas contra endoscopistas o enfermeras por complicaciones del uso del propofol; en cambio, como lo muestra el estudio en mención, sí hay mortalidad demostrada por aplicación por anestesiólogos de propofol con otras drogas en procedimientos endoscópicos.
Esto obliga a plantear la hipótesis de que la NAAP pudiera ser más segura que la sedación para endoscopia utilizando propofol realizada por anestesiólogos, quienes en su gran mayoría están acostumbrados a trabajar en salas de cirugía y a administrar anestesia general; además, al no ser algo habitual de su práctica, salir fuera de salas de cirugía a salas de endoscopia a practicar sedación profunda pudiera ser algo excepcional en ellos y, por tanto, para lo que en realidad tuvieran poca experiencia.
Como se ve, el soporte bibliográfico en el que se apoyó el anestesiólogo para sus críticas no las sustenta realmente; lo que indica simplemente que puede estar sesgado por razones por fuera de lo puramente científico.
Para terminar, discutiré algunas de las recomendaciones para la sedación en endoscopia que él emitió, que reflejan las del grupo de anestesiólogos que en nuestro país no están muy de acuerdo con la sedación con propofol por no anestesiólogos, y algunas de las cuales con las que yo no estoy de acuerdo, basado en mi experiencia, y en la amplia revisión de la literatura, a saber:
1. Que la sedación la debe realizar una persona diferente al ejecutante del procedimiento endoscópico.
Esta recomendación, aunque es aceptada en la literatura, se está revaluando para procedimientos endoscópicos diagnósticos cortos que son la mayoría, ya que corresponden a la endoscopia y a la colonoscopia diagnósticas, y debo puntualizar que la dirección de la sedación la realiza el endoscopista, y el control directo y ejecución la realiza el personal de enfermería.
3. Que el entrenamiento sea avalado por las sociedades científicas, pero que sea ejecutado por la Sociedad de Anestesiología; en este punto no estoy de acuerdo, dado que el entrenamiento que se necesita para sedación es un curso de BLS para el personal de enfermería y uno de ACLS para los endoscopistas que no estén entrenados para el mismo o sea que durante su formación no hayan tenido rotación en cuidados intensivos y reanimación.
Tradicionalmente, en nuestro país y en el resto del mundo, los entrenamientos en BLS y ACLS los han realizado principalmente internistas cardiólogos y, en menor medida, neumólogos, internistas, otros intensivistas y urgenciólogos.
Aunque es deseable que la Sociedad de Anestesiología apoye, y lo mismo la Sociedad de Cardiología o de Neumología, creo que es suficiente con que los internistas gastroenterólogos o cirujanos gastroenterólogos que tengan entrenamiento en cuidado intensivo casi todos puedan realizarlo y avalarlo dentro de las sociedades relacionadas con la endoscopia.
En mi servicio realizamos un curso de entrenamiento en BLS para personal de enfermería que apoya sedación con propofol, con el soporte de urgenciólogos, internistas, cardiólogos y gastroenterólogos, con muy buenos resultados.
Creer que los anestesiólogos son los únicos expertos en reanimación sería descalificar a internistas, cirujanos, cardiólogos, neumólogos, urgenciólogos, intensivistas y demás especialistas interesados y entrenados en la reanimación.
4. Que se use sedación leve a moderada.
Aunque esto es lo que se busca con la sedación tradicional con benzodiacepinas y opiáceos, tampoco estoy de acuerdo, pues ya se demostró que esta es más riesgosa que la sedación con propofol.
Y con propofol, lo que se logra es sedación profunda: el paciente queda dormido y no tiene respuesta verbal, lo que ya de por sí define sedación profunda, por lo que creo que debemos acabar con esa confusión del concepto de sedación moderada con propofol, la cual no existe realmente en la práctica.
En este artículo y en toda la literatura se habla de propofol para NAAP, entendiéndose como sedación profunda.
5. Que se aplique NAAP solo en pacientes ASA I y II, lo cual es recomendado, pero como se mostró aquí, también hay muchos reportes de seguridad en pacientes ASA III y mayores.
6. Utilizar monofarmacia.
Estoy de acuerdo, y la literatura muestra que hay menos complicaciones con la monofarmacia, más si se utiliza solo propofol.
7. Que para administrarse propofol se debe tener monitoreo electrocardiográfico, y ojalá capnografía, con lo cual no estoy de acuerdo.
Lo que define la necesidad de electrocardiografía es la mayor complejidad del paciente ASA III o mayores y la gran duración con gran complejidad del procedimiento, y ninguna evidencia de la literatura ha demostrado que para pacientes de bajo riesgo ASA I y II, sometidos a sedación con propofol para procedimientos cortos sin ningún otro factor de riesgo, se necesite la utilización rutinaria de electrocardiografía continua.
Lo mismo para la capnografía no invasiva, que como quedó claro en el consenso europeo aquí reseñado, no está definida como necesaria de forma habitual, salvo en pacientes de alto riesgo de hipoventilación, que de por sí son de alto riesgo y no son usuales candidatos de NAAP, pero que es algo con lo que los anestesiólogos siguen insistiendo.
9. Que se debe disponer de un anestesiólogo a menos de 5 minutos de distancia; aunque sea deseable, el consenso en mención mostró que se requiere disponer de alguien entrenado en ACLS, y se sobreentiende que puede ser el mismo endoscopista.
La reflexión final es por qué a pesar de tan favorable evidencia no todos los endoscopistas utilizan la sedación actualmente.
Está claro que antes el endoscopista tenía dudas sobre sedar a los pacientes con propofol, aunque lo realizara con el mejor deseo para su paciente y para su labor, pues podía pensar que pudiera ser un acto médico criticado y castigado por el gremio médico y por la ley.
Pero ahora, después de diez años de evidencia aplastando esos conceptos ¿cómo justificar que no se utilice la sedación para todos los procedimientos, ya que hasta el más simple de ellos, como es la esofagogastroduodenoscopia diagnóstica, produce molestias muy serias y desagradables en la gran mayoría de los pacientes?
Cualquier observador desprevenido que eventualmente presenciara un procedimiento endoscópico sin sedación, lo consideraría un acto inhumano, desagradable y cruel, y quizás con razón.
Mi opinión es que actualmente no sedar a todos los pacientes para cualquier procedimiento endoscópico es una mala práctica médica, que eventualmente debiera ser castigada por el gremio médico y por la ley, ya que no le garantiza al paciente una adecuada realización y le produce un sufrimiento innecesario; más aún, cuando ahora se tienen todos los medios, la evidencia, las posibilidades y el respaldo jurídico y ético como evidencia de que es el deber de hacerlo.
Debemos acabar rápidamente con el desconocimiento legal y de la evidencia médica al respecto; ignorancia que mantiene vivos los prejuicios y los conflictos de intereses de algunos anestesiólogos, endoscopistas y enfermeras, que aún siguen permitiendo el sufrimiento y maltrato de muchos pacientes en Colombia y en otras partes del mundo, al ser sometidos cruelmente a procedimientos endoscópicos sin adecuada sedación.
Contextualización de la Situación de la Educación de los Niños y Niñas Sordos en Colombia
Esta intervención se desarrolló en una institución educativa de carácter oficial de la ciudad de Bogotá, principalmente se pretendió implementar una estrategia pedagógica que les permitiera a los docentes de las escuelas para sordos de la capital del país tener una guía sobre cómo abordar la enseñanza del Castellano como Segunda Lengua en los niños y niñas con limitación auditiva que inician su proceso escolar y de alfabetización.
En Colombia no existe un plan de estudios o unos estándares establecidos para abordar la enseñanza de la segunda lengua en los niños y niñas sordos, por tanto los docentes que asumen el reto tienen que implementar una serie de estrategias para lograr sus objetivos, debido a lo anterior esta propuesta tiene un carácter innovador en el sentido que responde a una necesidad de una población e intenta resolver algunas inquietudes frente al proceso de desarrollo de la lectura y la escritura con un enfoque de segunda lengua en esta población.
La historia de la educación de las personas en Colombia, como sucedió con todos los procesos educativos para personas con limitaciones en el mundo occidental, tiene una gran influencia de la visión inicial de incapacidad para desarrollar el pensamiento y comunicarse, es decir: prevaleció por mucho tiempo la concepción clínica y terapéutica de la discapacidad; ubicando a las comunidades de sordos en este grupo de personas que no podían acceder a un sistema educativo formal, a razón de su diferencia.
Un porcentaje muy alto de la población sorda colombiana pertenece a una familia oyente, sus padres, sus hermanos, sus tíos, sus abuelos y demás familiares usan la lengua oral para comunicarse.
En consecuencia, los niños y niñas sordos en su entorno familiar no tienen la posibilidad de aprender y desarrollar de forma natural su primera lengua; sólo hasta el momento de ingreso a la escuela se empieza con este proceso.
A esto se le suma que en su mayoría estas familias desconocen que este niño o niña pertenece a una comunidad que ha desarrollado un código de naturaleza viso-gestual para comunicarse de manera natural denominado la Lengua de Señas Colombiana ya que no pueden hacerlo de forma oral.
De lo anterior se desprende otro aspecto importante y es que los niños y niñas sordos colombianos no adquieren naturalmente el castellano la lengua oral mayoritaria del país del mismo modo que los niños oyentes lo hacen, sino que lo aprenden cuando ingresan a la educación formal luego de un proceso inicial de acercamiento a su primera lengua, la Lengua de Señas Colombiana LSC.
Esta condición tan especial hace que el objeto de enseñanza en la escuela cobre nuevos retos, pues el niño o niña sordo debe pensar y conceptualizar en una lengua de naturaleza viso-gestual LSC y leer y escribir en otra lengua de naturaleza oral Castellano, ambas lenguas totalmente diferentes en su estructura gramatical, semántica y pragmática.
A partir de lo mencionado surge la inquietud de generar una propuesta de intervención, que tiene la finalidad de generar una alternativa de trabajo para aquellos docentes que asuman el reto de empezar procesos de alfabetización con niños y niñas sordos del ciclo inicial de la educación formal.
Marco de Referencia
Para desarrollar la intervención se tuvo en cuenta un marco de referencia que permitió, bajo la luz de postulados teóricos, encaminar el trabajo realizado con los niños y niñas sordos de forma sistémica y contrastiva.
Discapacidad Auditiva: la persona sorda
Desde una mirada socio-antropológica; se define al sujeto sordo como una persona que utiliza básicamente una lengua viso- gestual que lo hace diferente en el plano lingüístico y miembro de otra comunidad lingüística.
Es una persona que usa principalmente el canal visual para su comunicación, es decir, la sordera se constituye como una experiencia visual más que como una deficiencia auditiva.
"La experiencia visual de las personas sordas incluye todo tipo de significaciones, representaciones y/o producciones en el campo intelectual, lingüístico, ético, estético, artístico, cognoscitivo, etc." , p. 5.
La Lengua de Señas Colombiana
La lengua de señas es la lengua natural de la persona sorda, es una verdadera lengua natural con estructura y léxico propios que permiten una cantidad indefinida de enunciados sobre cualquier aspecto de la realidad o de la fantasía, la única diferencia con las lenguas orales es que se realiza en un espacio tridimensional y utiliza un canal viso-gestual , p. 45.
La Lengua de Señas Colombiana fue reconocida en Colombia como la lengua oficial de la comunidad sorda del país con la Ley 324 de 1996.
En Colombia la comunidad sorda hace uso de la lengua de señas como cualquier otro grupo humano para comunicarse y se constituye en un vehículo esencial de socialización, negociación, transmisión de valores culturales.
El Castellano como Segunda Lengua en los Niños y Niñas Sordos
El desarrollo del Castellano en su modalidad lecto - escrita en los niños y niñas sordos es aún objeto de investigaciones y análisis, si bien se ponen en práctica actividades significativas para desarrollar la competencia lingüística en la primera lengua, el desarrollo de la segunda lengua presenta una serie de dificultades relacionadas principalmente por la diferencia fonológica de las dos lenguas que adquiere el estudiante sordo.
Es importante mencionar que un niño o niña sordo en esta etapa escolar está realizando dos procesos de forma simultánea, está adquiriendo una primera lengua para comunicarse, interactuar, conceptualizar y también está aprendiendo a leer y escribir en otra lengua diferente en estructura gramatical, por tanto la enseñanza de esta segunda lengua no puede desarrollarse bajo un modelo tradicional de asignatura independiente con contenidos previamente establecidos por los estándares nacionales, sino que se debe incluir como una lengua vehicular de otros contenidos escolares.
En este sentido es pertinente para el desarrollo de la segunda lengua trabajar en el marco de la pedagogía por proyectos de tal forma que se logre esta integralidad de contenidos en todas las áreas, pues el desarrollo del castellano como segunda lengua en los niños sordos se presenta como un proceso asistemático por las características de la población.
Una de ellas y quizás la más importante es que en las personas la fonología juega un papel importante para el aprendizaje de las palabras de forma escrita; es evidente que este proceso tiene unas diferencias muy marcadas en un niño sordo pues estaría obligado a utilizar otro mecanismo para la representación de las palabras; este mecanismo sería logográfico lo cual hace que sea pertinente y necesario desarrollar una propuesta didáctica que encause ordenada y sistemáticamente este aprendizaje.
Flexibilización Curricular
Para efectos de esta propuesta de intervención se retoman autores que hacen una aproximación conceptual a la Flexibilización Curricular, vale la pena resaltar que en la literatura especializada cuando se habla de flexibilización aparece como algo inherente al currículo y no se le presta especial cuidado y tratamiento pues como concepto, según lo planteado por , es un asunto más administrativo, organizacional y de cambios de paradigma.
Este autor define la flexibilidad como "ENT#091;...ENT#093; el conjunto de movimientos que tienden a iniciar el cambio educacional con el acto de aprendizaje.
El problema central a resolver es cómo se organiza el acto de aprender desde el punto vista de quien aprende de tal manera que responda a sus necesidades, Intereses y Problemas NIPs" , p. 48.
Teniendo en cuenta este planteamiento, la educación de los niños y niñas sordos requiere una serie de movimientos que potencien principalmente el desarrollo lingüístico en su primera lengua, La Lengua de Señas Colombiana, la cual se convierte en vehículo de acceso al conocimiento y potenciador de los procesos de aprendizaje.
Por tanto, en esta propuesta didáctica se realizarán actividades significativas que permitan al estudiante sordo hacer una conceptualización real en su primera lengua y posteriormente empezar su proceso de alfabetización en lengua escrita.
La Alfabetización en los Niños Sordos
Alfabetizar a una persona es un proceso complejo en sí mismo pues involucra una serie de aspectos de orden social y también individuales que van desde realizar la decodificación hasta involucrar procesos cognitivos superiores.
Si se tiene en cuenta lo anteriormente mencionado y se suma a los aspectos mencionados la condición de sordera del niño que se alfabetiza el proceso se va complejizando aún más debido a que los niños y niñas sordos en Colombia no aprenden de forma natural el castellano, de la misma forma que lo hace un niño oyente, sino que al ingresar al sistema educativo deben aprenderlo al mismo tiempo que son alfabetizados, es decir que el niño o niña sordo aprende la lengua de señas colombiana su primera lengua y al mismo tiempo empieza el proceso de aprendizaje de la lengua oral de la comunidad mayoritaria del país que es el castellano como una segunda lengua, esta segunda lengua la aprende desde la escritura y la lectura.
De acuerdo con lo mencionado anteriormente, es importante salientar que un porcentaje muy alto de los niños y niñas sordos son hijos de padres oyentes que no conocen la lengua de señas y en consecuencia el acceso a la primera lengua de esta población en la mayoría de los casos se hace de forma tardía y en espacios diferentes al hogar; la escuela se convierte en el espacio social en el cual el niño y niña sordo adquiere a partir de interacciones sociales espontáneas y actividades pedagógicas programadas la lengua para comunicarse y representar el mundo que lo rodea.
Esta situación familiar hace que en el contexto habitual del hogar no se fortalezcan los lazos de afecto, aceptación y juego; en consecuencia se generan en los niños y niñas sordos una serie de dificultades de índole vincular tales como:
Dificultades en el desarrollo cognitivo del niño y niña sordo porque la imposibilidad de comunicarse y desarrollar el lenguaje en el entorno cercano el hogar genera a largo plazo atrasos en el desarrollo de pensamiento.
Dificultades para vincularse al entorno familiar por la falta de acceso a la lengua oral.
Tradicionalmente se ha concebido el proceso de alfabetización como la codificación y decodificación de textos, es decir, se consideraba alfabetizado a quien sabía leer y escribir letras y signos, sin embargo esta concepción ha cambiado y en la actualidad la alfabetización se considera un proceso continuo que empieza cuando el individuo empieza a relacionarse con la cultura escrita y después con su experiencia con la lectura y la escritura.
Partiendo de esta perspectiva se considera sujeto alfabetizado a quien comprende el mundo que lo rodea haciendo uso de la lectura y la escritura en un ambiente cotidiano, por tanto, alfabetizar un niño o niña sordo es un proceso social que entrará en la vida de ellos a través de la interacción y de experiencias que sean significativas e interesantes, el desarrollo dependerá de la variedad y calidad de experiencias que tenga en la cultura de la lengua escrita en la que el niño o niña se encuentra inmerso.
La Lectura en los Niños Sordos
El aprendizaje de la lectura en los niños y niñas sordos es una de las tareas más complejas a las que tienen que enfrentarse, pues no tiene mayor relevancia y relación con lo cotidiano ni con la lengua que usa de forma natural para comunicarse, en la mayoría de los casos este proceso es lento, trabajoso y traumático.
Esta afirmación pone en evidencia que es importante generar estudios de los procesos lectores generando diariamente prácticas que se confronten con los métodos de enseñanza planteados para los niños en la etapa escolar.
Pues es indudable que hasta el momento no existe ningún método comprobado y único con el que se pueda demostrar la efectividad total en la enseñanza de la lectura en un niño o niña sordo; pues leer en esta población no es un proceso de decodificación de sonidos, sino que es un proceso en el cual el sujeto con una serie de experiencias previas reconstruye un sentido del texto y lo incorpora la realidad inmediata.
Algunos niños sordos pueden aprender el código del mensaje escrito si tienen una buena base del lenguaje, es decir si existe un desarrollo de lenguaje desde su primera lengua lengua de señas, las personas sordas utilizan códigos para almacenar la información lingüística y para esto utilizan la vía de acceso visual.
Para permitir este acceso se utilizan diversas estrategias que se constituyen en canales de acceso equivalentes a la fonología de las palabras, por ejemplo la configuración, posición y movimientos de las manos en el caso del uso de la dactilología considerando que la lengua de señas es facilitadora para el acceso de léxico en los niños sordos , p. 3.
Partiendo de lo expuesto, en esta intervención se priorizará el acceso al texto a partir del uso de la lengua de señas y posteriormente a través de otros medios de comunicación de tal forma que los estudiantes puedan alcanzar un nivel de comprensión de lo escrito.
Posteriormente se desarrollan las estrategias logográficas que se basan en el análisis visual de las palabras y su relación directa con un dibujo y una seña.
La Escritura en los Niños Sordos
Retomando las investigaciones de la Doctora Emilia Ferreiro quien afirma que "los garabatos que realiza un niño expresan el intento por organizar las grafías en una línea recta"; se puede contemplar la posibilidad de afirmar que la construcción del sistema escrito en los niños sordos pasa por etapas significativas que dan cuenta del intento de plasmar de forma escrita sus pensamientos, ello se puede evidenciar cuando crean historias a partir de los dibujos que realizan y posteriormente cuando se les pregunta qué dice allí pueden contarlo en lengua de señas.
Al igual que en los niños oyentes, los niños sordos en la etapa inicial es decir en el ciclo 1 pasan por las etapas de maduración de las grafías propuestas por así:
Los Rayones: son trazos hechos en la hoja que el niño utiliza para escribir o dibujar en la mayoría de los casos son burdos y sin dirección.
Los garabatos: son grafismos semiestructurados con forma de culebritas con los cuales el niño o niña sordo asimila el tejido continuo de la letra que percibe globalmente en los textos.
Las pseudoletras: son grafías estructuradas con rasgos similares a las letras.
Las letras: son grafías convencionales que se usan en el castellano.
En esta propuesta de intervención se tendrán en cuenta las etapas ya mencionadas y se realizarán actividades basadas en el modelo constructivista para la construcción de la lengua escrita propuesto por en el cual sugieren hacer uso de la escritura en pequeños grupos de trabajo con temas cotidianos los cuales serán generados a partir de los intereses de los niños y la propuesta del proyecto de aula, las situaciones de escritura que se idearán en el aula de clase tendrán las siguientes características:
Se leerán y escribirán textos sobre acontecimientos reales cotidianos.
Se evitará la enseñanza directa de letras, palabras u oraciones descontextualizadas.
Se trabajarán oraciones con sentido y relacionadas con el proyecto de aula.
Se permitirá la cooperación entre pares.
La Estrategia de Trabajo Propuesta para Enseñar Castellano como Segunda Lengua a Niños y Niñas Sordos del Ciclo 1 de Educación Formal
La propuesta de intervención plantea trabajar el desarrollo del Castellano como Segunda Lengua en los escolares sordos del ciclo 1 diseñando y ejecutando un proyecto de aula, el cual genera en los niños y niñas unas necesidades comunicativas en primera y segunda lengua, de las experiencias significativas surge la necesidad de hablar, leer o escribir algo para compartir lo que se ha aprendido.
Para motivar en los estudiantes la lectura y la escritura de palabras en una segunda lengua es necesario planear una serie de actividades intencionadas que permitan al sordo conceptualizar en su primera lengua y luego leer y escribir lo que ha visto; bien sea consignado en un dibujo, una secuencia de imágenes o en palabras que empiezan a cobrar sentido luego de una experiencia vivida.
Lo anterior, se resume en la puesta en marcha de una didáctica para el desarrollo del Castellano como Segunda Lengua en el marco de la pedagogía por proyectos de aula, la cual se caracteriza porque permite a los niños y niñas vivir el proceso de adquisición de la primera lengua de forma natural y espontánea; y el desarrollo de la segunda lengua como un proceso de construcción de sentido, a partir de los conocimientos previos ya interiorizados a través de las interacciones con sus pares sordos, es decir incorporan nueva información de forma escrita y lo integran a lo que ya han aprendido.
La didáctica propuesta permite que se logre un aprendizaje contextualizado de la lectura y la escritura, ya que se vincula la realidad, las vivencias, las experiencias cotidianas con las normas sociales que regulan la lectura y la escritura: la cotidianidad del colegio, la toma de nota del tablero, el desarrollo de guías de trabajo, consignación en los cuadernos, entre otras actividades escolares.
Un proyecto de aula privilegia el aprendizaje significativo y convierte la escuela en un lugar interesante al cual se debe ir a aprender cosas nuevas.
En consecuencia la lectura y la escritura no son actividades obligatorias, sino se convierten en actividades sociales, culturales e históricas.
Este planteamiento está sustentado en los postulados de Vigotsky; quien afirma: "Es un proceso de intercambio social y con otros sujetos alfabetizados: los intercambios comunicativos con otras personas y con el medio provocan la obtención de información relacionada con el aprendizaje" , p. 88.
En conclusión las estrategias propuestas para esta intervención están enmarcadas en lo propuesto por las autoras Ferreiro y Teberosky, reconociendo como docente que los niños y niñas sordos del ciclo 1 tienen unos saberes previos creados a partir de sus experiencias dentro y fuera de la escuela, es decir "ENT#091;...ENT#093; realizar actividades de lectura y escritura en contextos reales, para satisfacer necesidades reales y con el propósito de desarrollar la competencia comunicativa en el niño" , p. 173.
Resultados y Evaluación de la Propuesta
El trabajo por proyectos de aula abre la posibilidad de practicar el lenguaje cotidiano que los niños y niñas necesitarán en el mundo real, bajo esta premisa el trabajo de intervención realizado con los niños y niñas sordos del ciclo 1 del Colegio Federico García Lorca permitió evidenciar logros y también dificultades; en este análisis de la población involucrada básicamente se enunciarán los aspectos más importantes relacionados con el avance y dificultades que se identificaron en el proceso de puesta en marcha de la metodología.
Para comenzar el análisis se enunciarán los resultados importantes que para esta intervención se consideran logros alcanzados por la población involucrada, entre los más destacados se tienen:
Todos los aprendizajes derivados del proyecto surgieron de la interacción cotidiana ente los niños y niñas, ellos con los docentes, con los modelos lingüísticos, con los padres de familia y con la comunidad en general.
Se evidenció en los estudiantes sordos conciencia del uso cotidiano de la lengua escrita.
La lengua escrita cobró un valor importante, pues los niños y niñas, pues entendieron que es un vehículo para comunicarse.
Los niños lograron establecer esa relación existente entre el objeto concreto y la palabra escrita.
Lograron confianza en el uso de la primera lengua y en el uso de la segunda lengua en su forma escrita.
El proyecto sirvió para establecer comunicación oral Lengua de Señas Colombiana entre los participantes.
Se privilegió el desarrollo de la imaginación, la creatividad en el momento de narrar situaciones y de plasmarlas de forma escrita.
El reconocimiento de las palabras se logró en algunos casos teniendo en cuenta aquellas palabras cortas y de uso frecuente en las actividades propuestas.
Como se mencionaba anteriormente, en la puesta en marcha del proyecto también se evidenciaron algunas dificultades, las cuales se mencionan a continuación:
En los estudiantes sordos que llegaron a la mitad del proceso se evidenciaron dificultades para acoplarse al ritmo de trabajo del grupo
Se evidencia poco apoyo familiar en la ejecución de las tareas que se dejan como refuerzo en el hogar.
La falta de comunicación en el hogar para la guía de actividades y retroalimentación del trabajo realizado en el colegio.
La falta de acceso a otras fuentes de información, por ejemplo programas de televisión para niños.
A diferencia de los niños oyentes que adquieren el lenguaje de forma natural y espontánea, en el niño sordo este proceso es lento, trabajoso y en algunos casos poco satisfactorio.
Los niños sordos presentan dificultades para adquirir conocimientos en cuanto a la sintaxis de la lengua escrita.
Hallazgos
Al terminar la intervención, los niños y niñas sordos del ciclo 1 cuentan con un repertorio de expresiones en su primera lengua suficiente para narrar con detalles experiencias y actividades cotidianas, algunas actividades que desarrollan en el hogar aunque con menos detalle, debido a la poca retroalimentación en el hogar por parte de la familia, lo anterior permite concluir que el proceso de oralidad primario que no ha sido desarrollado en el contexto familiar previo al proceso de escolarización, se ha llevado a cabo en el aula de clase
Dadas las características del grupo de niños y niñas sordos del ciclo 1, con quienes se desarrolló la intervención, se puede concluir que la primera etapa de alfabetización oral se desarrolla en el contexto escolar.
Las primeras experiencias del lenguaje en el niño se construyen de manera espontánea y natural en la cotidianidad del hogar, sin embargo en los niños y niñas sordos no se puede dar de forma natural debido a que en sus familias se desconoce la lengua de señas.
Esa experiencia de oralidad que antecede el proceso de escolarización es altamente significativa para el infante porque posibilita la expresión de su pensamiento y la construcción de saberes cotidianos .
El proceso de lectura con los niños sordos del ciclo 1 se dio de forma espontánea, se identificaron textos de interés para los niños y niñas que conservaron relación con el proyecto de aula.
La lectura se hizo en lengua de señas colombiana, haciendo pleno uso de los elementos narrativos propios de la lengua, así como de caracterización de algunos personajes cuando fue necesario para asegurar la comprensión.
El proceso se realizó en varias sesiones de clase, porque al repetir la historia se añaden detalles importantes para la comprensión y memorización del mismo.
Al realizar la lectura de las imágenes se le otorgó una seña a cada personaje de la historia para identificarlo, posteriormente en la ronda de preguntas resultaba más fácil identificarlo.
Los hallazgos más significativos en el proceso de lectura fueron: al finalizar el año escolar, los niños y niñas sordos del ciclo 1 realizan lectura de imágenes, se evidencia comprensión de situaciones.
Reconocen algunas palabras cortas del entorno por longitud y frecuencia cotidianidad y trabajo en el proyecto de aula.
En cuanto al proceso de producción escrita, los niños y niñas sordos del ciclo 1 reconocen que existe una forma de escrita que identifica los animales de la granja y sus características, realizan escritura de cuentos dibujos de secuencias que la docente narra en lengua de señas y se evidencia un disfrute de los momentos de lectura recreativa en los cuales la docente acompaña la lectura con imágenes, videos y la proyección de una película.
Mediante el juego de roles se logró memorización de acontecimientos y diálogos de los personajes del cuento.
Los procesos iniciales de escritura en los niños y niñas sordos fueron satisfactorios y se logró evidenciar desarrollo y avance conforme a su edad y grado escolar en el que se encontraban, se pudo evidenciar a lo largo de todo el año escolar gran avance en los aspectos relacionados con el aprestamiento inicial para la escritura, configuración de pinza para coger el lápiz, manejo de renglón y conciencia del espacio para realizar los trazos de los grafemas.
Es importante mencionar que cada niño y niña tiene un ritmo diferente de aprendizaje y de desarrollo de habilidades motrices finas, por tanto los progresos en todos los estudiantes no fueron homogéneos.
De acuerdo con los planteamientos de , los niños y niñas atraviesan por etapas o niveles de desarrollo en su proceso de escritura así:
Nivel 1 - Los niños y niñas sordos atravesaron por este nivel al realizar la reproducción de algunos rasgos que constituían formas de escritura.
Nivel 2 - Los niños y niñas usan mayor número de grafías y son más parecidas al trazo de la letra, el estudiante sordo entiende la escritura como algo total que representa alguna información.
Nivel 3 - En este nivel surge en los niños la hipótesis silábica, los niños y niñas sordos ya tienen la habilidad de producir grafías parecidas a las letras.
En esta etapa los niños y niñas sordos empiezan a otorgar relación entre la forma dactilológica de la letra y la representación escrita que hay en su cuaderno, tablero o libro que esté observando.
Nivel 4 - Los niños y niñas sordos del ciclo 1 alcanzan un nivel de transición entre la hipótesis silábica anterior, paulatinamente empiezan a descubrir la relación existente entre los grafemas y el abecedario dactilológico fonemas, se evidencia que ya son capaces de escribir y reconocer formas fijas por ejemplo: el nombre propio, fechas.
Nivel 1: nivel concreto o presimbólico
En esta etapa los niños y niñas no saben que la escritura porta significado.
No hay discriminación entre escribir y dibujar.
Los niños y niñas leen las imágenes.
Pueden reconocer algunas letras pero en ese momento no portan significado.
Nivel 2: nivel simbólico
Hipótesis de Cantidad
Hipótesis de Nombre
Hipótesis de Variedad
Nivel 3: nivel linguístico
Conclusiones
Los procesos de adquisición de una segunda lengua en los niños y niñas son limitación auditiva han sido y serán objeto de estudio y de análisis por parte de los docentes que trabajan con esta población, debido a la importancia que tienen en todo el desarrollo académico y personal de ellos como seres humanos.
Si el acercamiento de los niños y niñas sordos a la segunda lengua en la etapa inicial, es decir en el primer ciclo de la educación formal, se realiza con éxito, permiten el desarrollo pleno de las habilidades comunicativas y sociales del sujeto sordo, de tal forma que pueden establecerse como puentes entre la cultura oyente y la cultura de las personas sordas, permitiéndole a dicha comunidad lingüística trascender y avanzar en la búsqueda de saberes académicos, científicos y tecnológicos que se encuentran escritos en castellano.
Partiendo de lo anteriormente expuesto, este trabajo de intervención educativa en el aula de clase no pretende que los resultados sean generalizables a toda la población con limitación auditiva del país, sino que permiten hacer una reflexión pedagógica que aporta elementos de gran valor pedagógico y didáctico que han sido pensados para favorecer los procesos de enseñanza de la lectura y escritura del castellano como segunda lengua en los niños y niñas sordos del ciclo 1 de educación formal.
En este documento se presentó el análisis de los resultados de la intervención educativa llevada a cabo durante el periodo escolar 2014, la cual buscaba, a partir de la implementación de un proyecto de aula, dilucidar cuáles eran las estrategias didácticas pertinentes para abordar la enseñanza del castellano escrito como segunda lengua en niños y niñas sordos del ciclo I de Educación Formal.
Todo el proceso partió desde el planteamiento de una problemática latente en las instituciones de educación formal que atienden población con limitación auditiva; posteriormente, se hizo el abordaje teórico de la intervención tomando como base los aportes conceptuales de autores reconocidos en la enseñanza de la lectura y la escritura, así como los aportes normativos vigentes en Colombia sobre educación.
Partiendo de la base teórica y contrastando con los hallazgos del aula durante todo el periodo de intervención se puede concluir que:
Los procesos de enseñanza de la lectura y la escritura en los niños y niñas sordos se deben asumir desde una perspectiva social comunicativa, en donde el mismo estudiante encuentre sentido y utilidad en contexto a todo lo aprendido en el aula.
Se evidenció que la pedagogía por proyectos de aula es una estrategia viable para propiciar el aprendizaje del castellano como segunda lengua en niños y niñas sordos del ciclo I de Educación formal.
Se pudo determinar que niños y niñas sordos en su etapa de educación preescolar alcanzan los niveles de desarrollo de la escritura propuestos por .
Se logró concluir que la lectura y escritura no debe enseñarse a los niñas y niñas sordos como procesos mecánicos de codificación y decodificación de un código distinto a su primera lengua.
Dadas las condiciones lingüísticas de los niños y niñas sordos cuando llegan a la institución educativa, es importante que el docente trabaje como mediador de los procesos de alfabetización inicial, siendo capaz de aceptar y respetar las individualidades de todos y cada uno de los estudiantes.
Se logró concluir que la exposición temprana al aprendizaje de la lengua de señas proporciona a los estudiantes sordos una base de lenguaje para el desarrollo de la capacidad de leer y escribir en una segunda lengua.
Sin lugar a dudas el apoyo de la familia es fundamental para alcanzar buenos resultados en los procesos de enseñanza de la lectura y escritura en los niños y niñas sordos.
Es importante resaltar que, todos los estudiantes participantes en el proceso de implementación y desarrollo de la intervención educativa mejoraron significativamente su desempeño en los procesos de alfabetización, de lectura y escritura; es decir los niños y niñas sordos alcanzaron un manejo adecuado de los niveles básicos de alfabetización para empezar a desarrollar un aprendizaje del código escrito formal en los niveles de su educación básica primaria.
Con la estrategia pedagógica implementada en esta intervención educativa, se pudo determinar que desarrollar procesos de lectura y escritura en ambientes lúdicos y colaborativos produce en los estudiantes resultados sobresalientes, puesto que activa procesos de autonomía, favorece la socialización y la participación en condiciones de igualdad debido a que todo el trabajo parte de los intereses y necesidades de la población con la que se va a trabajar durante todo el desarrollo del proyecto de aula.
Los traumatismos dentales pueden causar daño o pérdida de dientes en niños y adolescentes, el sector anterosuperior es donde más se presentan.
Estas injurias pueden causar necrosis pulpar en dientes permanentes jóvenes e interrumpir su desarrollo radicular, ya que la raíz alcanza su longitud y conformación total cuatro años después de la erupción dental.
Por lo tanto, los ápices quedan abiertos, las paredes radiculares delgadas y divergentes; formando dientes inmaduros susceptibles a fracturas.
Actualmente se utilizan diversos procedimientos y materiales para reforzar las paredes radiculares débiles después de la terapia endodóntica, entre los más empleados están los ionómeros, resinas, postes, fibras de polietileno y Resilon.
Sin embargo, hay controversia de criterios en la selección del tratamiento ideal; además de los pocos datos clínicos que guíen a un tratamiento óptimo, lo que hace necesario estudiar los diferentes materiales utilizados para este fin.
Los postes son utilizados para la restauración de dientes con grandes pérdidas a nivel coronal, además son indicados como refuerzo radicular por sus propiedades biomecánicas que permiten la distribución de fuerzas en sentido apical y aumento de resistencia dental.
Materiales como los postes de transiluminación que conducen luz a todo el interior de la raíz, aseguran una polimerización completa y una correcta unión entre la dentina radicular y componentes poliméricos de materiales resinosos, obteniendo resultados clínicos favorables en dientes debilitados aportándoles resistencia.
Para contribuir a la aclaración de la terapéutica indicada en estas condiciones dentales, la presente revisión sistemática tuvo como objetivo comparar los resultados de la evidencia en cuanto a resistencia a la fractura en dientes con paredes radiculares debilitadas reforzadas con postes con y sin relleno, luego de recibir fuerzas compresivas.
MATERIALES Y MÉTODOS
Estrategia de búsqueda
Para el desarrollo de este estudio se realizó una búsqueda electrónica de la literatura en las bases de datos Medline, Embase, PubMed y Ovid, sin restricción de año o idioma.
Criterios de selección
Se incluyeron estudios in vitro que evaluaron la resistencia a la fractura de postes con o sin relleno.
Además, que usaran dientes incisivos superiores permanentes humanos, con paredes dentinales radiculares delgadas, y con la evaluación de las mediciones de fuerzas en laboratorio.
Los artículos seleccionados se revisaron de forma individual, buscando relación directa con los objetivos del presente trabajo y se evaluó la calidad metodológica de éstos, teniendo en cuenta criterios del peso de evidencia científica, basados en la validez interna.
Análisis y recolección de datos
Los hallazgos fueron almacenados y organizados en una base de datos digital, y luego se procesaron y analizaron estadísticamente.
Los resultados de los estudios seleccionados fueron expresados en distintas unidades de fuerza tales como libras, kilogramos, kilonewton, siendo necesaria para su análisis y posterior comparación la conversión de todos los valores a Newton.
La medida primaria para evaluar los efectos de los materiales fue la diferencia estándar de las medias de resistencia a la fractura entre los dientes sometidos a compresión.
Además, se utilizaron las medidas de desviación estándar.
Para las diferencias entre las medias se utilizó el test no paramétrico de Wilcoxon, asumiendo intervalos de confianza al 95% y valores de probabilidad límite para la decisión por debajo de 0.05.
Los estudios se combinaron usando para la prueba de hipótesis, el test de heterogeneidad de los estimadores primarios estadístico de prueba Q. Todos los cálculos se hicieron con el software de Stata Corp. versión 10.1.
Se identificaron 148 artículos, de los cuales siete cumplieron con los criterios de inclusión y el resto se descartaron por diversos motivos que se muestran en la figura 1.
En seis de los estudios seleccionados, las paredes radiculares fueron debilitadas utilizando sistemas de fresados rotatorios intracanales, obteniendo grosores de 1 mm. En un estudio no se reportó el grosor de las paredes, pero se tuvo en cuenta el diámetro del conducto radicular Cuadro I .
La evaluación de la calidad metodológica y consistencia de las investigaciones se muestran en el cuadro II.
Se evaluó un total de 24 grupos distribuidos en los siete artículos, en 15 grupos se evaluaron los postes con relleno y en 9 sin relleno.
El tamaño de muestra promedio de los grupos fue de 9.9 y 9.3 dientes respectivamente.
Con respecto a la comparabilidad de los grupos de dientes, éstos tuvieron características comunes con respecto a las variables, como la velocidad de la carga, grosor de las paredes, tipo de material de relleno y de poste utilizado en ambos grupos.
De acuerdo con la velocidad de aplicación de carga, en el grupo con relleno el 66.7% fue de 1 mm/min y en el 26.7% de 2 mm/min.
Mientras que en el grupo de postes sin relleno en el 66.7% fue de 1 mm/min y 33.3% de 2 mm/min.
Con respecto al grosor de las paredes en el grupo de postes con relleno el 33.3% tenía 1 mm; el 13.3% 1.5 mm y 2 mm en el 13.3%.
En el grupo de postes sin relleno la distribución fue similar; 44.4% de 1 mm, 11.1% de 1.5 mm y el 22.2% de 2 mm.
En cuanto al tipo de material de los postes; en el grupo sin relleno el 55.6% eran de níquel cromo NiCr, el 33.3% de oro Au y el 11.1% de cobre aluminio CuAl.
En el grupo de postes con relleno el 40% utilizó fibra de vidrio, el 20% NiCr, el 26.7% titanio Ti y el 6.7% Au.
En este grupo, el relleno fue resina en el 93.3% y el 6.7% ionómero de vidrio.
Según los hallazgos obtenidos, se encontró una media de resistencia a la fractura en el grupo de dientes que usaron postes intrarradiculares sin relleno de 795.8 N DE = 642.3 y para el grupo de dientes que usaron postes intrarradiculares con relleno la media fue de 666.9 N DE = 332.7 aunque no hubo diferencia estadísticamente significativa diff = 128.9; IC = -281.7-539.4; valor p: 0.65 Cuadro III .
La poca cantidad de artículos encontrados que cumplieran con los criterios de inclusión y la falta de datos específicos para algunas variables confusoras fueron las principales limitaciones de esta revisión, sin embargo, con el análisis de la calidad metodológica de los artículos, se seleccionaron siete con características similares, lo que permite obtener hallazgos confiables con respecto al tratamiento indicado para reforzar los dientes debilitados.
En esta revisión no se encontró diferencia estadísticamente significativa al comparar la resistencia a la fractura de dientes debilitados usando postes con y sin relleno; resultado similar al de Carvalho et al. , quien comparó paredes reforzadas con postes de zirconio y resina compuesta.
Demostrando que los dientes con paredes debilitadas aumentan su resistencia a la fractura con postes con y sin relleno, lo cual es razonable debido a que los postes metálicos imparten una alta resistencia a la fractura por su composición metálica; y por su parte la resina compuesta con los postes, aumenta el grosor de las paredes dentinales radiculares y por consiguiente las fortalece.
Cabe anotar que la diferencia en la distribución de la velocidad de aplicación de fuerza en los grupos fue mínima; lo que puede explicar que no existan diferencias significativas en los resultados, ya que en evaluaciones de laboratorio cuando las variaciones son mínimas así mismo influye en los resultados.
A pesar de no encontrar diferencia entre los dos tratamientos, se resalta que el grupo restaurado sólo con postes siendo todos metálicos, presentó mayor valor de resistencia a la fractura; lo que concuerda con lo reportado por Kivanç et al. , y Maccari et al. , esto puede ser porque a menor grosor de las paredes, mayor será el diámetro del poste y la cantidad de metal que resiste a una carga de fractura en comparación con canales estrechos; a su vez este tipo de reconstrucciones pueden resistir mejor a cargas estáticas transversales en comparación con los postes adhesivos, y por la adaptación íntima del colado con la anatomía radicular.
Sin embargo, en la distribución de los grupos evaluados, la aleación de NiCr estuvo en mayor proporción en el grupo de postes sin relleno que en el grupo con relleno, siendo estos últimos en mayoría de fibra de vidrio; lo que probablemente pudo influir en los resultados, ya que las aleaciones metálicas son más resistentes a las fuerzas compresivas en comparación con las de fibra de vidrio.
Por su parte autores como Saupe et al. , Katebzadeh et al. , Liang et al. , Wu et al. , y Fukui et al. , concluyeron que el uso de postes metálicos con resina incrementan la resistencia a la fractura, siendo estadísticamente significativa esta diferencia con los que no usan relleno.
Esto se podría explicar debido a que el material de relleno utilizado aumenta el grosor de las paredes radiculares del diente, creando una superficie más resistente que absorbe y distribuye las cargas transmitidas durante los movimientos masticatorios de una manera uniforme que la otorgada por los materiales metálicos, ofreciendo un mejor pronóstico en el funcionamiento de las restauraciones.
A su vez, Goncalves et al ., encontraron que la opción terapéutica con mayor resistencia a la fractura fueron postes de titanio con relleno, en comparación con dientes restaurados únicamente con postes de cobre aluminio.
Probablemente porque al permitir una polimerización y adhesión adecuadas del relleno, se logra que la estructura remanente del diente quede reforzada por la integración de estos componentes.
Cabe resaltar que en este estudio se confrontan materiales con módulo de elasticidad diferentes, ya que el poste en titanio tiene una rigidez menor que el de cobre aluminio y más cercana a la del diente natural, lo que podría llevar a un aumento de tensiones en la interfase poste dentina en este último grupo.
Dichas tensiones pueden ser la razón de por qué los dientes con raíces debilitadas y restaurados únicamente con postes metálicos, tuviesen el valor de resistencia más bajo que los demás grupos evaluados, demostrándose la susceptibilidad al no usar rellenos radiculares, o en su defecto, técnicas como el diseño ferrule que permite aprovechar el remanente dentario vertical con un bisel de 2 mm en la línea de terminación, proporcionándole mayor resistencia a la fractura dental.
Aunque es evidente que hay aumento en la resistencia a la fractura con el uso de postes con y sin relleno, no se puede establecer cuál opción suministra mejores resultados en cuanto a resistencia a la fractura de raíces debilitadas, lo que sugiere la necesidad de realizar estudios que se sumen a la evidencia disponible, en donde se comparen el uso de postes con y sin relleno y a su vez se establezca la posible diferencia entre el uso de postes metálicos y postes adhesivos, controlando todas las posibles variables confusoras y estandarizando el método de aplicación de fuerzas, para así obtener resultados más confiables que guíen al clínico para establecer un criterio terapéutico ideal.
El incremento de la resistencia a la fractura en dientes con paredes debilitadas, se puede obtener usando tanto postes únicos dentro del conducto como postes combinados con refuerzos radiculares; ambas opciones proporcionan mayor resistencia a las paredes durante cargas compresivas.
Los postes sin material de relleno tendrán como ventaja su fácil y rápida elaboración, larga historia de éxito y excelentes propiedades físicas.
Sin embargo, cuando sea esencial la estética y el clínico cuente con materiales y sistemas de última tecnología, el uso de postes reforzados con resina constituye una novedosa y práctica opción de tratamiento.
Los materiales puzolánicos adicionados a las mezclas de hormigón con cemento portland reaccionan con la portlandita formando nuevos silicatos de calcio hidratados los pueden mejorar la durabilidad de estructuras de hormigón.
Con el objetivo de mejorar el entendimiento del rol de las puzolanas naturales en el desempeño del hormigón, este estudio caracterizó la porosidad e interconectividad de los poros de hormigones en función del contenido de puzolanas naturales.
El programa experimental caracterizó la resistencia y permeabilidad de hormigones con diferentes contenidos de puzolanas y con edades entre 28 y 84 días para así evaluar el efecto de las puzolanas en función del tiempo.
Los resultados muestran que la ganancia en impermeabilidad debido al uso de puzolanas naturales es muy superior al efecto observado en resistencia.
Por ejemplo, hormigones con 33% de puzolanas en reemplazo del cemento presentaron una resistencia a compresión 27% inferior a la del hormigón sin puzolanas; sin embargo, su impermeabilidad fue aproximadamente 200% superior a las de los hormigones sin puzolanas.
Los ensayos de permeabilidad a iones cloruro y absorción capilar, presentaron baja variabilidad y buena correlación con las reacciones puzolánicas.
Se concluye que se debe controlar independientemente la permeabilidad y la resistencia del hormigón ya que son afectadas de manera diferente por las reacciones puzolánicas; además, se concluye que para considerar el efecto de las puzolanas se debe ensayar permeabilidad a edades tardías.
La durabilidad de una estructura de hormigón es una variable muy compleja, la cual depende simultáneamente de diversos factores.
Estos factores se pueden clasificar en dos grupos; los relacionados con el ambiente de exposición en que se encuentra la estructura de hormigón y los que tienen relación con las características propias del hormigón.
Entre los factores del ambiente de exposición del hormigón podemos encontrar variables como; solicitación a la que estará sometida la estructura, agresividad del ambiente que rodea al hormigón, condiciones climáticas del lugar y eventos puntuales como altas temperaturas de un incendio o bien altas deformaciones de un sismo.
En cuanto a los factores relacionados con las características propias del hormigón podemos encontrar los siguientes: factores a nivel de ejecución proyecto herramientas empleadas, materiales a utilizar, dosificación, método constructivo, técnicas de construcción y especificaciones, y mantenimiento de las estructuras.
Estos dos grupos de factores se deben considerar en la concepción de un proyecto para cumplir con la vida útil de diseño de la estructura.
Resulta evidente pensar que el grupo de los factores relacionados con el ambiente de exposición del hormigón es un aspecto macro y difícil de manejar por los participantes del proyecto.
Resulta posible entonces influir en las características propias del hormigón para controlar la durabilidad del proyecto.
Si aislamos los factores de las características propias del hormigón y nos concentramos sólo en el hormigón que se utilizará en las estructuras, la durabilidad estará condicionada por la capacidad de este material en mantenerse en buen estado y resistir ataques de agentes que lo deterioran.
Estos agentes dañan al hormigón sólo cuando logran penetrar dentro de la microestructura de éste.
Es por esto que la principal variable que se debe manejar para obtener un hormigón durable es la porosidad e ínterconectividad de poros que determinan la permeabilidad que éste tiene Mehta RK. y P.J.M. Monteiro, 2006.
La tecnología del hormigón ha presentado grandes avances en los últimos años.
Entre los cambios mas relevantes en este período está el desarrollo de nuevos aditivos químicos para modificar las propiedades del hormigón en estado fresco y endurecido y el uso de materiales cementicios suplementarios SCM's por su sigla en inglés o adiciones minerales como apoyo y/o complemento al cemento portland.
Los SCM's tienen un variado origen y efectos en las propiedades del hormigones fresco y endurecido.
Entre los SCM's de mayor uso se encuentran actualmente la microsílice subproducto de la industria de aleaciones de ferrosilicato, la escoria granulada de alto horno subproducto de la fabricación del acero y cenizas volantes subproducto de la quema del carbón en centrales termoeléctricas.
Además de los SCM's de origen artificial, se encuentran otros de origen natural como lo son ciertas arcillas metakaolin y puzolanas volcánicas naturales. Estas últimas de gran abundancia en centroamérica y américa del sur son utilizadas comunmente en algunos paises de la región Mehta P.K. y P.J.M. Monteiro, 2006; Neville A.M., 1996.
Las SCM's pueden presentar reacciones hidráulicas y puzolánicas.
Las primeras son reacciones químicas en presencia de agua que les permite endurecer similar a lo que ocurre con el cemento portland.
Las segundas son reacciones de óxidos de sílice en presencia de hidróxidos de calcio portlanditay agua para formar silicatos de calcio hidratados Mindess S. et al., 2003; Hewlett P., 2004.
Los hidróxidos de clacio que son uno de los productos de hidratación del cemento portland también pueden ser producidos por el propio SCM al combinarse su CaO con agua Papadakis V.G. et al., 1992.
La generación de silicatos de calcio hidratados a partir de la reacción puzolánica contribuye a densificar la microestructura del hormigón, disminuir su porosidad y aumentar la resistencia Meddah M.S. y A. Tagnit-Hamou, 2009.
El efecto de las SCM's en la estructura de poros está fuertemente relacionado con la composición del SCM y la razón agua cemento Diamond S., 2000.
Adicionalmente, para que la reacción puzolánica se lleve a cabo es necesario un buen curado que asegure la presencia de agua Malhotra V.M. y P.K. Mehta, 2005; Ayers M.E. y M.S. Khan, 1993.
Berry E.E. et al. 1994 en un estudio de hidratación de pastas con cenizas volantes tipo "F" concluyó que dicho SCM posee una extensiva participación en la hidratación y reacciones cementantes incluso a edades de 180 días.
Encontraron además una ceniza volante que no reacciona pero que ayudan a llenar los espacios vacíos en la microestructura densificación.
Otro estudio Jiang L. et al., 1999, concluye que si bien un incremento en la cantidad de SCM puede inicialmente aumentar la porosidad de la pasta, la porosidad decrece con el tiempo a medida que el SCM se hidrata.
Ellos concluyen además que hay un límite en el reemplazo de cemento por SCM para mejorar la microestructura de la pasta.
El efecto de los materiales cementicios suplementarios en durabilidad, y particularmente en permeabilidad del hormigón, ha sido investigado detenidamente.
Dogan U.A. et al. 2009, midió la permeabilidad iones cloruros de hormigones de similar dosificación pero con diferentes contenidos de cenizas volantes, escoria granulada de alto horno o microsílice.
Los hormigones fueron sujetos a curado al aire o curado húmedo.
Los resultados revelaron la importancia del curado en la permeabilidad cuando se utilizaron SCM's; en los hormigones con SCM's y curado húmedo el contenido de SCM fue más importante en le reducción de la permeabilidad que la razón agua-cemento.
Otra investigación Uzal B. et al., 2007 que utilizó puzolanas naturales, cenizas volantes y escoria granulada de alto horno como SCM concluyó que dichas SCM contribuyen a la reducción de la permeabilidad a iones cloruro especialmente a 90 días de edad.
La permeabilidad a iones cloruro a la edad de 90 días de las mezclas con SCM fue entre un 6 y un 14% de aquella de una mezcla sin SCM de resistencia a compresión similar.
Gu P. et al. 2000 en una investigación que estudió durabilidad en hormigones con SCM, concluyó que el uso de SCM redujo considerablemente la permeabilidad a iones cloruro respecto de mezclas sin SCM lo que se vio reflejado en mayor protección al acero de refuerzo incluso con recubrimientos bajos.
La motivación de esta investigación es cuantificar la contribución de las puzolanas naturales en cuanto a la permeabilidad de hormigones fabricados con cementos chilenos.
Para ello se diseña un programa experimental que permite caracterizar de diferentes formas la permeabilidad de mezclas de hormigón fabricadas con cementos con diferente contenido de puzolanas naturales.
Todas las mezclas fabricadas en este estudio consideraron el mismo tipo de agregados dosificados en la misma proporción de manera de obtener una curva granulométrica constante.
Se utilizó una mezcla de agregado fino y agregado grueso de tamaño máximo de 20 mm con una proporción 60% / 40%, respectivamente.
Las propiedades físicas de los áridos se presentan en la Tabla N°1.
Para mejorar la trabajabilidad del hormigón fresco se utilizó un aditivo plastificante con una dosis de 0,47% del peso del cemento.
La trabajabilidad buscada en cada mezcla, medida con el asentamiento de cono, es de 6 cm aproximadamente, en algunos casos se requirió realizar un ajuste del asentamiento de cono utilizando un hiperplastificante.
La investigación consideró el uso de tres cementos diferentes, un cemento portland del tipo I según ASTM C-150 OPuz, un cemento portland mezclado con un 14% en peso de puzolanas naturales 14Puz denominado cemento portland puzolánico de alta resistencia inicial y un cemento portland mezclado con un 33% en peso de puzolanas naturales 33Puz denominado cemento puzolánico corriente.
En los dos últimos se realiza una molienda conjunta del clinker y las puzolanas naturales pero con diferente duración.
El contenido de yeso de todos ellos varió entre 2.7 y 3.5%.
La composición de óxidos del cemento portland se encuentra dentro de valores típicos, mientras que la composición de las cenizas naturales se asemeja a valores presentes en cenizas volantes del tipo F, sin actividad hidráulica y con actividad puzolánica.
Con el fin de medir la influencia del tipo de cemento en la permeabilidad, se optó por un factorial de experimentos en que se varía consistentemente la variable de interés contenido de puzolana y se mide la variable de respuesta permeabilidad con diferentes métodos de caracterización.
De esta manera se mantuvo constante las dosis de cementante total, agua, agregado grueso, agregado fino y aditivo reductor de agua y se varió solamente el tipo de cemento.
Se utilizó una nomenclatura para caracterizar los distintos hormigones donde las letras indican el tipo de cemento 33Puz=cemento 33% puzolana, 14Puz= cemento 14% puzolana y OPuz=cemento portland puro y los números indican la razón agua/cemento utilizada 05 = razón agua/cemento 0,5.
Todas las mezclas contienen 396 kg/m de materiales cementicios, 198 kg/m de agua, 1036 kg/mde agregado fino, 691 kg/m de agregado grueso y aditivo plastificante al 0.4% del peso de materiales cementicios.
El cemento portland puro presenta una hidratación más rápida por lo que pensar en ensayos a los 28 días es necesario.
Por otra parte, los cementos que contienen puzolana requieren de un mayor tiempo para que las reacciones puzolánicas se lleven a cabo, por lo que considera 84 días para dichos ensayos.
De esta manera las edades de interés de ensayo son 28 y 84 días con una medida intermedia a los 56 días.
Todas las probetas son almacenadas en una cámara húmeda hasta la edad de ensayo.
Los hormigones fabricados fueron caracterizados en su resistencia a compresión, y permeabilidad utilizando el ensayo de permeabilidad al agua según norma DIN 1048, permeabilidad a iones cloruros según ASTM C-1202 y absorción capilar según ASTM C-1585.
Los ensayos de resistencia a compresión y permeabilidad a iones cloruros se realizan en los tres hormigones en estudio a las edades de 28, 56 y 84 días.
Los ensayos de absorción capilar y permeabilidad al agua se realizaron para los tres hormigones en estudio a la edad de 28 y 84 días y adicionalmente a la edad de 56 días para el hormigón 33Puz05.
Este ensayo fue aplicado siguiendo las guía de ASTM C-39 utilizando probetas cúbicas de 20 cm de arista bajo la norma NCh 1037-1977.
En la Figura 1 se presentan las resistencias obtenidas a lo largo del tiempo en donde se puede ver que todos los hormigones mejoraron su resistencia en el tiempo mostrando un comportamiento similar.
La Figura 1 muestra que el uso de puzolanas en reemplazo por cemento portland, produce una importante reducción en la resistencia a compresión del hormigón en el período de 28 a 84 días estudiado.
A 28 días de edad, la resistencia del hormigón 33Puz05 es un 31% menor que la resistencia de 0Puz05 mientras que la resistencia de 14Puz05 es un 13% menor de la resistencia de 0Puz05.
Estos porcentajes de reducción son similares a los contenidos de puzolanas de 33 y 14% del cemento utilizado en 33Puz05 y 14Puz05, respectivamente.
Esto sugiere que a la edad de 28 días la contribución de las puzolanas no es perceptible aún.
En el período 28 a 84 días la evolución de los hormigones con puzolanas es ligeramente más pronunciada de el hormigón con cemento portland puro.
En el período analizado, el hormigón 0Puz05 presenta un incremento de sólo de un 10% en su resistencia con respecto al valor de 28 días, mientras que el hormigón 14Puz05 aumentó su resistencia en 14% y el 33Puz05 en un 17%.
Como consecuencia, a la edad de 84 días las diferencias entre los diferentes hormigones han disminuido.
A los 84 días de edad, el hormigón 33Puz05 tiene una resistencia 27% menor a la de 0Puz05 mientras que 14Puz05 tiene una resistencia 11% menor a la de 0Puz05.
Si bien las diferencias en resistencia son aun importantes a la edad de 84 días, se percibe una contribución de las puzolanas con respecto a los valores de 28 días.
Los cementos utilizados en esta investigación, además de diferir en su contenido de puzolanas, presentan diferencias en su Finura Blaine Tabla 2.
Esto implica que el cemento de mayor finura i.e. 14Puz05, presentará mayor grado de hidratación a edades tempranas y medias 28 días o menos, efecto que disminuye o incluso desaparece a edades tardías 84 días o más.
Es necesario entonces analizar con detalle los resultados obtenidos a la edad de 28 días ya que estarían afectados en mayor medida por las diferencias en finura de sus cementos.
Es así como se puede concluir que la mezcla 0Puz05 con cemento de menor finura habría presentado mayor resistencia a 28 días de edad y mantenido su resistencia a 84 días en caso de haber tenido finuras como las de las mezclas 33Puz05 y 14Puz05.
Esto habría acentuado la diferencia en las tasas de ganancia de resistencia en el tiempo observadas aquí entre el cemento portland puro y los cementos con puzolanas naturales.
El ensayo de permeabilidad a iones cloruros consiste en medir la carga que pasa, en un determinado período de tiempo, cuando se aplica una diferencia de potencial que obliga a la migración de iones cloruros a través de una probeta de hormigón.
Como se puede ver en la Figura 2, a los 28 días no se ve mayor diferencia en cuanto a la carga que pasa, el hormigón 0Puz05 presenta una menor permeabilidad ante iones cloruros que los hormigones 33Puz05 y 14Puz05, los tres hormigones quedan clasificados según la norma como una permeabilidad al ion cloruro alta.
A medida que aumenta la edad de ensayo se observa una disminución en permeabilidad a ion cloruro.
A pesar que a los 56 días de edad los tres hormigones presentan una permeabilidad alta, se observa que los hormigones 33Puz05 y 14Puz05 bordean los 4000 Coulomb que marcan el límite de la clasificación de permeabilidad moderada, el hormigón 0Puz05 reduce menos su permeabilidad entre los 28 y 56 días de edad y se transforma en el más permeable de los tres hormigones en estudio.
En el período 56 a 84 días de edad, los hormigones continúan presentando la misma tendencia en la reducción de permeabilidad con el hormigón 0Puz05 con una tasa de disminución más baja.
A los 84 se observa que los hormigones que contienen puzolanas naturales 33Puz05 y 14Puz05 presentan una permeabilidad moderada mientras que el hormigón con cemento portland puro 0Puz05 mantuvo la permeabilidad alta.
En términos generales los hormigones con puzolanas presentan una clara diferencia en su variación en el tiempo con respecto al hormigón sin puzolanas.
Si bien los hormigones con puzolanas se comportan similarmente, se observa que el hormigón con mayor contenido de puzolana 33Puz05 presenta una reducción porcentual más importante en el período entre 28 y 84 días de edad al compararlo con el hormigón con menor contenido de puzolana 14Puz05.
Cabe señalar que las conclusiones aquí obtenidas consideran comparaciones entre hormigones con cementos de diferente finura Tabla 2.
Tomando en consideración que las diferencias en finura del cemento son relevantes a edades tempranas o medias, se puede concluir que las mezclas 0Puz05 de cemento de menor finura habrían presentado menores permeabilidades a 28 días y habría mantenido su permeabilidad a 84 días en caso de haber tenido finuras mayores como las de 33Puz05 y 14Puz05.
Esto habría mostrado incluso menor reducción en permeabilidad de la mezcla 0Puz05 entre 28 y 84 días de edad acentuando más aún el efecto de la incorporación de puzolanas en la permeabilidad a iones cloruros con el tiempo.
La presencia de puzolana en los hormigones 33Puz05 y 14Puz05, permite obtener una menor permeabilidad al ion cloruro y una mayor reducción de esta propiedad en el tiempo cuanto más sea el contenido de puzolana.
Estos resultados coinciden con los resultados de Mehta PK. y P.J.M. Monteiro 2006, que concluyeron que a la edad de 90 días o más un hormigón con cemento Portland puro presenta por lo general 2500 Coulomb más en su permeabilidad a iones cloruros que un hormigón con un agregado cementicio.
En esta investigación la diferencia registrada entre 0Puz05 y las mezclas con puzolanas fue de 2900 Coulomb.
Se concluye que la puzolana juega un rol trascendente en la permeabilidad de los hormigones desde el punto de vista de la permeabilidad de cloruros, se desprende que la puzolana permite obtener una microestructura densa con una red de poros discontinua que dificulta el paso de cloruros a través del hormigón.
Una investigación Cortes M., 1997 efectuó ensayo de permeabilidad de iones cloruro de mezclas similares a las investigadas en este estudio, pero a la edad de 266 días.
Los resultados obtenidos para la mezcla 33Puz05, 14Puz05 y 0Puz05 fueron de 418, 1236 y 3275 Coulombs, respectivamente lo que confirma la tendencia en la reducción de la permeabilidad observada entre 28 y 84 días de edad.
Las mezclas con mayor contenido de puzolanas continuaron disminuyendo su permeabilidad a iones cloruros de manera más pronunciada.
Más aun, dicha disminución guarda relación con el contenido de puzolanas.
Es así como después de 266 días de edad, las mezclas 33Puz05 y 14Puz05 presentan una permeabilidad equivalente a un 12.7 y 37.7% de la registrada en el hormigones sin puzolanas, respectivamente.
El ensayo de permeabilidad de agua mide la profundidad con que el agua penetra en el hormigón cuando es sometida a presiones de entre 0.1 y 0.7 MPa por un período de 4 días.
El gráfico de la Figura 3 muestra el comportamiento promedio de los resultados en el tiempo, en el gráfico se indica también el la desviación estándar en los resultados que presenta cada hormigón.
Cabe destacar que la variabilidad entre probetas mostrada en Figura 3 es importante respecto de las variaciones promedio medidas entre hormigones con diferentes tipos de cemento y a diferentes edades.
Se concluye que si bien se presenta una reducción en la permeabilidad con el tiempo, no son diferencias importantes y que la precisión del método de ensayo es limitada.
El coeficiente de variación en los ensayos se ubicó entre un 10.3 y 33.3% con una media de 22%.
Relacionado a lo anterior, se observa que el hormigón 33Puz05 presenta un aumento en la permeabilidad entre 56 y 84 días lo que no es posible desde el punto de vista de la hidratación del hormigón.
El ensayo de permeabilidad al agua presenta una variabilidad alta lo que lo hace un indicador de permeabilidad poco preciso.
El uso de agua en el rango de presiones de este ensayo puede estar induciendo daño en la estructura de poros de la pasta de cemento y por lo tanto pudiera estar aumentando la porosidad o permeabilidad del hormigón.
Dado que se trata de un ensayo acelerado y que no representa condiciones de exposición típicas del hormigón en servicio, se concluye que este ensayo no es adecuado para evaluar permeabilidad al agua del hormigón.
Este ensayo fue aplicado según norma ASTM C 1585.
El ensayo consiste en medir la tasa de absorción capilar de una probeta de hormigón previamente acondicionada en la cual se limita el área en la cual puede absorber agua.
El ensayo mide indirectamente la ínterconectividad de la estructura de poros del hormigón.
La Tabla 4 presenta el coeficiente inicial de absorción capilar calculado según ASTM C-1585 entre un período de 0 y 6 horas de ensayo.
Dicho coeficiente representa la pendiente de la curva entre el aumento de masa de la probeta producida por la absorción capilar de agua por unidad de área y la raíz cuadrada del tiempo transcurrido.
De la Tabla 4 se observa que la mezcla 33Puz05 junto con 0Puz05 presentan los más altos coeficientes de absorción capilar a la edad de 28 días en contraste con la mezcla 14Puz05 que presenta un valor aproximadamente 20% inferior a los anteriores.
La finura del cemento utilizado en 14Puz05 y la consecuente más rápida hidratación explican en parte el menor coeficiente inicial de absorción presentado por dicho hormigón.
Esto debido a una menor ínterconectividad de sus poros respecto a las otras dos mezclas.
No obstante, entre 28 y 84 días de edad, las mezclas 33Puz05, 14Puz05 y 0Puz05 presentan una reducción en el coeficiente de inicial de absorción capilar de 35%, 22%, y 25%, respectivamente.
Se concluye que el mayor contenido de puzolanas naturales presentes en 33Puz05 permitió disminuir la ínterconectividad de poros de una manera más eficiente que la observada en 14Puz05 y 0Puz05.
Del análisis de los resultados de este estudio que comparó el desempeño e de hormigones con diferente contenido de puzolanas naturales, se puede concluir:
° El ensayo de permeabilidad al agua evaluado en este estudio resulta ser poco exacto y poco sensible, presentando una gran variabilidad en sus resultados.
Dado que se trata de un ensayo acelerado a presiones de hasta 0.7 MPa y que no representa condiciones de exposición típicas del hormigón en servicio, se concluye que este ensayo no es adecuado para evaluar permeabilidad del hormigón.
° El ensayo de permeabilidad a iones cloruro entrega resultados consistentes de baja variabilidad y que representan de buena manera la contribución de las puzolanas a la permeabilidad del hormigón.
° El ensayo de absorción capilar entrega resultados consistentes que reflejan de buena manera el decrecimiento en la ínterconectividad de poros que ocurre a medida que las puzolanas se hidratan.
° La mayor reducción en la permeabilidad de iones cloruros, de los 28 a 84 días, la tiene el hormigón 33Puz05 33% de puzolana la cual fue de 65%, el hormigón 14Puz05 14% de puzolana redujo su permeabilidad en un 60% y por último el hormigón 0Puz05 0% de puzolana tuvo una reducción de sólo 25%.
° Las puzolanas presentan una contribución mucho más considerable en la reducción de la permeabilidad que en el aumento de resistencia.
Esto se debe a que los productos de hidratación de las puzolanas naturales contribuyen principalmente a reducir la ínterconectividad en la estructura de poros, dificultando el transporte al interior de la microestructura del hormigón.
° Basados en los resultados obtenidos en este estudio, el efecto de la puzolanas naturales es mucho más significativo en la reducción de permeabilidad que en el aumento de resistencia.
Por lo tanto, especificar durabilidad de hormigones por medio de resistencia, o bien esperar un aumento en durabilidad por un aumento en resistencia, es un error cuando se están usando puzolanas naturales.
° Los resultados indican que a los 84 días aún no existe una estabilización de las propiedades, por lo que el desarrollo y mejora de las propiedades de los hormigones debiera crecer en el tiempo, sobre todo la permeabilidad de los hormigones con mayor contenido de puzolana.
Este trabajo ha sido financiado gracias al apoyo del Proyecto Regular 11060341 de Fondecyt.
Se agradece también el apoyo del personal de RESMAT-DICTUC.
A pesar del conocimiento de la biología de las heridas y los nuevos tipos de curaciones disponibles, en la actualidad un gran número de heridas aun falla en curar evolucionando a la cronicidad.
La terapia de cicatrización por presión negativa TCPN es una manera de actuar positivamente en el ambiente de la herida que se encuentra estancada en las fases de inflamación y proliferación, y aún en heridas que se encuentran en un estado agudo para disminuir su complejidad y evitar complicaciones aplicando presión subatmosférica, la terapia reconoce diferentes nomenclaturas incluyendo: curación o terapia subatmosférica subatmospheric dressing, subatmospheric therapy, técnica de sellado al vacío vacuum sealing technique, cierre de heridas mediado por vacío vacuum assisted closure, mechado al vacío vacuum packing, entre otros.
Las primeras referencias con respecto a los métodos de curación de heridas se remontan a los "sanadores" egipcios asu que al aplicar una curación compuesta por grasa animal, miel y lino, probablemente no sabían que estaban utilizando una curación no adherente, osmótica y antibacteriana y con capacidad de absorción de exudados, respectivamente.
Antes de 1960 el manejo de las heridas estaba dirigido a prevenir la infección por lo cual luego de lavarlas con antisépticos, las mismas se cubrían con una curación seca que evitaría el desarrollo bacteriano.
Se comprobó que las heridas que se mantenían húmedas curaban más rápidamente que las expuestas al aire, desde entonces los beneficios de la curación húmeda han sido probados y son utilizados diariamente en el manejo de heridas.
A medida que la biología de las heridas se ha hecho más conocida, se han definido también las características de la curación ideal.
La terapia de cicatrización por presión negativa TCPN es un sistema de cicatrización no invasivo, activo que utiliza presión negativa localizada y controlada, esta consta de un apósito especializado que incluye esponja reticulada con una porosidad especifica de 400 a 600 micras la cual es sellada con un apósito semioclusivo cuyo objetivo es mantener la presión negativa en el sitio de la herida, llevando a través de un tubo el exudado a un contenedor hermético con un sobre antibacterial y gelatinizante, esto en conjunto forma en el lecho de la herida micro deformaciones que en diversos estudios han demostrado ser causa importante de una mayor migración fibroblástica y por consiguiente un tejido de mayor calidad, mayor formación de tejido de granulación y angiogénesis.
Figura 1
No existe en la actualidad una curación que incluya todas estas características y con el objeto de encontrar esta curación ideal, se han probado varias técnicas y materiales como: alginatos, hidrogeles, colágeno y productos de reemplazo de la piel que han demostrado su utilidad en ciertos tipos de heridas.
Figura 2
Existen varios dispositivos en etapa de experimentación y aplicación aún no generalizada como: los factores de crecimiento, agentes farmacológicos, láser, oxigenoterapia hiperbárica y estimulación eléctrica y la mayoría de éstas se consideran como técnicas avanzadas en el cuidado de heridas advanced wound care technologies.
Estas se definen como aquellas que inciden en el proceso de curación de heridas en forma activa y positiva por contrarrestar, eliminar o disminuir significativamente por los menos dos factores que puedan comprometer este proceso.
La terapia de cicatrización de presión negativa TCPN utilizada en forma aislada o asociada a otras técnicas similares aumenta las tasas de curación de las heridas.
Dado el aumento en el número y expectativa de vida de la población con heridas crónicas, en aquellos que requieren cuidados locales adicionales para llegar a la indicación y oportunidad quirúrgica, o en los que los procedimientos quirúrgicos han fallado, las técnicas avanzadas del cuidado de heridas y entre ellas la TCPN se convierten en la modalidad terapéutica primordial y no raramente la única.
Este tipo de heridas son más probables en el anciano o en las personas con múltiples problemas de salud, debido a que las personas están viviendo mucho más tiempo, con cuadros más complejos y están siendo sometidas a más procedimientos de tratamiento quirúrgico extensivos, el número de personas con heridas crónicas y complicaciones de heridas continúa aumentando, a pesar de la atención médica o de enfermería, algunas de estas heridas no curan fácilmente y causan mucha incomodidad y dolor.
El manejo inicial de las heridas está dirigido a prevenir la infección, por ejemplo, lavando la herida con un antiséptico y cubriendo la herida con un vendaje seco que no contenga bacterias, la investigación sobre cicatrización de heridas en las décadas de 1950 y 1960 reveló que las heridas agudas curan más rápidamente si se mantienen húmedas, ya que esto permite que las células de la dermis y epidermis se dividan y migren por la superficie de la herida.
A pesar del uso de vendajes modernos, un gran número de heridas crónicas todavía son difíciles de curar, una manera de manipular el medio ambiente de la herida es aplicar una presión negativa tópica TCPN medida en mm Hg a la superficie de la herida, por medio de un vendaje, el concepto de presión negativa para crear una fuerza de aspiración que posibilite el drenaje de heridas quirúrgicas para estimular la cicatrización de la herida está bien documentado.
Se ha sugerido hace mucho tiempo que si el exceso de líquido no es adecuadamente eliminado de la herida después de una operación, sus componentes pueden funcionar como impedimentos físicos y químicos para la cicatrización de la herida.
El concepto básico de que las fuerzas mecánicas influyen sobre la forma y el crecimiento de los tejidos también está bien documentado, se ha informado que la TCPN tiene ambas propiedades es decir, quita el exceso de líquido intersticial y transmite fuerzas mecánicas a los tejidos circundantes con la resultante deformación de la matriz extracelular y de las células.
Se supone que ambos factores estimulan la cicatrización de la herida a través de una variedad de mecanismos, el vendaje adhesivo transparente empleado para afianzar la venda también puede ayudar a mantener un ambiente húmedo de la herida.
Existen varios términos para describir el tratamiento de una herida con TCPN, incluyendo tratamiento o vendaje de presión subatmosférica, técnica de sellado al vacío, cierre de herida asistido por vacío, cierre ayudado por vacío, vendaje de presión negativa, vendaje de espuma con aspiración, compresión por vacío, compresa al vacío o aspiración de la herida con superficie sellada, a los fines de esta revisión, la intervención se denominará TCPN.
La TCPN requiere una venda de celdas abiertas p.ej., espuma, fieltro, toalla quirúrgica, gasa para comprimir la herida, una estructura tubular, para conectar el vendaje a una bomba de aspiración con un recipiente intermedio que recoge cualquier exudado que pueda existir y un cierre hermético alrededor del vendaje, sin embargo existe evidencia suficiente que demuestra que los apósitos con porosidad especifica de 400 a 600 micras son los únicos capaces de lograr las micro deformaciones en el tejido.
Todos los tejidos no viables se extirpan de antemano, la TCPN se considera generalmente contraindicada si la herida o los tejidos circundantes son cancerosos, si hay fístulas que comunican con órganos o cavidades, en casos que se sospecha de una fístula de líquido cefalorraquídeo o bien si existe tejido necrótico o una osteomielitis no tratada.
La evidencia de laboratorio acerca del efecto de la TCPN sobre el medio ambiente de la herida se ha obtenido a partir de varios estudios en animales, una serie de estudios, realizados usando un modelo en cerdo de heridas agudas, informó un aumento en la perfusión funcional sanguínea local, una velocidad significativamente superior de formación de tejido de granulación, una reducción significativa de los niveles de bacterias en tejidos y un aumento significativo en el flujo sanguíneo en heridas tratadas con TCPN, comparadas con heridas tratadas con gasa humedecida en solución fisiológica.
El uso de TCPN en heridas humanas crónicas ha sido descrito por una cantidad de clínicos, el uso de TCPN para el tratamiento en el domicilio de heridas crónicas ha sido revisado usando ensayos con grupos control no simultáneo.
Esta revisión examina el impacto de la TCPN sobre las heridas humanas crónicas utilizando ensayos en los que los pacientes se han asignado al azar a grupos control coexistente.
En relación con la infección, el principal enfoque de tratamiento es drenar todo el material purulento, quitar los desechos, el tejido desvitalizado, los cuerpos extraños y eliminar la etiología de la infección.
Para el manejo de la herida complicada y de los factores arriba mencionados se recurre a diversas terapéuticas, como la limpieza quirúrgica, el empleo de fármacos de mayor potencia, el oxígeno hiperbárico etc, con resultados aceptables, sin embargo, en muchos casos se requiere un largo periodo de atención médica dentro del hospital, con el consecuente consumo de recursos materiales y humanos: antibióticos, antisépticos, material de curación, horas quirófano, tiempo del médico o personal paramédico, etc.
La primera función la ejecuta la unidad computarizada que sirve para extraer fluidos de la herida, evacuados hacia un recipiente por medio del tubo colector colocado sobre la esponja, esta acción acelera el proceso de cicatrización, al activar la señal de división celular y por incremento en el flujo sanguíneo, existen dos tipos de esponja la primera es de poliuretano de poro abierto 400 a 600 µm, hidrofóbica, indicada para formación de tejido de granulación siempre y cuando no exista tendones, vasos sanguíneos o nervios expuestos, en estos casos se tendrá que utilizar la esponja hidrofílica de polivinilalcohol, ambas tienen la propiedad de transmitir la fuerza de aspiración a la superficie cruenta, donde provoca micro-deformaciones, se cuenta además con una esponja adicional de las mismas características que la de poliuretano pero con una adición de plata para heridas infectadas.
La esponja está diseñada con poro abierto para facilitar la eliminación del exceso de exudado de la herida, transmite la presión subatmosférica a la herida, acción que provoca modificaciones en la superficie del tejido en contacto con ella, induciendo aceleración del proceso de cicatrización, la película adhesiva mantiene ambiente húmedo, con la característica de ser permeable, lo cual facilita el intercambio gaseoso y junto con la esponja, protege la herida de contaminantes del ambiente.
Figura 3
Al extraer el excedente de líquido de la zona cruenta, disminuye la compresión, lo que favorece al sistema linfático y al circulatorio, la mayor tensión dificulta la oxigenación así como el paso de nutrientes; aislando la herida se elimina o disminuye la carga bacteriana, que consume nutrientes, oxígeno y desnaturaliza proteínas, con daño a la cicatrización.
Figura 4
Se ha demostrado también que la presión negativa incrementa el flujo sanguíneo por disminución del edema alrededor de la herida y por la remoción de enzimas dañinas del lecho de la herida.
Las indicaciones de la terapia TCPN son: heridas agudas, crónicas, por trauma, quemaduras, úlceras por diabetes o por decúbito y abdomen abierto y se contraindica en heridas con tejido necrótico, osteomielitis no tratada, fístulas no exploradas no entéricas y no se recomienda su colocación en áreas de malignidad.
Este tipo de terapia ha sido aceptada en la cirugía de columna, su utilidad es de gran ayuda si se considera el elevado costo de la instrumentación utilizada en este tipo de cirugías y una de las contraindicaciones se encuentra la sospecha o presencia de ruptura o desgarro de la duramadre con posible fuga de líquido cefalorraquídeo.
Las infecciones profundas que ocurren posterior a una cirugía de columna son causa muy significativa de morbimortalidad, ya que tienen una incidencia del 0.9% al 13.4% de todos los procedimientos quirúrgicos, lo cual representa un problema muy importante tanto para el paciente como para el equipo de salud y los distintos niveles de atención.
La terapia de cierre con presión negativa es usada con gran éxito, principalmente en la cirugía abdominal, cirugía de tórax con apertura esternal y en las fracturas expuestas de miembros inferiores, el cual mediante presión negativa se elimina y absorbe el edema y los líquidos, mejorando la circulación sanguínea y generando la proliferación celular con tejido de granulación, así como factores de crecimiento tisular local.
Además se ha demostrado que el uso de terapia con presión negativa disminuye los costos en la atención del paciente, ya que los ahorros económicos derivados de la cicatrización más rápida, el menor tiempo dedicado por el personal médico y paramédico, la menor estancia hospitalaria y la disminución en el tiempo de uso de antibiótico podrían compensar los costos de adquisición de los apósitos para el tratamiento con presión negativa.
Este método es eficaz para el tratamiento de las infecciones post quirúrgicas profundas de la columna vertebral, utilizándose en promedio de 1 a 4 semanas, influyendo en este tiempo si existe exposición de material inerte, realizando los recambios de la esponja y la película adherente tres veces por semana teniendo un porcentaje significativo de éxito sin retirar el implante expuesto, así mismo realizando repetidos desbridamientos y aseos exhaustivos, hasta el cierre completo de la herida.
La indicación de la TCPN, está dada principalmente por el índice creciente de pacientes que presentan infecciones de heridas quirúrgicas posteriores a una intervención en la columna vertebral.
A esto se añade que la terapia ofrece la diminución de los días de estancia hospitalaria, disminución del tiempo de terapia con antimicrobianos, disminución en los costos de la atención médica y restituir al paciente en el menor tiempo posible a sus actividades cotidianas.
La infección asociada a la atención de la salud, conocida como nosocomial, es le infección localizada o sistémica que resulta como una reacción adversa a la presencia de un agente infeccioso.
En Estados Unidos, este tipo de infecciones deroga más de 100,000 muertes al año con un costo de cerca de $ 6.7 billones de dólares al año.
En México, la incidencia de infección en el sitio de la cirugía después de una laminectomía descompresiva, discectomía y fusión es menor a 3%, pero la incidencia se incrementa hasta 12% cuando el paciente fue instrumentado.
Fisioterapeuta, Economista, MSc Epidemiología Clínica, Profesor Asociado, Departamento del Movimiento Corporal Humano, Facultad de Medicina, Universidad Nacional de Bogotá, Colombia
Correo electrónico: ecortesr@unal.edu.co.
El actual desarrollo de la ciencia y la tecnología hace relativamente compleja la tarea de delimitar y/o identificar dónde comienzan y dónde terminan las acciones de los sujetos en relación con cómo se aborda el conocimiento frente a un fenómeno en particular.
Un ejemplo de esta situación se presenta cuando existen diferencias conceptuales frente a qué profesional y en qué condiciones debe hacerse la sedación a pacientes odontológicos, lo que ha llamado a establecer recomendaciones mediante guías que permitan evitar desenlaces de morbilidad o muerte.
En el ámbito de la salud, este no es un problema menor, en razón de que no son ciencias exactas y la diversidad de parecer está a la orden del día.
En estas circunstancias es menester contar con referentes que permitan aportar elementos de estudio que, además de asegurar al paciente y al profesional que las tareas están asumidas responsablemente, estas se realicen con estrictos protocolos y siguiendo principios universalmente establecidos.
El objetivo de este artículo es presentar una posición frente al rigor con que se realizan los consensos en el campo de la salud.
"Acuerdo" y "consenso" son expresiones generalmente aceptadas como sinónimos, cuando en realidad no lo son: "acuerdo" proviene del verbo "acordar" y la Real Academia Española de la Lengua lo define como "resolución que se toma en los tribunales, sociedades, comunidades u órganos colegiados" o "resolución premeditada de una sola persona o de varias" o "convenio entre dos o más partes"; en tanto, la expresión "consenso" se refiere a "acuerdo producido por consentimiento entre todos los miembros de un grupo o entre varios grupos".
Podría considerarse además uno de los once constructos que los National Institutes of Health de Estados Unidos han desarrollado como término MeSH encabezamiento de términos médicos para definir "conferencia de consenso" como el escenario donde se presentan declaraciones resumidas que representan el acuerdo de la mayoría de los médicos, científicos y otros profesionales convocados con el fin de llegar a un consenso a menudo con las conclusiones y recomendaciones sobre un tema de interés.
La conferencia, integrada por participantes que representan los puntos de vista científico y legales, es un medio importante de la evaluación del pensamiento médico actual y refleja los últimos avances en la investigación dentro del campo correspondiente que se trate.
Desde esta perspectiva, se intuye entonces que lograr acuerdos y consensuar se circunscribe en niveles distintos y que parte de tal diferencia se debe, por una parte, al rigor con que se examinan los fenómenos y, por otra, al impacto que se derive de los resultados esperados.
Es por esta razón que ha de ser alta la exigencia metodológica que convoca un consenso.
Vale reconocer que las ciencias sociales han hecho un aporte interesante a este campo de estudio con la técnica Delphi, metodología empleada para hacer pronósticos y predicciones que fue desarrollada por Rand Corporation en los comienzos de la guerra fría con el objeto de analizar el impacto de la tecnología en la guerra, pero que después fue complementada por Linstone et al, según refiere Scott.
Se entiende como una técnica inscrita en la investigación exploratoria que, además de contribuir a consensuar, permite construir e incluso generar conocimiento sobre el conocimiento de quienes participan como miembros del equipo de expertos.
La metodología ha sido diseñada para lograr un consenso basado en la discusión entre expertos, mediante un proceso iterativo, en el que se envía a los convocados un cuestionario elaborado con el fin de identificar su postura frente a determinados tópicos de un asunto; cuando se srecibe la información, el investigador analiza los comentarios escritos y los utiliza como retroalimentación a los expertos para la siguiente ronda de cuestionario, en la cual estos revalúan sus opiniones a la luz de tal información.
Lo que se va buscando, entonces, es alcanzar un consenso, lo que, traducido a términos estadísticos, equivale a "disminuir el espacio intercuartílico precisando la mediana".
Así también, otro objetivo que se alcanza en forma secundaria es reducir gradualmente la información irrelevante dentro del proceso.
Algunas características formales que requiere este método se relacionan en el anonimato de los intervinientes, la repetición y la retroalimentación de estos y el análisis estadístico de las respuestas del grupo.
El anonimato tanto en la aplicación como en la retroalimentación de los cuestionarios es parte esencial de esta metodología, pues proporciona a cada experto igual oportunidad para posicionar sus ideas, al tiempo que evita que haya líderes que disuadan o ejerzan presiones que de alguna manera sesguen los resultados; también es útil para evitar la influencia de "quienes ostentan autoridad en la organización".
Aún existen diferencias acerca del número de iteraciones o veces en que se envían las respuestas a los expertos, pues Powell propone que sean tres etapas y Garavia y Gredler, previamente referidos, que sean cuatro, en el entendido de que los participantes puedan ir ajustando sus posturas a la luz de la información resultante de la discusión generada por los otros, para de esta manera intentar alcanzar la anhelada "mediana".
El proceso requiere que previamente se delimite el contexto, el horizonte temporal en el que se espera analizar el tema y la selección del panel de expertos, con su compromiso de participación.
La pluralidad en la conformación del grupo es un asunto clave a efectos de reducir el sesgo de selección, pues no se trata de reunirse con los áulicos, sino de generar una ampliada y generosa discusión.
Algunos investigadores se han aproximado a definir experto como "la persona que pueda realizar contribuciones válidas, dado que posee conocimientos basados en la práctica y experiencias actualizadas", como lo refiere Kennedy.
Motivo de discusión ha sido el número "ideal" de participantes, pues este depende de variadas características como el tema de estudio, los recursos disponibles, etc. Sin embargo, Okoli et al recomiendan que sean entre 10 y 18, lo que parece razonable.
Otros piensan que el mínimo de expertos requeridos es siete y que la adición de uno más reduce el error; sin embargo, también se conoce que con más de 30 expertos no hay aportes importantes y sí se eleva el trabajo y el costo de la investigación.
Una vez establecido el grupo de expertos, el proceso se sigue con la explicación del método, en aras de que todos y cada uno de los participantes consigan información fiable.
Obsérvese que el método está diseñado no para convencer al contrario de una opinión, sino que el sistema de rondas iterativas permite ir construyendo conjuntamente y generando consensos cada vez de más alta calidad.
De esta manera, se puede inferir que hacer consensos es un proceso investigador que requiere de la formulación de una metodología rigurosa.
En el campo de la salud, consensuar se ha convertido en una práctica extendida, pues la comprensión de las realidades, como ya se ha expresado, es muy compleja y, por otro lado, hay temas de interés de los que no se dispone de información concluyente.
Frente al primer considerando, los sistemas de salud actuales, como sistemas que son, requieren de la participación activa de quienes lo conforman: en la mayor parte del mundo occidental los Estados se estructuran no como democracias representativas, sino como participativas, que dan cabida a que las comunidades aporten y construyan de acuerdo con sus intereses y necesidades, con lo que la participación consensuada es una herramienta ampliamente empleada para gestionar los servicios de salud.
Ahora, si se concibe que estos se conforman en red, las redes mismas necesitan mecanismos expeditos que permitan la toma de decisiones, las cuales no provienen de una jerarquización desde el nivel central, sino que, cada vez más, se estructuran como resultado de la participación comunitaria: aquí entonces se pasa de los acuerdos o las imposiciones, como acuerdos de unos pocos a los consensos.
Respecto del otro considerando, esto es, cuando frente a un problema de salud no hay suficiente evidencia concluyente, los consensos se han convertido en una oportunidad para reducir el espectro de acciones diferenciales, así como para potenciar la alianza entre la evidencia y la experiencia.
Las diversas guías de atención que actualmente se adelantan en el mundo entero tienen en sus recomendaciones un trasfondo metodológico que se apoya en la elaboración de amplias convocatorias para la conformación de los grupos desarrolladores expertos temáticos, unidas a la convocatoria de conferencias de consenso con expertos que, además de legitimar el proceso, permiten ir buscando la mejor evidencia para la construcción de conocimiento.
Este tipo de experiencias, se constituye en un buen ejemplo de aplicación de lo que se entiende como "consenso".
Aunque la metodología Delphi referida es la más ampliamente conocida, no siempre se aplica fielmente, bien porque se han hecho modificaciones, bien porque se pretenden otros objetivos p. ej., el Delphi de tiempo real: consenso que se realiza durante el curso de una reunión o conferencia; Delphi político: en el cual el grupo de expertos presenta todas las posibles opciones frente a un problema; Delphi jerárquico: donde se priorizan problemas o soluciones.
Las conferencias de consenso son cada vez más empleadas por las sociedades científicas para dirimir desacuerdos y están dando lugar -probablemente sin habérselo propuesto- a reducir la incertidumbre para que, como resultado, la población usuaria de los servicios de salud tenga en la prevención, el diagnóstico, la atención y la rehabilitación una oportunidad que se exprese en mejoras de su calidad de vida.
Esta es una razón adicional para proponer que, cuando se piense en dirimir conflictos, se considere que las estrategias para abordarlos deben superar la aspiración de "ponerse de acuerdo" y "buscar consenso", mediando siempre un proceso riguroso desde lo conceptual y lo metodológico.
Allí es, entonces, donde surge una excelente oportunidad de emplear los consensos para depurar información, construir a partir de las diferencias y analizar los fenómenos de una manera más estructurada, sustituyendo el carácter unilateral o de mirada única por uno más integral.
En este sentido, de las recomendaciones del trabajo presentado por Ibarra et al, se rescata el interés en proteger a los usuarios de sedación de posibles complicaciones, la descripción exhaustiva de los procedimientos que se debe considerar, así como el liderazgo de la Sociedad Colombiana de Anestesiología y Reanimación SCARE para incluir diversos grupos de expertos y sociedades científicas en las deliberaciones.
Se propone que, en próximas ocasiones, se amplíe la información de la metodología de conformación y el número de rondas empleadas que permitió llegar al consenso, como una manera para que otros grupos puedan, en un futuro, replicar la experiencia de consenso.
A esto se suma el incremento en el consumo de comida fuera del núcleo familiar, en residentes de zonas urbanas y rurales. El objeto es recolectar información para que las autoridades sanitarias implementen programas de salud acordes a cada región.
Métodos: estudio descriptivo, de campo y transversal.
Las parasitosis intestinales constituyen un problema de salud pública, porque a nivel mundial se estima que 2 000 millones de personas están en riesgo de enfermar, 300 millones tienen morbilidad severa asociada y 155 000 mueren anualmente. Entre los agentes etiológicos destacan: Ascaris lumbricoides, Trichuris trichura, Ancylostoma duodenales, Entamoeba histolytica y Giardia intestinalis; se estima la prevalencia global de ascaridiosis en 1 450 millones; de trichuriosis, en 1 050 millones, y 1 300 millones son los infectados por ancylostomídeos; la amebiosis causa 450 millones de infestaciones y cerca de 100 000 muertes por año; finalmente, se considera a la giardiosis como la parasitosis más común en niños, pues es responsable de no menos de 4 000 admisiones hospitalarias cada año.
A pesar de que en Venezuela es obligatorio que los manipuladores de alimentos posean certificado de salud para laborar, este se renueva anualmente, por lo tanto, el control sanitario es tardío, lo que potencia el papel de diseminasión de enteroparásitos de los manipuladores de alimentos, con especial énfasis en quienes los preparan, considerados de alto riesgo, no por la posibilidad de enfermar, sino porque su labor supone más responsabilidad. A esto se suma el incremento del consumo de comida fuera del núcleo familiar, inicialmente en residentes en zonas urbanas, pero hoy también se incluyen zonas rurales, por transculturación, donde ya prolifera la aparición y permanencia en el tiempo, de locales ambulantes de comida.
Así, el objetivo de este trabajo consistió en investigar la epidemiología género y condiciones socioeconómicas y las prácticas sobre medidas higiénicas para prevenir las enfermedades enteroparasitarias en manipuladores de alimentos de la comunidad rural de Manrique, Estado Cojedes, Venezuela, una región como otras del país, con atraso y escaso desarrollo económico, en donde nunca se hicieron estudios de este tipo, con el fin de proporcionar información sobre tales patologías a las autoridades sanitarias, para implementar programas de salud adecuados a la realidad que se vive en cada región.
Población y muestra: Este estudio fue descriptivo, de campo y transversal.
La investigación fue realizada en la parroquia Manuel Manrique, ubicada a 480m de altitud, al norte del Estado Cojedes, Venezuela, comunidad seleccionada por ser una zona con características socioeconómicas netamente rurales y, por el reporte, aunque no oficial, de casos de enfermedades transmitidas por alimentos.
En esta zona, la población total de manipuladores de alimentos fue de 64 incluyendo instituciones escolares y vendedores ambulantes.
La muestra, una vez explicados los objetivos de la investigación y obtenido el consentimiento de los mencionados individuos, quedó conformada por 50 personas, y ninguna había recibido tratamiento antiparasitario al menos dos semanas antes de la toma de la muestra.
Se incluyeron personas de ambos géneros y de todas las edades.
Prácticas higiénicas y nivel socioeconómico: En función de los objetivos del presente estudio, se aplicó un cuestionario de uso común en otras investigaciones y regiones del mundo, pero validado por especialistas en el área, para ser aplicado en la zona de estudio, con el fin de medir las prácticas que sobre medidas higiénicas en preparación, servicio y proceso de limpieza de utensilios, siguen los sujetos de la comunidad de Manrique, en cuanto a la manipulación de alimentos.
En cada cuestionario se estableció como puntuación, un máximo de cinco 5 puntos y un mínimo de uno 1 para cada ítem.
Para determinar dichos puntajes se presentó a cada sujeto tres opciones de respuesta: nunca 1 punto, a veces 2 puntos y siempre 3 puntos, en cinco de siete preguntas, con base en las cuales se valora la proposición formulada, marcando para este propósito una equis X; únicamente una pregunta fue de tipo dicotómica y otra mostró dos posibilidades.
En la determinación del estrato socioeconómico de las familias de los sujetos de la muestra, se empleó el método de Graffar modificado por Méndez-Castellano, que permite agruparlas en cinco estratos: I alta calidad de vida, II moderada calidad de vida, III baja calidad de vida, IV pobreza relativa y V pobreza crítica. De igual manera se registraron datos de identificación y filiación.
Procesamiento y análisis de las muestras de heces: Las muestras fueron analizadas por personal especializado, mediante el examen coproparasitológico directo, en que se usa solución salina isotónica NaCl 0,85%.
Asimismo, se empleó el método directo modificado, que tiene su base en la solución de lugol yodo 1,5 gr, ioduro de potasio 4 gr y agua destilada 100ml, técnica que permite la tintura de algunas estructuras del parásito, con el objeto de facilitar su reconocimiento e identificación.
Se procedió así: con un escobillón se tomó una pequeña porción de materia fecal y se hizo una suspensión con solución salina sobre un portaobjeto, igualmente se obró con el lugol.
Se cubrieron las preparaciones resultantes con laminillas cubreobjeto de 22x22mm y se observó al microscopio con los objetivos de 10x y 40x.
Como aspecto complementario de esta investigación y con el fin de identificar huevos de helmintos, se emplearon los métodos de Kato Katz, Willis y el de concentración de Faust. Todos aquellos individuos que resultaron con parasitosis intestinales fueron tratados con medicamentos antiparasitarios específicos.
El examen parasitológico seriado fue el preferido para determinar parasitosis intestinal.
Análisis estadístico: Los datos obtenidos de ambos cuestionarios: el de prácticas sobre medidas para manipular alimentos y el empleado para medir nivel socioeconómico, así como también, data relacionada con género y los resultados de las pruebas coproparasitológicas, fueron introducidas en una base de datos creada con el programa estadístico Epi Info 5.0. La información obtenida fue analizada mediante estadísticos descriptivos.
La muestra estuvo conformada por 50 manipuladores de alimentos aparentemente sanos, entre 20-40 años, 44 mujeres 88% y 6 hombres 12%.
De estos individuos, el 52% pertenecía al estrato IV pobreza relativa, el 34% al III baja calidad de vida, el 10% al II moderada calidad de vida y el 4% pertenecía al estrato V pobreza crítica; ninguno calificó para el estrato I alta calidad de vida, según la escala de estratificación socioeconómica, Graffar, modificada por Méndez-Castellano.
Respecto a las prácticas sobre medidas higiénicas que siguen los sujetos, más del 75% de los individuos refiere lavarse las manos después de ir al baño y antes de preparar los alimentos, pero el 64% no usa guantes para servirlos.
Igualmente, refieren, entre 95-100%, lavar las verduras antes de prepararlas y proteger los alimentos de artrópodos.
Sin embargo, únicamente el 46% usa agua hervida y recibe inspección sanitaria Cuadro 1.
El análisis coprológico mostró 13 individuos 26% con alguna parasitosis intestinal, incluidos entre ellos todos los hombres, pero en 37 74% no fue posible detectar enteroparásitos Cuadro 2.
Las especies de parásitos, todas de protozoos, más frecuentemente observadas en las muestras que resultaron positivas, fueron: Blastocystis hominis 38,5%, Endolimax nana 23,1%, Entamoeba coli 15,4%, G. intestinalis 15,4% y Iodamoeba butshilli 7,6% Cuadro 3.
En cuanto al número de especies infectantes, el 54% estaba parasitado por una sola especie y el resto, 46% tenía dos o más parásitos Cuadro 4.
La asociación parasitaria predominante fue B. hominis y E. nana 27%.
El predominio del género femenino sobre el masculino pudo deberse a que la representatividad de la población masculina en la muestra, se vio afectada por motivos laborales, pues los hombres se dedican mayormente a actividades agrícolas en la zona, o a otras tareas que exigen su traslado a regiones urbanas del Estado Cojedes, y las mujeres continúan en su ancestral oficio de cocinar.
La pobreza relativa y crítica es la característica socioeconómica predominante en la zona estudiada; esto era lo esperado, puesto que la sociedad venezolana se mueve entre dos estratos: el I, que representa el 1, 06% de toda la población, y los estratos IV y V, que constituyen el 42%.
Asimismo, la práctica de medidas higiénicas en la manipulación de alimentos puede considerarse relativamente satisfactoria, aunque una proporción de la muestra, sin distingo de clase social, resultaron con parásitos que se transmiten a través de la vía de diseminación oro-fecal, lo que explica lo fácil de la transmisión de persona a persona, a pesar de los controles sanitarios que implementan los Estados.
Posiblemente, el conocimiento que poseen sobre el adecuado manejo de alimentos sea el producto de información trasmitida por los medios de comunicación. La prevalencia de parasitosis de transmisión oro fecal en manipuladores de alimentos registrada en este estudio 26%, es parecida a la reportada en poblaciones de Brasil 17% y Colombia 17%, y al predominio de protozoos, fenómeno que probablemente es consecuencia del inadecuado saneamiento y abastecimiento de agua. B. hominis 38,5% fue el parásito que más incidió, por encima del promedio nacional alrededor del 10%, seguido de E. nana 23,1%, protozoos con discutida patogenicidad, pero que se consideran marcadores de contaminación fecal-oral,y que en conjunto constituyen la asociación parasitaria predominante del presente escrito 27%.
Estudios similares en otros países latinoamericanos muestran, por ejemplo, que el poliparasitismo 46% de los casos reportado en esta investigación, es superior en dos veces al encontrado en Nicaragua; y respecto al parásito que más frecuentemente se encuentra infectando a las personas, los hallazgos descritos son similares a los reportados en Chile, donde E. nana, con un 46,6%, fue el mayormente encontrado, seguido de E. coli 41,2% y E. histolytica 12,1%.
Hacia lo interno, en Venezuela, concretamente en el Estado Zulia, la prevalencia de parasitosis, en especial de protozoos, fue del 48,7%, al igual que en este tratado.
También fueron E. nana 41,2% y B. hominis 38,7% los parásitos más frecuentes.
Del mismo modo, pero como nota discordante a la presente investigación, fue más frecuente hallar monoparasitismo e infección por A. lumbricoides en Zulia.Más hacia el sureste del país, en el Estado Bolívar, también se indica alta prevalencia de parasitosis intestinal, pues alcanza el 36,1%, e igualmente frecuente fue B. hominis 25,7%.
Se cree que la solución no está en erradicar las formas ambulantes de venta de alimentos, sino lograr que las personas comprendan lo esencial de la higiene en la preparación de alimentos para el expendio, dentro de programas formales de salud, aplicados de manera constante, de continuo seguimiento, de enfoque local y ceñido a los aspectos culturales que definen a cada población.
Conflicto de interés: Se deja constancia de que no se tienen asociaciones comerciales que puedan significar un conflicto de interés con este artículo, y que este trabajo de investigación fue totalmente financiado por los autores.
Introducción
El suicidio es un grave problema de salud pública que constituye una de las causas de muerte no natural más frecuentes en el mundo. Se estima que en los últimos 45 años la prevalencia del suicidio se ha incrementado en un 60 %, convirtiéndose en la décima causa de muerte en el mundo y una de las tres principales causas de muerte en personas entre 15 y 44 años de edad.
Europa globalmente posee una elevada tasa de suicidio, sin embargo la epidemiología del suicidio difiere considerablemente entre los diferentes países.
Algunos países como Finlandia, Hungría y los países Bálticos, junto con Rusia y Bielorrusia, poseen las tasas de suicidio más altas del mundo alcanzando los 40 suicidios por 100.000 habitantes; sin embargo países del sur de Europa como Italia, España y Grecia poseen bajas tasas de suicidio.
A pesar de que España se encuentre posicionada entre los países europeos con menores tasas de suicidio, esta causa de muerte se ha incrementado sustancialmente en los últimos años en nuestro país.
Según datos del Instituto Nacional de Estadística el número de suicidios aumentaron en España un 11,3 % en 2012, siendo la tasa más alta desde 2005.
Los comportamientos suicidas son un complejo fenómeno sobre el que influyen múltiples factores, incluyendo factores biológicos, clínicos, psicológicos y sociales.
El suicidio se relaciona estrechamente con el modelo de sociedad en el que un individuo vive, existiendo una relación directa entre la vivencia de factores estresantes y alteraciones en el entorno con el riesgo de suicidio.
Se ha comprobado que vivir en un entorno con unas buenas condiciones de vida y sin dificultades económicas disminuye el riesgo de suicido, que en lo referente al estado civil, las personas divorciadas tienen el mayor riesgo de suicidio, o que ser una persona con creencias religiosas es, generalmente, un factor protector de suicido proporcional al grado de religiosidad del individuo.
Los actos suicidas normalmente están precedidos por manifestaciones más suaves como son los pensamientos de muerte o la ideación suicida.
Esta progresión del pensamiento al acto representa la transición de una sintomatología leve a una más grave en el proceso suicida, siendo esta sintomatología prodrómica un factor de riesgo de futuros ingresos hospitalarios por tentativas suicidas o un factor de riesgo de muerte por suicidio.
Un gran número de estudios, tanto clínicos como comunitarios, han demostrado con una consistente evidencia científica que la presencia o la historia de enfermedad mental es el mayor factor de riesgo de suicidio en población general , siendo los trastornos del humor, del control de impulsos, por uso de alcohol y sustancias, los trastornos psicóticos y de personalidad conllevan el riesgo más elevado de suicidio y de conductas suicidas .
En un intento de constituir un avance en el ámbito de la prevención del suicidio en Europa, el proyecto Euroepan Regions Enforcing Actions against Suicide EUREGENAS reúne a 11 regiones con diversas experiencias para contribuir a la prevención del suicidio en Europa.
Método
El Proyecto Euroepan Regions Enforcing Actions against Suicide EUREGENAS, está financiado por Health Progam 2008-2013, European Union.
Castilla y León es una de las dos regiones españolas que participan en el proyecto y está representada por la Fundación INTRAS.
Los objetivos generales del proyecto son la puesta en marcha actividades de sensibilización con agentes locales y comunitarios, de cara a la creación de una red en detección del riesgo de suicidio; la formación a los médicos de atención primaria; y el apoyo a los supervivientes de suicidio familiares y allegados de la persona que ha cometido suicidio.
La metodología utilizada para el presente estudio es un análisis de tipo cualitativo realizado por el equipo de investigación de la Universidad de Salamanca y la Universidad Pontificia de Salamanca.
Mediante los discursos de diversos profesionales de la salud que engloban psicólogos, psiquiatras, personal de atención primaria y urgencias, se ha intentado describir e interpretar las diferencias que permiten discriminar el significado de la prevención de conductas suicidas entre estos colectivos profesionales.
Para saturar el espacio discursivo con respecto al constructo de prevención se utilizó la técnica del grupo de discusión.
Mediante estas entrevistas grupales obtenemos información sobre un tema focalizado en un contexto social, donde las personas pueden considerar sus visiones en interacción con los demás.
Tomamos como categoría para el diseño de los grupos la variable personal sanitario, formada por cuatro modalidades: psicólogos, psiquiatras, personal de urgencias, y personal de atención primaria.
La captación de los participantes se realizó en el área de salud de Zamora y en los diferentes centros de la fundación INTRAS. Estructuramos los grupos de forma que quedaran equilibrados en estratos según la variable de selección.
La duración de las sesiones oscilaba entre 1 hora y 1,5 horas, y fueron grabadas en video y audio digitales, previa autorización firmada de los participantes.
Los grupos entrevistados fueron cinco, con un número de personas que oscilaba entre siete y diez, lo que a juicio del equipo de investigación, y a la luz de los resultados de los análisis de datos, saturó el espacio discursivo.
Las reuniones se desarrollaron con fluidez, y en un clima muy participativo, que fomentó que los sujetos hablaran con libertad, expresando sus ideas de forma individual e interactiva.
Con el fin de garantizar, en la medida de lo posible, unas condiciones que produjeran discursos similares en todos los grupos, el equipo de investigación decidió no plantear ninguna expresión directamente relacionada con el tema, de forma que pudiéramos observar cómo y de qué forma surgían dichas nociones en el devenir espontáneo del desarrollo de las sesiones.
Para conseguir este objetivo, las dinámicas de los grupos se llevaron a cabo de forma abierta y no directiva.
Solamente cuando ya estaba a punto de finalizar la sesión y los grupos ya habían desarrollado sus discursos, en el caso de que no se hubieran conseguido espontáneamente todos los objetivos deseados, las moderadoras y los moderadores de forma más referida y directa, planteaban a los grupos que manifestaran sus opiniones sobre otras cuestiones relacionadas con la temática abordada.
Para la transcripción de los grupos de discusión se ha utilizado la aplicación del programa de análisis cualitativo NVIVO 10.
El análisis de los datos consta de dos fases que obedecen a distintos enfoques analíticos: una primera fase para detectar las posiciones discursivas y las configuraciones simbólicas de los textos, y una segunda fase, en la que seguiremos el esquema analítico de Miles y Huberman.
Además, utilizaremos una herramienta informática para facilitar el trabajo de análisis, en concreto, el programa de análisis de datos cualitativos NVIVO 10.
Resultados
Los resultados de la investigación son obtenidos en base al sistema de categorías “Intervención en conductas de riesgo”.
La categoría 1 es Relevancia laboral que se da a la prevención del suicidio.
La importancia que los distintos grupos de discusión, y por lo tanto, los distintos profesionales de la sanidad, le dan a la prevención es diferente. Podemos comprobar que es un tema importante para los profesionales de urgencias, de atención primaria y psicólogos, pudiendo ser esto debido a que habitualmente son estos profesionales los primeros que reciben a este tipo de pacientes.
“Sí, porque son los que requieren más atención, necesitan más atenciones” médico de urgencias.
La categoría 2 es Prevención, ¿qué se hace?
El personal de atención primaria es el colectivo de profesionales que solicita en mayor medida actividades relacionadas con la formación en prevención del suicidio, ya que manifiestan no estar preparados para atender a los pacientes con conductas suicidas, y en menor medida en actuaciones relacionadas con la intervención en situaciones de urgencia, para la que creen que no están preparados y actúan según la gravedad que piensan puede tener cada caso.
En cambio, los grupos de discusión de psicólogos enfatizan en actuaciones como el diseño de políticas, protocolos y programas de intervención.
En este sentido, los psiquiatras parecen opinar de manera similar a los psicólogos, aunque los psiquiatras dan más prioridad a la formación en prevención que al diseño de políticas, protocolos y programas.
Los profesionales de urgencias destacan la inmediatez de su actuación como personal de urgencias avisando al psiquiatra al menor indicio manifiesto o no por parte del paciente. Por otro lado, todos los profesionales que han participado en los grupos de discusión destacan, aunque en menor medida, otras actuaciones como “apoyo psicológico a personas con riesgo de suicidio” y “concienciación y sensibilización”.
“Yo creo que no estamos preparados, hablo en general eh” médico de atención primaria.
-“Lo que tenemos que tener claro es que no tenemos programas estructurados y específicos de prevención” psicólogo.
“Siempre, siempre avisamos al psiquiatra” médico de urgencias.
“Quiero decir que hay que tener sensibilidad en ese tema y buscarlo en otro tipo de pacientes que nos llegan por otra causa” médico de urgencias.
La categoría 3 Prevención, ¿qué se debe hacer? recursos humanos y materiales, los grupos destacaron los siguientes aspectos: accesibilidad, dificultades, disponibilidad, facilitadores, posibilidades reales de actuación que no se hace, el tiempo, y también expusieron algunas sugerencias de mejora.
Lo que más preocupa a los distintos grupos de discusión son las dificultades, sobre todo al personal de atención primaria, psiquiatras y personal de urgencias, algunos comentarios de los participantes fueron:
“A lo mejor no hay suficientes profesionales” Personal de atención primaria
“El caso, como dificultad digo a nivel social, a la gran dificultad que se encuentra el profesional de cuando toma las decisiones que son muy técnicas, muy claras y muy adecuadas y muy correctas, luego eso, el contexto social por los medios de prensa, etc, etc, se convierte todo.
En lo que sea, en cualquier cosa.
¿Por qué?
Porque es muy fácil que todo el mundo, todo el mundo interpretamos y todo el mundo ya no con criterios y ya no con un, con lo que es el rigor clínico claramente” Psiquiatra
“La verdad que la prevención desde un servicio de urgencias es muy difícil. O sea, es imposible.
Actitudes preventivas imposible” Personal de urgencias
“Es imposible llegar a la prevención total” Personal de urgencias
Discussión
Los participantes en este estudio son personas que forman parte de distintos grupos de profesionales sanitarios que tienen en común una estrecha relación con las conductas suicidas durante su práctica clínica habitual, lo que les confiere un papel de relevancia a la hora de analizar las necesidades de mejora en este campo.
Todos los profesionales participantes coinciden en que el suicidio constituye una prioridad el ámbito de la salud, principalmente en lo referente a las necesidades de intervención para la prevención de este grave problema de salud pública.
Todos los profesionales expresan de una manera significativa las dificultades que les supone identificar a las personas en riesgo de suicidio.
En este sentido, Pagura hace referencia la existencia de un elevado número de personas que a pesar de encontrarse en una situación de alto riesgo de suicidio no toma conciencia de la magnitud de este problema y nunca llega a solicitar ningún tipo de ayuda, tanto a familiares como a profesionales sanitarios, limitando de una manera muy considerable la intervención de los profesionales de la salud.
En esta misma línea, existe un elevado número de personas que tras haber realizado un intento de suicidio no mantiene una correcta adherencia al tratamiento psiquiátrico o discontinúa el seguimiento médico.
Por otra parte, las gran mayoría de los profesionales hace referencia a la necesidad de mejora en la atención de las personas con riesgo de suicidio y en la necesidad de establecer una continuación de cuidados en los individuos que legan a cometer una tentativa fallida de suicidio. Finalmente, la totalidad de los profesionales enfatiza en la necesidad de establecer protocolos claros de actuación o procedimientos como programas específicos de prevención de suicidio.
Para los profesionales que trabajan en los servicios de urgencias, la existencia de un psiquiatra que atienda urgencias en estos servicios de un hospital general es un aspecto clave en la atención urgente de las conductas suicidas, siendo algo muy bien valorado tanto por los propios pacientes como por el personal trabajador.
Estos profesionales coinciden a la hora de considerar a este tipo de pacientes como una urgencia a la que otorgan una alta prioridad, equiparable, por ejemplo a un infarto agudo de miocardio.
Sin embargo, señalan que a la hora de tomar decisiones siempre solicitan la intervención del psiquiatra, posicionándose en una primera línea de atención más centrada en una estabilización del paciente a nivel somático.
En relación a esto hay que señalar que no todos los pacientes con este tipo de conductas constituyen el mismo grado de urgencia de intervención, estando cada caso basado en factores sociodemográficos como la edad o el género, así como en el método de autolesión utilizado.
Los médicos de atención primaria son los profesionales de la salud que más frecuentemente se encuentran en contacto con las primeras manifestaciones clínicas relacionadas con el suicidio, sin embargo, son un colectivo que se percibe a sí mismo con grandes carencias en habilidades de detección y manejo de los pacientes con conductas suicidas.
Así mismo, hacen referencia a las necesidades de formación que precisan para el manejo de pacientes con este tipo de conductas o en situación de riesgo de suicidio, y también para el manejo del paciente psiquiátrico en general.
Luoma y Martin destacan que la mayoría de personas que muere por suicidio ha tenido durante los meses previos contacto con los servicios de atención primaria, particularmente la población adulta, existiendo un porcentaje de casos que nunca llega a tener contacto con los profesionales relacionados con la Salud Mental.
Este colectivo de profesionales de la salud, además de tener una estrecha relación con el paciente, se encuentra muy relacionado con su entorno social, lo que supone una gran capacidad para disponer de información relevante que permita identificar un potencial riesgo de suicidio.
Esto pondría de manifiesto la importancia que radica en las intervenciones relacionadas con la prevención del suicidio en el ámbito de la atención primaria y el impacto que supondría en la reducción de las tasas de suicidio.
Por este motivo, el hecho de formar a los médicos de atención primaria en este ámbito se constituye como una prioridad.
Los psiquiatras consideran que las conductas suicidas suponen un gran número de urgencias psiquiátricas y que ocasionan un elevado consumo de recursos sanitarios, constituyendo consecuentemente una prioridad en su práctica clínica. En este sentido este grupo enfatiza en la necesidad de considerar la prevención de estas conductas como la primera línea de actuación para el abordaje de este problema de salud.
Para estos profesionales la mayor dificultad radica en la identificación de los pacientes con conductas manipulativas y su manejo durante las situaciones de crisis.
En lo referente a este tipo de conductas parasuicidas, Laget destaca la existencia de un perfil psicológico más alterado en los individuos con historia de intentos autolíticos repetitivos comparado con otros tipos de intentos. En un reciente estudio, Parra Uribe y Blasco-Fontecilla obtienen como resultados que las personas que cometen un suicidio consumado tienen un menor seguimiento previo por los servicios de psiquiatría y Salud Mental que las personas que cometen un intento fallido de suicidio; estimándose que el 92 % de las personas que consuman el suicidio lo hace en el primer o segundo intento.
Estos datos ponen de manifiesto la comorbilidad con los trastornos de la personalidad o la posible existencia de ganancias secundarias en algunos de los pacientes que presentan conductas parasuicidas de manera reiterada.
Los psicólogos fijan la mirada en el entorno socio-familiar de estas personas y destacan la importancia que supone el apoyo de la familia en estos casos.
De esta manera, Sun expone la labor que puede ejercer el personal de enfermería en lo referente a la educación de los familiares de pacientes que son dados de alta hospitalaria tras un intento de suicidio para poder conseguir un correcto apoyo y cuidado en el entorno familiar.
Estos profesionales son también conscientes de la importancia de la prevención de las conductas suicidas y se posicionan como un pilar clave para la intervención en este campo.
En este sentido, hacen referencia a la ventaja que supone para el seguimiento de los pacientes con riesgo de suicidio la existencia de equipos de intervención en la comunidad, los cuales han demostrado una elevada eficacia en la prevención del suicidio. Finalmente, hay que destacar que este grupo profesional señala de una manera significativa la carencia de tiempo suficiente para las intervenciones con estos pacientes como una limitación importante que tiene el sistema público de salud.
Conclusão
Los resultados de este estudio constituyen un gran aporte en la detección, tratamiento y prevención de las conductas suicidas.
Nuevos proyectos de investigación en este campo son necesarios.
El conjunto de los profesionales que han participado en esta investigación coinciden en señalar la gran importancia que se otorga al suicidio como problema de salud pública y en considerar como insuficientes los recursos para su abordaje.
Las dificultades existentes para su detección y manejo evidencian la necesidad de crear programas de prevención y estrategias de intervención en este campo.
En este sentido, el proyecto EUREGENAS supone un gran avance en la prevención del suicidio en Europa y abre las puertas para el desarrollo de futuros proyectos de intervención en este campo a nivel europeo.
Simulación numérica del proceso de fractura en modo I de vigas de concreto con trayectoria de fisuración conocida mediante un modelo discreto de fisura cohesiva
Este trabajo describe la formulación, implementación y aplicación de un modelo discreto de fisura cohesiva el cual permite simular el proceso de fractura en modo I de vigas de concreto simple cuya trayectoria de fisuración está definida.
En el proceso de fractura se establece una relación entre el esfuerzo normal de cohesión y la apertura de una fisura, donde el material ubicado fuera de la zona de fractura conserva un comportamiento elástico lineal en carga o descarga, mientras que el material en el interior de la zona de fractura tiene un comportamiento inelástico con ablandamiento por deformación.
En la malla se ubican parejas de nudos en la misma posición espacial sobre la trayectoria de la fisura, las cuales desligan a los elementos bidimensionales contiguos.
Estos nudos duplicados están conectados entre sí por resortes elasto - plásticos que representan el proceso de fractura.
Se simulan numéricamente tres vigas de concreto de diferentes dimensiones que soportan una carga en el centro de la luz.
Cada simulación es un análisis no lineal estático con elementos finitos en condición plana de esfuerzos, considerando deformaciones infinitesimales y aplicando un desplazamiento vertical incremental sobre la cara superior de la mitad de la luz de la viga.
Se obtuvieron resultados satisfactorios de la respuesta estructural de las vigas, en comparación con los ensayos experimentales y modelaciones numéricas desarrolladas por otros autores.
En la simulación numérica del comportamiento mecánico del concreto existen dos metodologías clásicas que describen la zona del proceso de fractura.
La primera aproximación denominada metodología de fisura discreta considera que toda la zona de fractura se concentra en una línea de fisuración y se caracteriza por una ley esfuerzo - deformación que exhibe ablandamiento.
La segunda o metodología de fisura distribuida establece que la deformación inelástica localizada en la zona de fractura está distribuida en una banda de ancho definido, imaginada alrededor del frente de la fisura principal Bazant y Planas, 1998.
Los modelos de fisura cohesiva están basados en la primera metodología.
En los años sesentas Dugdale 1960 y Barenblatt 1962, introducen los primeros modelos de fisura cohesiva, los cuales buscaban representar el comportamiento no lineal ubicado en el frente de una fisura de trayectoria conocida en modo I, es decir, cuando las caras de la fisura se separan en dirección perpendicular al plano de la misma.
En estos modelos se reemplazan las fuerzas cohesivas transferidas de la zona de fractura al medio elástico circundante por fuerzas externas equivalentes, considerando la disipación de energía asociada al fenómeno de propagación de la fisura.
Años después, el denominado modelo de fisura ficticia propuesto por Hillerborg et al. 1976, extiende la definición de fisura cohesiva estableciendo que esta última puede ubicarse en cualquier lugar, sin conocerse su trayectoria previamente.
Este trabajo vincula los conceptos de la mecánica de la fractura y del método de los elementos finitos Hughes 2000, Oñate 2009.
Los dos elementos fundamentales para estudiar la fractura en el concreto con este modelo son: 1 la existencia de una zona de proceso de fractura en la vecindad de una fisura abierta debida a la localización de la deformación y 2 una ley constitutiva que represente la propagación de la fisura definida mediante la relación entre las fuerzas cohesivas y el desplazamiento normal entre las caras de la fisura en el interior de la zona de fractura Shi, 2009.
Este artículo presenta la formulación, implementación y aplicación de un modelo discreto de fisura cohesiva en el marco del método de los elementos finitos, el cual permite simular el proceso de fractura en modo I de vigas de concreto simple cuya trayectoria de fisuración es conocida Graffe 2010.
Como ejemplos de aplicación se simulan numéricamente tres vigas simplemente apoyas de diferentes dimensiones que soportan una carga puntual en el centro de la luz.
Los resultados obtenidos se comparan con ensayos experimentales y modelaciones numéricas desarrolladas por otros autores como Lotfi y Shing 1995, Sancho et al. 2007 y Alfaiate et al. 2003.
Dicho modelo establece el primer paso a la descripción general del proceso de fractura en el concreto simple.
La validación del modelo confirmará que su metodología puede aplicarse a nuevos modelos cohesivos del mismo tipo considerando trayectorias de fisuración desconocidas a priori.
En el modelo de fisura cohesiva del concreto se considera que el proceso de fractura en un punto material comienza cuando el esfuerzo principal mayor en dicho punto alcanza la resistencia a tracción del concreto σt Figura 1a, tal como lo establece el criterio de fallo de Rankine.
Así mismo, se supone que la normal a la superficie de la fisura coincide con la dirección del esfuerzo principal mayor.
Por otro lado, se admite que el material fuera de la zona de fractura tiene un comportamiento isótropo, lineal y elástico caracterizado por su módulo de Young E y su relación de Poisson v.
Sean Py P dos puntos sobre la misma coordenada material de un sólido, pero ubicados fuera y dentro de la zona de fractura respectivamente Figura 1b, cuyas relaciones esfuerzo - deformación están indicadas en la Figura 1c y en la Figura 1d.
Durante el proceso de aplicación de la carga externa, el comportamiento en Py P es el mismo hasta que el material alcanza la resistencia a la tracción, es decir, entre los puntos 0 y 1 de las curvas esfuerzo - deformación.
A partir de este momento y entre los puntos 1 y 3 de las curvas, el material de la zona de fractura presenta un ablandamiento, en el cual aumenta la deformación mientras se reduce el esfuerzo cohesivo, en cambio, el material fuera de la zona de fractura se descarga elásticamente.
Esta etapa demuestra que en la vecindad de un punto material se bifurca de la deformación, mientras se conserva la continuidad del esfuerzo normal a un plano ortogonal a la fisura.
Después del punto 3, el esfuerzo cohesivo y la deformación fuera de la zona de fractura es nulo, mientras que la deformación en la zona de fisura sigue aumentando.
En la zona del proceso de fractura del concreto en modo I mostrada en la Figura 1 a, la apertura w de la denominada fisura cohesiva aumenta progresivamente, mientras disminuye el valor del esfuerzoa normal a las caras de la misma de la forma:
Esta relación entre el esfuerzo normal y la apertura de fisura describe el ablandamiento generado por la pérdida progresiva de la cohesión en la zona de fractura y se denomina curva de ablandamiento Figura 2a.
Para una apertura inicial igual a cero, el esfuerzo normal es igual a la resistencia a tracción del material, es decir w= 0 y σ=σt.
En cambio, cuando el esfuerzo normal es nulo, es decir, cuando se pierde la transmisión de fuerzas de cohesión entre las caras, se declara la existencia de una discontinuidad notoria del material llamada fisura real, cuya apertura sigue creciendo a partir del valor crítico w=wc.
La energía por unidad de área en un punto material consumida desde la aparición de una fisura cohesiva, es decir para 0<w≤wcy O<σ≤σt, hasta la formación de una fisura real, cuando w = wc y σ = 0, se denomina energía específica de fractura o simplemente energía de fractura GF.
Tal energía es igual a la integral expresada en la siguiente ecuación, la cual corresponde al área bajo la curva de ablandamiento, como se indica en la Figura 2a.
La energía de fractura y la curva de ablandamiento son parámetros particulares de cada material y su valor se puede determinar mediante ensayos de laboratorio.
Algunos autores han obtenido valores de GF para el concreto entre 100 y 115 N/m Lotfi & Shing 1995, Sancho et al., 2007, Alfaiate et al., 2003 y curvas de ablandamiento simplificadas mediante dos líneas rectas, como se muestra en Figura 2b CEB 1991, Petersson 1981, Rokugo et al., 1989, siendo wch = GF/σt.
El modelo numérico desarrollado en este trabajo ha sido implementado en el método de los elementos finitos bajo las siguientes suposiciones: 1 el problema mecánico se puede simplificar a una condición plana de esfuerzos, considerando deformaciones infinitesimales y cargas externas estáticas Oñate 2009, 2 solo se produce una fisura en el elemento estructural cuya trayectoria se conoce a priori Petersson 1981, 3 la fisura describe un mecanismo de apertura en modo I, es decir, que la componente del desplazamiento entre las caras de una fisura es positiva y perpendicular a la trayectoria de la misma Rots 1988, 4 durante el proceso de fractura se establece una relación conocida entre el esfuerzo normal de cohesión y la apertura de una fisura Bazant y Planas 1998, 5 el material ubicado fuera de la zona de fractura conserva un comportamiento elástico lineal en carga o descarga, mientras que el material en el interior de la zona de fractura tiene un comportamiento inelástico con ablandamiento por deformación Shi, 2009.
Bajo las suposiciones anteriores se puede representar el proceso de fractura en vigas de sección transversal rectangular constante de concreto simple sometidas a cargas transversales estáticas en un solo plano, cuyo fallo material está determinado por flexión.
En ensayos experimentales de este tipo, las componentes de esfuerzos no nulas están contenidas en el plano de la viga describiendo un estado plano de esfuerzos, el concreto presenta deformaciones pequeñas respondiendo a la teoría de las deformaciones infinitesimales y el estado de flexión genera la aparición de una sola fisura aproximadamente vertical.
Así mismo, se ha observado que mientras las caras de la fisura tienden a separarse cada vez más la fuerza aplicada se reduce, lo cual significa que el material fuera de la zona de fractura presenta una descarga aproximadamente elástica.
El dominio del sólido está dividido por elementos finitos definidos en un espacio bidimensional de coordenadas globales x y y.
Estos elementos son estándar de continuidad C° en el campo del desplazamiento y en consecuencia cuentan con dos grados de libertad por nudo asociados a los desplazamientos longitudinales en las direcciones x y y Hughes, 2000; Oñate 2009, como lo indica la Figura 3a y la Figura 3b.
La geometría de la estructura está conformada por elementos bidimensionales cuadrilaterales unidos mediante nudos.
Además, se ubican parejas de nudos en la misma posición espacial sobre la trayectoria de la fisura, los cuales desligan a los elementos bidimensionales contiguos sobre la zona de fractura.
Estos nudos duplicados en la misma coordenada están conectados entre sí por los resortes de dimensión nula, es decir e=0, que representan el proceso de fractura, como se ilustra en la Figura 3c.
Los elementos finitos bidimensionales como los cuadrilaterales isoparamétricos lineal y cuadra tico, tienen un comportamiento elástico lineal isótropo y representan el material ubicado fuera de la zona de fractura Figura 3a.
Las propiedades mecánicas de estos elementos son el módulo de Young E y la relación de Poisson v del concreto.
Los parámetros de la curva de ablandamiento del modelo numérico se calibran con los resultados experimentales de Petersson 1981, indicados como viga V1.
Las simulaciones realizadas para las vigas de concreto V2 y V3 se realizan con el modelo previamente calibrado.
Se espera que los parámetros de la curva de ablandamiento del modelo numérico se conserven constantes en la simulación de elementos estructurales con concretos similares.
El comportamiento cohesivo en el interior de la zona de fractura se describe mediante resortes perpendiculares a la dirección de la fisura, en los cuales se activa una relación constitutiva de plasticidad con ablandamiento después de alcanzada la resistencia a tracción del concreto.
El alargamiento y la fuerza en el resorte representan la apertura de la fisura w y la fuerza de cohesión F de la misma. Esta fuerza se obtiene del producto entre el esfuerzo cohesivo σ y el área aferente del resorte Af es decir,
En la superficie delimitada por el área aferente del resorte Af se distribuye un esfuerzo normal cohesivo constante equivalente a la acción de la fuerza interna F, como lo indica la Figura 3d.
En problemas bidimensionales con espesor constante b, el área aferente es igual a:
Lo anterior establece una relación directa entre la curva de ablandamiento en la zona de fractura del concreto y la curva idealizada Fw entre la fuerza y el alargamiento del resorte mostrada en la Figura 4a.
Con el fin de conservar la estabilidad de la solución numérica en el análisis no lineal con elementos finitos, se define la relación aproximada Fw de la curva idealizada Fw entre la fuerza y el alargamiento del resorte a tracción.
Como lo muestra la Figura 4b, el tramo 3 - 4 de la curva aproximada es elástico de rigidez k2 con tendencia a infinita, lo cual asegura la conexión total entre los elementos bidimensionales antes de alcanzar la resistencia a tracción del material.
En cambio, en el tramo 6 - 7 se mantiene un valor constante muy pequeño de la fuerza cohesiva remanente γ Ft.
Por lo tanto, cuando la rigidez de la etapa inicial tiende a infinito, es decir K2 >∞ , y la fuerza cohesiva remanente en la última etapa tiende a cero, es decir, γ> 0, el modelo numérico del resorte recupera las características del modelo de fisura cohesiva.
Por otro lado, el acortamiento del resorte indicaría un comportamiento inconsistente donde se superponen dos regiones del sólido en la zona de fractura.
Para evitarlo se considera que la rigidez a compresión k1, es decir la pendiente del tramo 2-3, tiende a infinito.
Después de alcanzada la resistencia a la compresión del material σc, el tramo 1-2 representa el aplastamiento como una rama de rigidez nula.
Los tramos 4 - 5 y 5 - 6 describen el comportamiento cohesivo en la zona de fractura, donde la fuerza en el resorte está entre F4=Ft y F6 =γ Ft.
Así mismo, en el punto 6 se define a wf como la apertura de fisura cuando la fuerza en el resorte es igual a la fuerza cohesiva remanente γ Ft.
Para caracterizar la curva aproximada Fw se realizaron varias simulaciones numéricas de calibración del modelo, validadas con la respuesta estructural del ensayo experimental de Petersson 1981 mostrado en la Figura 8.
Los resultados de la calibración establecieron que el punto 5 corresponde a una apertura de fisura w5=0.3wf y a una fuerza cohesiva F5= 0.3σt Af.
Después de reemplazar la Ecuación 3 en la Ecuación 2, la energía se puede expresar en términos de la curva aproximada fuerza - alargamiento, de la forma:
En consecuencia, la curva idealizada de ablandamiento utilizada en el modelo numérico propuesto en este artículo está definida por los puntos w,σ = 0,σt, wch, 0.30σt, 3.33wch, 0, como lo muestra la Figura 2b.
Se observa una pequeña diferencia con respecto a la curva de ablandamiento bilineal dada por los puntos w,σ = 0,σt, 0.Swch, 0.33σt, 3.60wch, 0, obtenida analíticamente por Petersson 1981.
Las propiedades mecánicas de los resortes se derivan de las características de la curva de ablandamiento, como la resistencia a la tracción σt y la energía de fractura GF del concreto.
El modelo constitutivo de fisura cohesiva descrito anteriormente se puede aplicar a elementos estructurales de concreto simple en los cuales la trayectoria de la fisura es conocida y el mecanismo de apertura de la misma corresponde al modo I. Los ejemplos de aplicación mostrados a continuación describen el comportamiento de tres vigas de concreto simplemente apoyadas de dimensiones diferentes, sometidas a una carga puntual en el centro de la luz, como lo ilustra la Figura 5a.
La sección transversal de las vigas es rectangular y tienen una entalla en la cara inferior del centro de la luz.
Cada simulación numérica con elementos finitos corresponde a un análisis no lineal estático en condición plana de esfuerzos, considerando deformaciones infinitesimales y aplicando un desplazamiento vertical incremental sobre la cara superior de la mitad de la luz de la viga.
Así mismo, cada ejemplo de aplicación se modeló con varias mallas de elementos finitos bidimensionales.
Estas simulaciones se realizaron con el programa comercial ANSYS 2005.
La fuente de no linealidad del modelo está dada exclusivamente por el comportamiento elasto - plástico de los resortes que representan el proceso de fractura.
Las cantidades de interés derivadas de la simulación numérica fueron comparadas con los resultados experimentales y numéricos obtenidos por otros autores Lotfi y Shing, 1995; Sancho et al., 2007; Alfaiate et al., 2003.
La primera viga de concreto simulada con el modelo propuesto y denominada V1, corresponde al mismo elemento estructural ensayado por Petersson 1981.
La viga V1tiene una longitud L=2.00m, profundidad de entalla c=0.10m y sección transversal de b=0.05m de base y h=0.20m de altura.
El concreto cuenta con un módulo de elasticidad E=30 GPa, relación de Poisson v=0.15, energía de fractura GF=115N/m, resistencia a la tracción σt = 3.33MPa y resistencia a la compresión aproximada σt = 33.3MPa.
Se realizaron cinco mallas de elementos finitos diferentes, en las cuales se dividió el dominio de la viga en elementos bidimensionales, conectados mediante nudos excepto en la línea de la fisura.
La Figura 5b muestra la primera malla denominada V1E4-20, porque tiene 20 elementos finitos cuadrilaterales de 4 nudos sobre la línea de fisura conectados entre sí por resortes, excepto en el nudo superior donde se aplica la carga puntual Figura 6a y en los nudos inferiores que hacen parte de la entalla Figura 6c.
Particularmente en esta malla, la distribución de los nudos entre las caras de la fisura permite considerar que el área aferente es la misma para todos los resortes y en consecuencia la relación elasto - plástica entre la fuerza y el alargamiento de cada uno de ellos es común.
Tal relación se define en la Figura 7, donde el tramo 1 -2 representa plasticidad perfecta cuando el resorte está sometido a un esfuerzo negativo superior a su resistencia a la compresión.
En cambio, los tramos 2 - 3 y 3 - 4 muestran una respuesta lineal elástica de pendiente muy alta, que tienden a un comportamiento rígido.
El proceso de fractura está representado mediante el ablandamiento plástico del resorte mostrado en los tramos 4 - 5 y 5 - 6, el cual finaliza con la transmisión de una fuerza cohesiva muy baja en el tramo 6-7.
En la simulación se aplicaron 19 incrementos del desplazamiento vertical o deflexión en la mitad de la luz de 0.1 mm cada uno hasta obtener una deflexión de 1.9mm.
La respuesta estructural de la viga se representa mediante la relación entre la carga ex8terna puntual aplicada P y la deflexión en la mitad de la luz δ.
La Figura 8 indica dicho resultado en cada uno de los incrementos de δ, donde se observa un comportamiento lineal elástico inicial limitado por una carga máxima, seguido de la reducción progresiva no lineal de la carga con el aumento de la deflexión que conserva como asíntota a P= 0.
La carga máxima calculada por el modelo numérico es 1.14 veces mayor que la obtenida en el ensayo experimental, debido a la baja densidad de elementos finitos en la zona de fractura.
La formación de una fisura real se representa en el modelo numérico como el conjunto de puntos donde los resortes han perdido su capacidad cohesiva, es decir, cuando la fuerza adquiere un valor casi nulo como lo indica el tramo 6 - 7 de la Figura 7.
Por lo tanto la punta de fisura está ubicada contiguo al último punto cuyo resorte perdió la cohesión.
Durante la aplicación del desplazamiento vertical en la simulación, el esfuerzo principal mayor σ1 se concentra en el interior de la zona de fractura y en su vecindad, más exactamente en la punta de la fisura.
La Figura 9 presenta la distribución de σ1 cerca a la zona de fractura en una escala de colores fija para algunos de los estados de desplazamiento, indicados por los números mostrados en la Figura 8.
El estado 1 corresponde al comportamiento elástico de la viga con valores bajos de esfuerzo.
En el estado 2 aparece una zona de esfuerzo máximo a tracción en el extremo de la entalla que se desplaza hacia arriba progresivamente en los estados 3 y 4.
Dicho bulbo de concentración del esfuerzo es igual a la resistencia a tracción del concreto, e indica la posición de la punta de fisura en cada estado de desplazamiento.
En los estados del 5 al 8, la pendiente de la curva fuerza - desplazamiento es negativa Figura 8, mientras que la zona de esfuerzo máximo a tracción se acerca a la cara superior de la viga Figura 9.
Del estado 12 al 19, la carga resistente es muy baja y decrece suavemente, mostrando esfuerzos de tracción en toda la viga excepto en la cara superior, donde se conserva una pequeña zona de esfuerzo de compresión.
En los estados finales se conserva una carga resistente aproximadamente constante igual al 11% de la carga máxima debido a que el modelo numérico no supone un límite de resistencia a compresión.
En estos estados de esfuerzos la dirección del eje principal mayor se puede considerar paralela al eje x, lo cual asegura que los resortes están orientados adecuadamente.
La misma viga se simuló con cinco mallas de elementos finitos diferentes.
Las mallas denominadas V1E4-10 y V1E4-20, cuentan con 10 y con 20 elementos bidimensionales cuadrilaterales de 4 nudos en la zona de fractura, respectivamente, como lo ilustra la Figura 10.
En cambio, las mallas designadas como V1E8-20, V1E8-40 y V1E8-80, tienen 20, 40 y 80 elementos bidimensionales cuadrilaterales de 8 nudos en la zona de fractura, respectivamente.
La Figura 11 indica la respuesta estructural obtenida experimentalmente por Petersson 1981, calculada mediante el modelo numérico de fisura embebida presentado por Alfaiate et al. 2003, y conseguida mediante las diferentes mallas del modelo propuesto.
A medida que la malla es más fina, se observa que la carga pico de la viga se acerca más al resultado experimental.
Sin embargo, las mallas V1E4-20, V1E8-20, V1E8-40 y V1E8-80, es decir, con más de 20 elementos en la zona de fractura, muestran una respuesta estructural post - pico casi igual.
La viga V2 tomada de los trabajos de Sancho et al. 2007, tiene una longitud L=2.00m, profundidad de entalla c=0.20m y sección transversal de b=0.10m de base y h=0.50m de altura.
Las propiedades mecánicas del concreto definidas en la referencia son las siguientes: módulo de elasticidad E=20 GPa, relación de Poisson v= 0.15, energía de fractura GF = 100N/m y resistencia a la tracción σt = 2.50MPa.
Se aplicaron 19 incrementos del desplazamiento vertical en la mitad de la luz de 0.05mm cada uno hasta obtener una deflexión de 0.95mm.
La viga se simuló con cuatro mallas de elementos finitos diferentes.
Las mallas denominadas V2E4-20 y V2E8-20, en la zona de fractura tienen 20 elementos bidimensionales cuadrilaterales de 4 nudos y de 8 nudos, respectivamente.
En cambio, las mallas designadas como V2E8-50 y V2E8-100 tienen 50 y 100 elementos bidimensionales cuadrilaterales de 8 nudos en la zona de fractura.
La Figura 12 muestra la respuesta estructural obtenida de la simulación numérica realizada con modelos de fisura cohesiva presentados por Sancho y sus colaboradores 2007, y los calculados con diferentes mallas del modelo propuesto.
Se observa que los resultados de las cuatro mallas son similares, con valores de carga un 4% mayor a la solución presentada por otros autores Sancho et al., 2007.
La viga V3 tomada de los ensayos experimentales desarrollados por Kormeling y Reinhardt 1983, tiene una longitud L=0.45m, profundidad de entalla c=0.05m y sección transversal de b=0.10m de base y h=0.10m de altura.
El concreto cuenta con un módulo de elasticidad E=20 GPa, relación de Poisson v = 0.20, energía de fractura GF 113N/m, resistencia a la tracción σt = 2.40MPa y resistencia a la compresión aproximada σc =24.0MPa.
Se aplicaron 19 incrementos del desplazamiento vertical en la mitad de la luz de 0.03mm cada uno hasta obtener una deflexión de 0.57mm.
La viga se simuló con cuatro mallas de elementos finitos diferentes.
Las mallas denominadas V3E4-20 y V3E8-20, en la zona de fractura tienen 20 elementos bidimensionales cuadrilaterales de 4 nudos y de 8 nudos, respectivamente.
En cambio, las mallas designadas como V3E8-40 y V3E8-80 tienen 40 y 80 elementos bidimensionales cuadrilaterales de 8 nudos en la zona de fractura.
La Figura 13 muestra la respuesta estructural obtenida de los ensayos experimentales de Kormeling y Reinhardt 1983, del modelo de fisura embebida presentado por Lotfi y Shing 1995 y de las cuatro mallas del modelo propuesto.
Se observa una fuerte coincidencia entre las curvas de las cuatro mallas, sin embargo, la carga máxima es aproximadamente un 5% más alta que el límite superior del valor experimental.
Así mismo, el comportamiento post - pico del modelo propuesto se acerca al modelo numérico presentado por otros autores Lotfi y Shing 1995 y muestra una carga mayor al resultado experimental.
Como conclusión general se indica que la respuesta estructural de vigas de concreto simple con trayectoria de fisura conocida y mecanismo de apertura en modo I, se puede obtener aproximadamente mediante un modelo simplificado de fisura cohesiva discreta, en el cual el proceso de fractura se representa mediante resortes elasto - plásticos normales a la trayectoria de fisura, mientras que el resto de la estructura se representa con elementos bidimensionales elásticos.
Cuando el esfuerzo principal mayor alcanza la resistencia del concreto a tracción, comienza el ablandamiento plástico de los resortes entre las caras de la fisura y la descarga elástica en los elementos finitos bidimensionales de la vecindad.
La diferencia entre la respuesta estructural numérica y experimental puede producirse por el uso de valores típicos supuestos de algunas propiedades mecánicas del concreto en el modelo numérico.
Las propiedades mecánicas del concreto indispensables para describir el proceso de fractura con el modelo propuesto son: la energía de fractura, la resistencia a la tracción y la relación entre el esfuerzo cohesivo y la apertura de fisura.
Esta última se puede describir adecuadamente con una curva bilineal.
En el modelo numérico de las vigas de concreto, la punta de la fisura se ubica en la vecindad del último resorte que tiene fuerza cohesiva nula.
En este punto se observó un bulbo de concentración del esfuerzo principal mayor en los elementos finitos de concreto, el cual cambiaba con el aumento de la carga externa aplicada.
Sin embargo, el ablandamiento definido en la zona de fractura obliga a que este esfuerzo sea igual o inferior a la resistencia a tracción del material.
En una viga simplemente apoyada con carga puntual en el centro de la luz, los resultados del análisis del proceso de fractura se acercan a la respuesta experimental cuando la altura del elemento finito bidimensional es menor a 1/20 de la altura total de la viga.
A diferencia de otros modelos de fisura cohesiva, este trabajo presenta una metodología simplificada aplicable directamente a programas comerciales de análisis no - lineal con elementos finitos que incluyan en su librería a elementos bidimensionales elásticos y elementos unidimensionales elasto - plásticos.
Esta metodología ofrece resultados satisfactorios de la simulación numérica de uno de los ensayos experimentales normalizados del proceso de fractura en modo I. Lo cual contribuye y asegura el desarrollo de futuros modelos más complejos que representen el comportamiento mecánico en estructuras de concreto simple con una o más fisuras de trayectoria desconocida.
El término "gripe aviar" designa las afecciones causadas por un gran grupo de virus de la gripe que afectan principalmente a las aves.
Aunque en raras ocasiones pueden infectar a otras especies entre ellas el cerdo y el ser humano, la inmensa mayoría de esos virus aviares no infectan a las personas.
Una gripe pandémica sobreviene cuando aparece un nuevo subtipo con el que nunca antes había estado en contacto el ser humano.
Por ello el virus aviar H5N1 es una cepa dotada de potencial pandémico, pues podría acabar adquiriendo rasgos que la hicieran contagiosa de persona a persona.
Una vez consumada esa adaptación, dejaría de ser un virus aviar para constituir un virus gripal humano.
Las pandemias de gripe son causadas por nuevos virus gripales que se han adaptado al ser humano.
Una pandemia de gripe es un episodio inusual, pero recurrente.
En el siglo pasado hubo tres: la de "gripe española" en 1918, la de "gripe asiática" en 1957, y la de "gripe de Hong Kong" en 1968.
Según las estimaciones, la pandemia de 1918 causó la muerte de entre 40 y 50 millones de personas en todo el mundo.
Fue una pandemia excepcional, considerada uno de los episodios infecciosos más mortíferos de la historia de la humanidad.
Las pandemias posteriores fueron mucho más benignas: se calcula que la de 1957 mató a 2 millones de personas, y la de 1968 a 1 millón.
Una pandemia se produce al surgir un nuevo virus de la gripe que empieza a propagarse con la misma facilidad que una gripe normal, por la tos y los estornudos.
Dado que el virus es nuevo, y que por ello el sistema inmunitario humano no lo reconoce, es probable que las personas que contraigan la gripe pandémica sufran una enfermedad más grave que una gripe normal.
Los expertos en salud llevan casi ocho años siguiendo de cerca un nuevo y peligroso virus de la gripe: la cepa H5N1.
En 1997, en Hong Kong, esta cepa infectó al hombre por primera vez y causó 18 casos, seis de ellos fatales.
Desde mediados de 2003 ha provocado en las aves de corral los brotes más graves y de mayor magnitud de los que se tiene constancia.
En diciembre de 2003 se observó que el virus había infectado a personas que habían estado en contacto con aves enfermas.
Desde entonces se han confirmado con pruebas de laboratorio más de 100 casos de infección humana por el virus en cuatro países asiáticos Camboya, Indonesia, Tailandia y Viet Nam.
La mayoría de los infectados eran niños y adultos jóvenes que hasta entonces gozaban de buena salud.
Por fortuna, el virus no salta fácilmente de las aves al hombre ni se propaga de forma sencilla y duradera entre las personas.
Si la cepa H5N1 evolucionara hacia una forma tan contagiosa como la gripe normal, podría declararse una pandemia.
Una vez aparecido un virus muy contagioso, se considera inevitable que llegue a extenderse por todo el mundo.
Adoptando medidas como el cierre de fronteras o las restricciones de los viajes, un país podría retrasar, pero no impedir, la llegada del virus.
Las pandemias del siglo XX necesitaron entre 6 y 9 meses para dar la vuelta al planeta, aunque por entonces la mayor parte de los viajes internacionales se hacían por mar. Hoy en día, teniendo en cuenta la velocidad y el volumen de los movimientos aéreos, el virus podría extenderse con más rapidez y, seguramente, llegar a todos los continentes en menos de 3 meses.
Considerando que la mayoría de la gente carece de inmunidad contra el virus pandémico, se prevé que los índices de infección y morbilidad sean superiores a los registrados en las epidemias estacionales de gripe normal.
Las actuales proyecciones sobre la próxima pandemia llevan a pensar que un sustancial porcentaje de la población del mundo necesitará algún tipo de atención médica.
Pocos son los países que cuentan con el personal, las instalaciones, el equipo y las camas de hospital que se requieren para atender al gran número de personas que enfermarán repentinamente.
Al principio de la pandemia, y durante muchos meses, ningún país dispondrá de un suministro suficiente de vacunas y fármacos antivirales las dos intervenciones médicas más importantes para reducir el número de enfermos y muertos durante una pandemia.
Preocupa especialmente la falta de vacunas, pues se considera que éstas son la primera línea de defensa para proteger a las poblaciones.
Si las cosas siguen como hasta ahora, muchos países en desarrollo se verán privados de vacunas durante toda la pandemia.
A lo largo de la historia, el número de muertos durante una pandemia ha sido muy variable.
Los índices de mortalidad dependen básicamente de cuatro factores: el número de personas infectadas; la virulencia del virus; la vulnerabilidad y características de partida de las poblaciones afectadas; y la eficacia de las medidas preventivas.
No es posible realizar predicciones fiables de mortalidad antes de que aparezca y empiece a propagarse el virus pandémico.
Cualquier estimación del número de muertos resulta puramente especulativa.
La OMS viene manejando una estimación relativamente conservadora de entre 2 y 7,4 millones de muertos porque constituye un punto de referencia útil y plausible para el trabajo de planificación.
Este cálculo se basa en la pandemia de 1957, que fue relativamente benigna.
También se han hecho estimaciones partiendo del supuesto de una gripe más virulenta y parecida a la de 1918, y las cifras resultantes son mucho más altas.
La pandemia de 1918, sin embargo, fue considerada excepcional.
Se prevén tasas elevadas de morbilidad y de bajas laborales, lo que contribuirá a perturbar la organización social y económica.
En el pasado, las pandemias se extendieron por todo el globo en dos, o a veces tres, oleadas.
No es probable que todas las zonas del planeta o de un solo país se vean gravemente afectadas al mismo tiempo.
Aunque los trastornos sociales y económicos podrían ser pasajeros, también pueden verse amplificados por la estrecha dependencia que hoy en día guardan entre sí los sistemas comerciales.
La conmoción social puede resultar mayúscula si las ausencias laborales llegan a entorpecer el funcionamiento de servicios básicos como los de suministro eléctrico, transporte o comunicaciones.
La OMS ha hecho públicas una serie de medidas estratégicas recomendadas para afrontar la amenaza de gripe pandémica, concebidas para contar con distintas líneas de defensa acordes con la complejidad de una situación sumamente lábil.
Las medidas recomendadas para la actual fase de alerta ante el riesgo de pandemia no son las mismas que ante la eventual aparición y subsiguiente propagación internacional de un virus pandémico.
La OMS trabaja en estrecha colaboración con ministerios de salud y diversos organismos de salud pública para apoyar a los países en su labor de vigilancia de las cepas de gripe circulantes.
Para facilitar la planificación de cara a una posible pandemia se han definido seis fases distintas y asignado una serie de funciones a los gobiernos, la industria y la OMS.
La situación actual corresponde a la fase 3: un virus nuevo para el ser humano está provocando infecciones pero no se transmite fácilmente de una persona a otra.
MD Residente III año de Anestesiología, Hospital Occidente de Kennedy, Universidad del Rosario, Bogotá, Colombia MD Anestesiólogo y Epidemiólogo, Coordinador del Servicio de Anestesiología, Hospital Occidente de Kennedy, Profesor titular, Universidad del Rosario, Bogotá, Colombia Estadístico MSc PhD, Profesor principal de carrera, Centro de Investigaciones en Ciencias de la Salud, Universidad del Rosario,Bogotá, Colombia MD Anestesiólogo, Clínica del Country, Profesor Universidad del Rosario, Coordinador Nacional del Comité de Anestesia Total Intravenosa, Bogotá, Colombia
Correo electrónico: jose.tovarc@urosario.edu.co J.R. Tovar Cuevas.
0120-3347/$ - see front matter © 2013 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 1 de enero de 2013 Aceptado el 18 de junio de 2013 On-line el 8 de octubre de 2013
Additional studies are required in order to confirm these findings. La anestesia total intravenosa tiene algunas ventajas con relación con la anestesia inhalada, como la ausencia de polución, mínima depresión cardiaca, menor respuesta neurohumoral, disminución del consumo de oxígeno, disminución de la incidencia de náuseas y vómitos postoperatorios, recuperación temprana, rápida salida a la sala de recuperación y tiempos más cortos para el alta.
El descubrimiento del propofol revolucionó el uso de la anestesia total intravenosa y actualmente es el agente más usado para su mantenimiento.
Sin embargo, el propofol no tiene todas las características de un agente ideal, por lo cual es necesario suplementarlo con otros medicamentos. Las combinaciones de propofol y opiáceos son ampliamente usadas hoy en día para inducir y mantener una adecuada anestesia y analgesia, disminuir la dosis del inductor, incrementar la estabilidad hemodinámica y suprimir la respuesta a la laringoscopia y la intubación.
A través del conocimiento de la farmacocinética y la farmacodinamia de los medicamentos, el anestesiólogo puede administrar una combinación que ofrezca la mayor estabilidad anestésica con tiempos de inducción y recuperación cortos, junto con óptimas condiciones quirúrgicas y baja incidencia de efectos adversos.
Se han realizado diferentes estudios comparando las respuestas intraoperatorias, el perfil de recuperación, los efectos adversos posoperatorios y los costos generados por el uso de remifentanilo y fentanilo.
Comparado con el fentanilo, como suplemento de la anestesia general, el remifentanilo ha mostrado mejorar el control hemodinámico intraoperatorio, el tiempo de despertar y la incidencia de depresión respiratoria durante la recuperación postanestésica.
Sin embargo, el remifentanilo no ha demostrado mejorar el tiempo de descarga hospitalaria, el perfil de efectos adversos post-emergencia ni la satisfacción del paciente y se ha asociado a una mayor incidencia de hipotensión y bradicardia intraoperatoria.
Adicionalmente, sus costos son mayores.
Otra desventaja es la rápida disipación del efecto analgésico que se produce al descontinuar su uso.
El perfil de efectos adversos del remifen-tanilo y el fentanilo son similares, produciendo con frecuencia náuseas, vómitos y prurito.
Ambos pueden producir rigidez de la pared torácica, especialmente al ser administrados en bolo.
Los anestesiólogos basan la elección del fármaco en su percepción sobre la duración del efecto.
Tradicionalmente se ha aceptado que la anestesia con propofol-remifentanilo se asocia con una recuperación más rápida de la conciencia después de cualquier duración de infusión comparada con fentanilo, alfentanilo o sufentanilo, debido a sus diferencias farmacocinéticas, y se sugiere que para evitar un retraso en el retorno de la conciencia las respuestas deben ser contrarrestadas por propofol adicional cuando este se combina con fentanilo, alfentanilo o sufentanilo.
Los modelos farmacocinéticos y farmacodinámicos se basan en conjuntos de ecuaciones matemáticas que relacionan la dosis del fármaco con su concentración en la sangre y su efecto en el tiempo. Estos pueden incorporarse en programas de computador que muestran la concentración predicha del fármaco, a nivel plasmático y en sitio efectivo a lo largo del tiempo, para una dosis dada, ayudando al anestesiólogo a establecer un nivel anestésico adecuado y estable y a predecir la duración de acción después de periodos cortos de administración y optimizar la recuperación después de periodos prolongados.
Comparar el tiempo de despertar y el tiempo de descarga entre 2 técnicas de anestesia total intravenosa manual empleadas en el servicio de anestesiología del Hospital Occidente de Kennedy, una basada en propofol-remifentanilo y otra basada en propofol-fentanilo.
Se realizó un estudio observacional analítico de comparación de 2 series de sujetos expuestos, unos a remifentanilo-propofol infusión manual y otros a fentanilo-propofol Stangraf controlado, en pacientes a quienes se les aplicó el protocolo de anestesia total intravenosa establecido por el servicio de anestesiología del Hospital Occidente de Kennedy anexo 1 en el periodo comprendido entre junio de 2011 y enero de 2012.
Los criterios de inclusión fueron: pacientes de ambos sexos con edades entre los 18 y los 65 años, ASA I y ASA II, a quienes les fue suministrada anestesia general mediante una técnica de anestesia total intravenosa para cirugías electivas de riesgo bajo o intermedio.
Fueron considerados criterios de exclusión, un índice de masa corporal mayor de 30, alteraciones del estado de conciencia, el requerimiento de soporte ventilatorio en el posoperatorio, el no deseo de participar del estudio y la contraindicación para el uso de alguno de los medicamentos del estudio.
Antes y durante el procedimiento quirúrgico se recolectaron datos demográficos del sujeto edad y género, datos antropométricos peso y talla, técnica anestésica propofol-remifentanilo o propofol-fentanilo, clasificación ASA, tipo de procedimiento quirúrgico y tiempo quirúrgico.
Una vez finalizado el procedimiento quirúrgico, el investigador midió con un cronómetro el tiempo de despertar y el tiempo de descarga tiempo transcurrido entre la finalización del procedimiento y el traslado a la unidad de cuidado postanestésico de acuerdo con la Escala de Recuperación para respiración y vigilia de Schraag et al., y los registró en el instrumento diseñado para tal fin.
Se realizó también registro de las reacciones adversas y otras observaciones que el investigador consideró pertinentes.
Se realizó la prueba de Shapiro-Wilks para evaluar el ajuste de las variables cuantitativas continuas a la distribución normal de probabilidades y se encontró que los tiempos de cirugía tienen una distribución bastante asimétrica que no permite usar esa distribución en los análisis de datos.
Para hacer las comparaciones entre los efectos de los procedimientos de anestesia se utilizó la prueba t de Student y la prueba U de Mann Withney, según fuera el caso.
Se usaron los coeficientes de correlación de Spearman y de Pearson para evaluar la relación entre los tiempos de despertar y de descarga con otras variables como la edad, el peso y el tiempo de cirugía.
Para comparar la proporción de presentación de algunos eventos de interés entre los grupos, se realizó la prueba exacta de Fisher.
Todos los análisis se hicieron usando el SPSS versión 20 para Windows y un valor de 0,05 fue aceptado como límite para el error tipo i en las decisiones estadísticas.
Se incluyeron en el estudio un total de 43 pacientes: 27 de sexo masculino 62,8% y 16 de sexo femenino 37,2%.
El promedio de edad fue de 38,9 años rango: 18 a 65 años; el peso promedio fue de 63,9 kg rango: 39 a 90 kg y la talla promedio fue de 1,64m rango: 1,45 a 1,79 m. Los tiempos quirúrgicos oscilaron entre 35 y 275 min con un promedio de 95,7 min.
Veintitrés pacientes 53,5% fueron ASA I 17 de sexo masculino y 6 de sexo femenino y 20 pacientes 46,5% fueron ASA II 10 de cada sexo.
Cuarenta pacientes 93% tenían un estado nutricional normal, 2 4,7% tenían sobrepeso y uno 2,3% tenía bajo peso.
Los procedimientos quirúrgicos fueron los siguientes: 2 11,6% cirugías de cabeza y cuello, 6 14,0% cirugías otorrinolaringológicas, 2 4,7% cirugías maxilofaciales, 3 7,0% cirugías de tórax, 10 23,3% cirugías de abdomen, 9 20,3% cirugías ortopédicas, 3 7,0% cirugías vasculares periféricas y 5 11,6% cirugías plásticas.
En el grupo de remifentanilo se incluyeron 20 pacientes 12 [60%] de sexo masculino y 8 [40%] de sexo femenino, y en el grupo de fentanilo se incluyeron 23 pacientes 15 [65,2%] de sexo masculino y 8 [34,8%] de sexo femenino.
Las características demográficas y antropométricas de los 2 grupos fueron homogéneas tabla 1.
Al comparar los tiempos bajo las 2 técnicas remifentanilo-propofol y fentanilo-propofol no se encontraron diferencias estadísticamente significativas en los diferentes tiempos.
El tiempo promedio para lograr una frecuencia respiratoria mayor o igual a 10 respiraciones/min fue de 5,7 min para fentanilo y de 7,3 min para remifentanilo.
El tiempo promedio para lograr un CO2 < 40mmHg fue de 7,3 min para fentanilo y de 7,7 min para remifentanilo.
El tiempo para lograr una SpO2 > 95% fue de 6,7 min para fentanilo y de 8,2 min para remifentanilo.
El tiempo de despertar promedio fue de 10,1 min para fentanilo y de 10,2 min para remifen-tanilo.
El tiempo de descarga en el grupo fentanilo fue de 11,9 min, y en el grupo remifentanilo, de 11,5 min tabla 2.
Mientras que en el grupo fentanilo los tiempos de despertar y de descarga fueron más prolongados entre las mujeres, en el grupo con remifentanilo este comportamiento se observó entre los hombres.
Sin embargo, en ninguno de los 2 grupos se encontraron diferencias estadísticamente significativas fig.1.
Al estudiar la correlación entre el tiempo de despertar y el tiempo de descarga con el tiempo quirúrgico no se observó ninguna relación lineal en el grupo propofol-fentanilo, mientras que en el grupo propofol-remifentanilo se observó que la relación es inversa tanto para el tiempo de despertar r= -0,342 como para el tiempo de descarga r= -0,308, aun cuando la misma no es estadísticamente significativa, lo que permite tener un indicio de que, en este grupo de pacientes, aquellos cuya cirugía demandó más tiempo tendieron a despertar más rápido, lo que permitió llevarlos en un menor tiempo a la unidad de cuidado postanestésico.
Al estudiar la relación según el género en el grupo con propofol-remifentanilo se observa en los hombres que la tendencia es directa mientras que en las mujeres la tendencia es inversa, aunque las diferencias no son estadísticamente significativas.
Utilizando el coeficiente de Spearman se observó que hay una relación negativa y débil, no estadísticamente significativa, entre la edad y el tiempo de despertar y entre la edad y el tiempo de descarga en el grupo propofol-fentanilo; es decir, que a mayor edad, menor fue el tiempo de despertar y de descarga r= -0,117 y r= -0,172.
En el grupo propofol-remifentanilo los coeficientes de correlación estuvieron bastante próximos de cero, indicando ausencia de correlación entre las 2 variables.
Se presentó hipotensión intraoperatoria en 9 pacientes 20,9%, uno 4,3% con fentanilo de sexo femenino y 8 40% con remifentanilo 5 de sexo masculino y3de sexo femenino; la diferencia en la incidencia de hipotensión entre los 2 grupos es estadísticamente significativa p = 0,0053.
En el grupo fentanilo, 12 pacientes 52,2% requirieron uno o más bolos adicionales de propofol, mientras que en el grupo remifentanilo 3 pacientes 15% los requirieron fig.
2. La diferencia en el requerimiento de dosis adicionales entre las 2 técnicas anestésicas fue estadísticamente significativa p = 0,0257.
Se observó una correlación negativa débil, no estadísticamente significativa, entre el número de bolos y el tiempo de despertar y el tiempo de descarga en el grupo propofol-remifentanilo.
En el grupo fentanilo el tiempo promedio de despertar y de descarga en los pacientes que no recibieron bolos adicionales fue de 10,7 y de 12 min, respectivamente, y en los que recibieron bolos el tiempo promedio fue de 9,5 y de 12,0 min, respectivamente.
En el grupo remifentanilo el tiempo promedio de despertar y de descarga en quienes no recibieron bolos de propofol fue de 10,7 y de 11,9 min, respectivamente, y de 7,3 y 8,7min en quienes los recibieron fig.
3. En el grupo fentanilo los pacientes más jóvenes requirieron más bolos.
El promedio de la edad del subgrupo que requirió bolos fue de 35,9 años, y en el subgrupo que no los requirió fue de 40,3 años, sin encontrar diferencias estadísticamente significativas.
En el grupo remifentanilo no se observaron diferencias según la edad.
En el grupo fentanilo, aunque el peso promedio de los pacientes que requirieron bolos adicionales de propofol fue menor 62,5 kg comparado con el peso de los pacientes que no requirieron bolos 66,6 kg, esta diferencia no fue estadísticamente significativa.
Las combinaciones de propofol y opiáceos son ampliamente usadas en la práctica anestésica moderna, y se ha aceptado tradicionalmente que la anestesia con propofol-remifentanilo se asocia con una recuperación más rápida de la conciencia después de cualquier duración de infusión, comparada con fentanilo, debido a sus características farmacocinéticas.
Sin embargo, no se encuentran en la literatura estudios que comparen el uso de propofol-remifentanilo con propofol-fentanilo guiado por Stangraf.
La implementación de un sistema manual basado en un modelo farmacocinético matemático permite ajustar las concentraciones de acuerdo con las condiciones del paciente y puede implementarse con cualquier sistema de infusión disponible.
Para este fin se han utilizado sistemas de simulación a través de programas de computador, como es el caso del Stangraf, Tivaman, Tivatrainner y Rugloop.
Los estudios muestran que el uso de un sistema manual soportado en un modelo farmacocinético aporta ventajas en comparación con la infusión controlada por objetivos, como el empleo de cantidades menores de propofol, capacidad para usar cualquier presentación de propofol y cualquier bomba de infusión, así como el uso de anestesia total intravenosa con la misma eficacia y seguridad que un sistema automatizado.
Las simulaciones por computador pueden ayudar a prever el comportamiento clínico de los fármacos anestésicos.
Según estudios previos, el software Stangraf provee estimaciones far-macocinéticas confiables para administrar anestesia general óptima, así como estimaciones confiables con respecto a las variables de recuperación durante el uso de propofol en combinación con opiáceos, como lo demostró un estudio realizado comparando el uso de remifentanilo en infusión y sufentanilo en infusión en combinación con propofol en pacientes llevados a cirugía de tiroides5.
En la literatura se encuentran estudios que demuestran las virtudes del uso de remifentanilo y fentanilo en anestesia general. Sin embargo, son escasos estudios que utilicen el fentanilo en infusión, y no se encuentran estudios que muestren su uso controlado por Stangraf.
Con el presente estudio se determinó que el tiempo de despertar y el tiempo de descarga con el uso de fentanilo son muy similares al tiempo de despertar y tiempo de descarga del remifentanilo, cuando el primero es guiado por un programa de simulación como el Stangraf.
Las 2 técnicas de anestesia total intravenosa manual brindan una anestesia general segura y con tiempos de despertar y tiempos de descarga cortos.
Encontramos, tal como se reporta en la literatura mundial, una mayor incidencia de hipotensión con el uso de remifenta-nilo comparado con fentanilo.
No encontramos otros efectos adversos en ninguno de los 2 grupos evaluados.
El grupo que recibió fentanilo-propofol requirió un número de bolos de propofol significativamente mayor ante signos de inadecuada profundidad anestésica comparado con el grupo que recibió remifentanilo-propofol, lo cual puede explicarse por el hecho de que el fentanilo permaneció a una dosis fija durante el periodo estudiado, mientras que el remifentanilo podía ser modificado según los requerimientos del paciente, además de la sinergia existente entre el remifentanilo y el propofol, lo que lleva a la disminución de los requerimientos de este último.
Este hecho es importante, ya que una de las ventajas de la técnica basada en fentanilo es su menor costo en comparación con el uso de remifentanilo, y el uso de bolos adicionales de propofol podría incrementar los costos de manera notable.
Es interesante el hallazgo de una correlación negativa entre el número de bolos de propofol y el tiempo de despertar, es decir, que un paciente que requiere una mayor dosis tiene así mismo un despertar más temprano, lo cual podría ser un reflejo de las diferencias interindividuales a nivel farmacodinámico.
No es posible evaluar el impacto de las alteraciones a nivel del peso debido al número reducido de pacientes con alteraciones como bajo peso y sobrepeso.
Las diferencias observadas entre géneros, si bien no fueron estadísticamente significativas, podrían ser importantes desde el punto de vista clínico; sin embargo, se requiere una muestra de mayor tamaño para ser mejor evaluadas.
El tiempo de despertar más prolongado en las mujeres que recibieron propofol-fentanilo puede deberse al mayor contenido graso en el género femenino, lo cual lleva a una mayor acumulación del medicamento en este compartimento, con posterior redistribución y prolongación del tiempo de despertar.
En cuanto a las diferencias observadas entre géneros en el grupo que recibió propofol-remifentanilo, es importante anotar que dichas diferencias no han sido referidas en la literatura y a la fecha no se tiene una explicación desde el punto de vista farmacocinético, farmacodinámico ni farmacogenético para tales hallazgos, los cuales ameritan nuevos estudios.
El uso de fentanilo-propofol guiado por Stangraf es equivalente al uso de remifentanilo-propofol infusión manual en cuanto a los tiempos de despertar y de descarga.
El uso de programas de simulación puede evitar la prolongación en el tiempo de despertar y tiempo de descarga al usar fentanilo en infusión.
Se requieren nuevos estudios para corroborar estos hallazgos.
El uso de fentanilo-propofol se asocia a requerimientos mayores de propofol con el esquema de infusión utilizado en el presente estudio.
Se requieren nuevos estudios que evalúen las diferencias entre los tiempos de despertar entre géneros al usar una técnica basada en propofol-remifentanilo.
El Protocolo de Investigación fue aprobado por el Comité de Ética de la Universidad de El Rosario y se obtuvo el consentimiento informado en los sujetos de investigación con el fin de garantizar la sujeción a la Resolución 8430 de 1993 del Ministerio de Salud y la Protección Social.
• Monitorización básica: pulsioximetría, presión arterial no invasiva, electrocardiograma precordial, capnografía y monitor de relajación muscular.
La monitorización de la profundidad anestésica se llevará a cabo mediante monitorización clínica.
• Se administrará propofol a dosis de 20 mg/kg/h durante los primeros 10 min, 10 mg/kg/h durante los siguientes 10 min, 8 mg/kg/h durante los siguientes 10 min y 6 mg/kg/h durante el resto del procedimiento.
La infusión será suspendida en el momento en que el cirujano inicie el cierre de piel.
• A los pacientes se les administrará TIVA basada en remifentanilo o fentanilo, según la elección del anestesiólogo a cargo del caso.
• Remifentanilo a dosis de 0,25 µg/kg/h durante la inducción y durante el procedimiento; la dosis oscilará entre 0,1 y 0,25 µg/kg/h según los requerimientos del paciente.
La infusión se suspenderá en el momento en que el cirujano inicie el cierre de piel.
• Fentanilo a dosis de 20 µg/kg/h hasta que se alcance en el programa de simulación Stangraf una concentración en sitio efectivo de 2,5 ng/ml, momento en el cual se disminuirá la infusión a 2 µg/kg/h, dosis que se mantendrá durante el resto del procedimiento.
La infusión será suspendida en el momento en que el programa de simulación Stangraf informe que el tiempo estimado para alcanzar un nivel plasmático de 1,0 es igual al tiempo estimado para la finalización del procedimiento quirúrgico.
• Los pacientes que requieran relajación neuromuscular recibirán cisatracurio a dosis de 0,1 mg/kg, el cual seadministrará luego de la pérdida del reflejo palpebral.
En caso de requerir reversión de la relajación neuromuscular se administrará neostigmina y atropina a criterio del anestesiólogo.
Abogada asistente, Departamento Civil y Administrativo, Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E., Bogotá, Colombia
Autor para correspondencia: Departamento Civil y Administrativo, Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E., Cra.
Correo electrónico: dc.gonzalez@scare.org.co D.C. González Sandoval.
Aunque ya la jurisprudencia nacional e internacional le ha asignado a ciertas áreas de la medicina la condición de obligación de resultados o fines específicos, la responsabilidad médica es un campo que continúa generando aspectos de debate y requiere que cuanto antes se consoliden consensos sobre la materia.
La responsabilidad médica se comprende como un bien que se articula los marcos obligatorios y de derechos; se encuentra vinculada tanto a la prestación de los servicios como a la protección de los derechos fundamentales, especialmente cuando, en la mayoría de los casos, se relaciona la práctica profesional con el goce de un derecho fundamental e inalienable como la vida.
De esta manera, en el caso colombiano, la responsabilidad médica no se queda en el marco puramente de lo ético y logra invadir el campo jurídico; por lo tanto, si el acto médico no se desarrolla en concordancia con los lineamientos establecidos por su disciplina, se verá comprometida la responsabilidad médica del profesional.
El artículo objeto de esta reflexión indica la pertinencia de estudiar las demandas por responsabilidad como un elemento clave para la formulación y ejecución de políticas nacionales en el ámbito de la seguridad del paciente que, para el caso colombiano, en el marco del régimen contributivo, estaría más cerca de convertirse en usuario.
Esta indagación nace del deseo de los autores por superar la carencia de este tipo de pesquisas en el ámbito nacional, y para ello se caracterizan los fallos de los 402 casos por responsabilidad médica, presentados entre 2006 y 2010, que se encontraron a su alcance como partícipes del grupo de Clínica Forense, regional Bogotá.
Para los autores, la seguridad del paciente es un problema vinculado al conjunto de acciones que rodean la prevención de lesiones practicadas por un profesional de la medicina, acercándose en algunos casos a la configuración de una mala práctica.
No obstante, llama la atención que el concepto de error médico se toma de una publicación norteamericana denominada “Errar es humano”, de 1999, donde se señalaba que la respuesta a los errores médicos debería estar encaminadaa la consolidación de mejores sistemas de información, el fomento de la educación médica y la retroalimentación e implementación de guías para la práctica clínica, lo que posteriormente conduciría al establecimiento de legislación y reglamentación para mejorar la seguridad del paciente.
Si bien las repuestas parecen resultar acertadas al problema general, queda la inquietud sobre la existencia de literatura nacional que comprenda, en el contexto nacional, el concepto de error médico, pues es posible que en el caso colombiano esta denominación tenga atributos diferentes de la conceptualización norteamericana.
El estudio descriptivo de los autores se encamina a socializar los resultados de la estadística sistematizada con el material de los casos ya citados, agrupando aspectos sociodemográficos, del SGSSS y jurídicos y enunciando las especialidades médicas y no médicas involucradas, los diagnósticos asociados a las demandas y la presentación enunciativa de los casos por responsabilidad médica; estos se clasifican en complicaciones, lesiones iatrogénicas, accidentes y atenciones apartadas de la norma.
Estos casos, que deberían tener una atención central, se investigan en porcentajes que poco dicen sobre la responsabilidad médica que compete en cada uno, pues se vinculan con otros aspectos donde queda diluida la responsabilidad, puesto que se integran a otras dinámicas de tipo administrativo o de culpa del usuario y otros entre los que se incluyen factores climáticos.
La publicación posibilita traer a la discusión un tema actualmente relevante de la profesión, aunque por su riqueza interpretativa es posible que esta mirada descriptiva se transforme en la consolidación de un estudio analítico más profundo en el que, de la mano de una conceptualización nacional, se dé cuenta de la responsabilidad médica en los diferentes campos administrativos, de los propios de los usuarios y aun de los adicionales; a manera de ejemplo, se podría citar casos donde la responsabilidad médica es compartida registro y protección de la historia clínica.
En acuerdo con el informe “Errar es humano” -que señala la existencia de barreras para la implementación de los recursos legislativos, entre los que destacan los asuntos culturales, las limitaciones de los recursos, la utilización de la información y la falta de investigación científica-, sería más que pertinente confirmar si estas limitaciones se ajustan al caso colombiano, puesto que es posible que otros factores se articulen en esta dinámica, y valdría la pena estudiarlo.
A pesar de que los autores pasan por alto que en Colombia la prestación de los servicios de salud está fragmentada, esta característica concede al caso nacional unos atributos propios y particulares que hay que profundizar.
Es posible que un estudio de carácter analítico permita otras comprensiones sobre la responsabilidad médica en el país, teniendo en cuenta las dinámicas propias de la nación, del SGSSS colombiano, de las diferentes tareas y competencias de cada sector involucrado y, con ello, las responsabilidades de todos ellos.
Es posible que en la mayoría de los casos la responsabilidad de una mala práctica esté compartida por diferentes actores; también resultaría pertinente profundizar en la concentración de casos por responsabilidad en el ámbito ginecológico y obstétrico, puesto que esta dinámica puede estar relacionada con procesos propios de estas disciplinas en nuestro país.
Finalmente, es necesario considerar que este tema es de interés central en el mundo moderno, puesto que, gracias al desarrollo tecnológico y de las comunicaciones, los usuarios del sistema de salud acceden con mayor facilidad tanto al conocimiento médico como al normativo vigente en relación con su bien más preciado: la salud.
En esa medida, si bien los estudios descriptivos son el punto de partida de un eje temático, la pertinencia de los estudios analíticos se torna urgente.
Universidad Nacional de Colombia. Gastroenterólogo, Hospital El Tunal.
Bogotá, Colombia. El divertículo de Zenker es una patología rara que se presenta en personas de edad mayor, y se debe identificar tempranamente no solo para evitar complicaciones en los procedimientos endoscópicos sino para realizar un manejo adecuado.
Métodos.
Se trata de un trabajo descriptivo realizado de manera retrospectiva para mostrar la experiencia de nuestra unidad en el manejo de esta entidad durante el periodo comprendido entre julio de 2005 y julio de 2010.
Cuando el paciente fue candidato para tratamiento, se le realizó un manejo quirúrgico o endoscópico.
Se describen detalladamente las dos técnicas principales.
Resultados.
En total incluimos 18 pacientes El diagnóstico se realizó inicialmente mediante endoscopia de vías digestivas altas; 13 pacientes de sexo masculino 72% con un promedio de edad de 70,5 años.
El principal síntoma de los pacientes fue disfagia en un 67% y hallazgo incidental en endoscopia en 17%.
En cuanto al manejo que recibieron, 9 de ellos se sometieron a diverticulotomía endoscópica, 6 rechazaron cualquier tratamiento y 3 fueron manejados mediante la técnica quirúrgica.
Conclusión.
El divertículo de Zenker es una entidad patológica rara que no en todos los casos requiere necesariamente un tratamiento; con el aumento en la experiencia en endoscopia terapéutica y los accesorios disponibles, la diverticulotomía endoscópica es una muy buena opción para el manejo de estos pacientes con una baja tasa de complicaciones.
El divertículo de Zenker es una formación herniaria de la membrana hipofaríngea posterior, de forma proximal al esfínter esofágico superior; anatómicamente ocurre en el denominado triángulo de Killian 2 el cual está ubicado entre las fibras oblicuas del músculo constrictor faríngeo inferior, y las fibras transversas del cricofaríngeo figura 1.
Recibe este nombre en honor al patólogo alemán Friedrich Albert Von Zenker quien junto con Von Ziemssen lo describió de forma detallada en 1878 reportando 23 casos en la Universidad de Erlangen.
Sin embargo, debe reconocerse que fue descrito por primera vez por el Dr. Abraham Ludlow, en 1769 1.
Existen múltiples hipótesis y mecanismos a los cuales se les atribuye la formación del divertículo de Zenker, tales como hipertrofia y contracción prematura del músculo cricofaríngeo, anormalidades en la relajación y un segundo movimiento deglutorio con un esfínter esofágico superior EES cerrado 3-7.
Debido a que la edad de mayor incidencia es entre la séptima y octava década de la vida, se ha relacionado su desarrollo a cambios asociados con la edad que afectan el funcionamiento y relajación del EES 8, 9.
No está clara la relación entre alteraciones del esfínter esofágico inferior y reflujo gastroesofágico que genere hipertonía del esfínter esofágico superior, con aumento de la presión y protrusión de la mucosa hipofaríngea 10.
Por otro lado, dada la baja prevalencia de esta patología, existe poca experiencia en nuestro país sobre su manejo y desde luego en lo referente a nuevas técnicas de tratamiento como la endoscópica; por ello, realizamos este trabajo que busca mostrar una serie de casos de pacientes con divertículo de Zenker en un solo centro.
Se trata de un trabajo descriptivo realizado de manera retrospectiva para mostrar la experiencia de nuestra unidad en el manejo de esta entidad durante el periodo comprendido entre julio de 2005 y julio de 2010.
Manejo quirúrgico: Bajo anestesia general, vía transoral y bajo laringoscopia directa, mediante el uso de una sutura mecánica lineal se colocó el yunque en el divertículo y el cartucho en el esófago.
Posteriormente, se efectúa el corte y sutura hasta el fondo del divertículo en ambos extremos del puente que separa el esófago del divertículo, dando lugar a la formación de una cámara común entre ambos.
Manejo endoscópico: Con el paciente en posición de decúbito lateral izquierdo y bajo anestesia general, se procede a paso de sonda nasogástrica guiada por endoscopia, con o sin guía de acuerdo a la dificultad de colocación, la cual permite identificar mejor el divertículo figura 2 y separar la pared del esófago.
En los casos iniciales, se utilizó únicamente papilótomo de aguja figura 3, para cortar la mucosa.
En todos los casos se usó inicialmente corriente de coagulación para controlar el sangrado que hace parte común de todos los procedimientos y posteriormente, corriente mezclada o "Bleeding" cuando se accedió al músculo, continuando con este modo durante el resto del procedimiento figura 4.
En ningún caso se buscó cortar todo el septo, en aras de evitar complicaciones mayores.
En los dos últimos casos, se utilizó bisturí de punta de cerámica el cual nos ha facilitado el procedimiento, al permitirnos hacer el corte con mayor seguridad en la fase inicial o corte de la mucosa, dado que su punta se puede apoyar mejor en el septo sin temor a que perfore la pared del esófago como sucede tradicionalmente con el papilótomo de aguja figura 5.
No se utilizaron antibióticos profilácticos.
Posterior al procedimiento, el paciente continúa con la sonda nasogástrica durante 24 horas, con prueba de tolerancia a la dieta y si esta es adecuada, se da de alta con recomendaciones, indicaciones y signos de alarma.
En total incluimos 18 pacientes con divertículo de Zenker en los últimos 5 años 2005-2010 a quienes se les realizaron diferentes tratamientos u observación clínica.
El diagnóstico se realizó inicialmente mediante endoscopia de vías digestivas altas; 13 pacientes son de sexo masculino 72% con un promedio de edad de 70,5 años tabla 1.
Los síntomas que presentaron fueron, en orden de frecuencia: disfagia en un 67% de los casos, hallazgo incidental en endoscopia 17%, cuerpo extraño impactado en el divertículo 11%, disfagia más regurgitación en 5%.
En cuanto al manejo que recibieron, 9 de ellos se sometieron a diverticulotomía endoscópica llevado a cabo por la Unidad de Gastroenterología según la técnica descrita; 6 pacientes rechazaron cualquier tratamiento ya que la sintomatología era leve y prefirieron observación médica y seguimiento.
Finalmente, 3 fueron manejados mediante la técnica quirúrgica descrita que utiliza el mecanismo de autosutura o sutura mecánica.
La prevalencia del divertículo de Zenker varía entre el 0,01 a 0,11% 11 y la mayoría de pacientes son asintomáticos, con predominio en hombres entre séptima y octava década de la vida 12.
En nuestra serie se presentaron 18 casos en 13.200 endoscopias realizadas durante el periodo de estudio lo cual nos da una prevalencia de 0,13%, muy similar a lo reportado en la literatura.
La sintomatología usualmente es de disfagia, regurgitación, halitosis o sensación de masa esofágica; también se puede presentar tos persistente, odinofagia, carraspeo y neumonía aspirativa 13, aunque muchos casos pueden ser un hallazgo incidental como sucedió en el 17% de nuestros pacientes o pueden asistir a urgencias con un cuerpo impactado como se presentó en el 5% de nuestros casos.
El método diagnóstico más apropiado para detectar esta anomalía es el esofagograma con trago de bario con proyección lateral y visión de área hipofaríngea; la clasificación de Brombart permite categorizar el compromiso del divertículo de acuerdo con los hallazgos en este tipo de estudios radiológicos 14.
Sin embargo, el escenario usual al que nos enfrentamos es aquel paciente que refiere disfagia y en quien se solicita endoscopia de vías digestivas altas.
Es de gran importancia para quienes realizan estos procedimientos tener alto grado de sospecha de divertículo de Zenker en pacientes adultos mayores que consultan por disfagia, debido a un riesgo elevado de perforación durante estos 15.
Dentro de las medidas terapéuticas para el divertículo de Zenker, se encuentra el manejo quirúrgico y el endoscópico.
El quirúrgico puede ser transoral con autosuturas o más invasivo mediante cervicotomía lateral con o sin miotomía del cricofaríngeo; sin embargo, este último método presenta complicaciones como mediastinitis, infección del sitio operatorio superficial, parálisis del nervio laríngeo recurrente y fístulas, por lo cual su uso se encuentra en abandono.
En cuanto al manejo endoscópico, el pionero de este tipo de procedimientos fue el Dr. Mosher, en 1917, con el uso de endoscopio rígido y separación del saco de la pared esofágica; sin embargo, presentó como principal complicación mediastinitis.
En 1932, la técnica sufrió modificaciones por Seiffert, aunque son Dohlman y Matson quienes llevaron a cabo de forma exitosa diverticulotomías a través de visión endoscópica con electrocoagulación y separación de la pared diverticular de la esofágica; en 1982, Van Overbeek introdujo a la técnica el uso del láser de CO2.
En 1993, de forma independiente, Collard y cols, en Bélgica y Martin-Hirsch y Newbegin en el Reino Unido describieron la diverticulotomías mediante el uso de suturas mecánicas 16.
En 1995, el grupo de Ishioka y Sakai, en São Paulo, Brasil, reportó la primera serie de pacientes manejados mediante endoscopia flexible de forma ambulatoria 17.
El tratamiento endoscópico puede desde el punto de vista técnico realizarse en cualquier paciente, aunque se ha recomendado para individuos con enfermedades concomitantes que impliquen para él riesgo de complicaciones cuando se requiere anestesia general para realizar procedimientos de corrección, y aquellos que no pueden ser sometidos a hiperextensión cervical por osteoartrosis severa con riesgo de lesión espinal 1, 17-19.
Adicionalmente, existe mayor riesgo de complicaciones serias como mediastinitis con divertículos pequeños, y existe controversia sobre las implicaciones que tendría la miotomía del EES en pacientes con hernia hiatal y ERGE 19.
En la tabla 2, mostramos las series endoscópicas publicadas hasta ahora comparándola con la nuestra; debemos anotar que nuestra serie es pequeña, con tan solo 9 pacientes manejados endoscópicamente.
A pesar de esto, el éxito del procedimiento y la baja tasa de complicaciones coinciden con lo reportado en la bibliografía médica actual 20.
Debemos anotar que, si bien muchos autores realizan este procedimiento endoscópico bajo sedación, nuestro grupo considera que siempre deberíamos realizarlo bajo entubación orotraqueal ya que casi en todos los casos hay sangrado, el cual se puede minimizar con el uso en la fase inicial de corriente de coagulación.
Otra medida útil sería la utilización del papilótomo de punta de cerámica en la fase inicial para apoyar en el septo y prevenir perforación de la pared del esófago.
En conclusión, el divertículo de Zenker es una entidad patológica rara que no en todos los casos requiere necesariamente un tratamiento.
Con el aumento en la experiencia en endoscopia terapéutica y los accesorios disponibles, la diverticulotomía endoscópica es una muy buena opción para el manejo de estos pacientes con una baja tasa de complicaciones.
Si bien la tuberculosis TB es una enfermedad curable y prevenible, es un importante problema de salud pública en la Argentina.
Ocurren más de 10.000 nuevos casos y más de 800 muertes por esta enfermedad cada año.
La distribución geográfica de la TB en el país no es uniforme como sucede mundialmente.
La no-adherencia al tratamiento es considerada una de las principales barreras para el control de la enfermedad, debido a las consecuencias de su interrupción, y está asociada a la vulnerabilidad social de los pacientes.
La TB persiste como problema de salud pública a pesar del bajo costo del diagnóstico y tratamiento.
Estas medidas integran la estrategia de tratamiento directamente observado de corta duración DOTS, recomendada por la Organización Mundial de la Salud OMS para reducir la no-adherencia al tratamiento. Estas fueron adoptadas en Argentina e implementadas por medio del Programa Nacional de Control de la Tuberculosis PNCTB.
Aunque la implementación de la estrategia DOTS en el país se lleva a cabo hace 10 años, la proporción de casos que abandonó el tratamiento fue del 12,0% en 2010, una de las más elevadas en los últimos años.
Estudios abordan la adherencia al tratamiento desde un enfoque basado en los factores ambientales y los individuales relacionados con el paciente.
Tanto la ocurrencia de TB como sus consecuencias sobre la salud están relacionados con las condiciones sociales de vida.
Comprender su comportamiento en un territorio y sus determinantes es esencial para el establecimiento de acciones equitativas tendientes a disminuir las inequidades y mejorar la adherencia al tratamiento.
Estudios ecológicos buscan identificar, en las características sociales y del área, las relaciones con la distribución de las enfermedades y los resultados en salud, respetando los diferentes niveles jerárquicos de los determinantes.
A pesar de la importancia de este tipo de estudios, no se han encontrado en Argentina estudios sobre las características de los grupos sociales y del área donde viven y su relación con la no-adherencia al tratamiento de la TB.
Este estudio tuvo como objetivo identificar patrones de distribución espacial de la proporción de la no-adherencia al tratamiento de la tuberculosis y sus factores asociados.
Estudio ecológico espacial en siete municipios de la Región Sanitaria Sexta RSVI del Área Metropolitana de Buenos Aires AMBA donde existen 116 fracciones censales – Figura 1: Almirante Brown, Avellaneda, Berazategui, Esteban Echeverría, Ezeiza, Lomas de Zamora y Quilmes.
Los dos municipios restantes que integran la RSVI Lanús y Florencio Varela no pudieron ser incluidos puesto que no disponían de Comité de Ética para la evaluación del protocolo del estudio de corte transversal de donde provienen los casos adherentes y no adherentes georreferenciados.
La RSVI tiene aproximadamente 3.653.000 habitantes, la más poblada de la provincia de Buenos Aires.Concentra el 13,0% del total de casos de TB notificados en el país.
Es la región sanitaria que notifica más casos de TB en la provincia anualmente, con la más elevada tasa de abandono 25,0% y la más baja cobertura de DOTS 12,0%.
Se utilizó el banco de datos y la cartografía del Censo Nacional de Población y Viviendas 2001 del Instituto Nacional de Estadísticas y Censos INDEC como fuente de datos secundarios.Se georreferenciaron todos los casos notificados, con residencia en los municipios seleccionados en la RSVI y tratados en los servicios de salud de dichos municipios en el año 2007.
Esto fue posible dado que estos individuos participaron de estudio realizado para identificar los factores predictivos de la no-adherencia al tratamiento de tuberculosis en dichos municipios. Se realizó el cálculo de la proporción de no-adherencia al tratamiento de la TB para las fracciones censales unidades de análisis de este estudio de los municipios de la RSVI.
Las informaciones fueron agrupadas en tres tipos de indicadores de acuerdo a la clasificación del Censo.
Las características del área fueron consideradas según la existencia de proporción de: cloacas; energía eléctrica por red domiciliaria; gas de red; al menos una cuadra pavimentada; servicio regular de recolección de residuos al menos dos veces por semana; transporte público a menos de 300 m. Se consideró la proporción de viviendas según tipo de material predominante de los pisos; tipo de sistema de provisión de agua; tenencia o no de agua procedente de red pública; y tipo de servicio sanitario.
Se consideró: la proporción de hogares según hacinamiento agrupado tres personas o mas por cuarto; necesidades básicas insatisfechas de hacinamiento, vivienda, instalaciones sanitarias, escolaridad o capacidad de subsistencia; índice de privación material de los hogares IPMH; condición de actividad económica del núcleo; y tenencia de nevera con o sin congelador, teléfono ya sea fijo o celular, horno a microondas, computadora con conexión a internet, cocina con pileta e instalación de agua.
Se consideró la proporción de población según sexo, edad, cobertura de salud, convivencia en pareja y condición de alfabetismo.
Asimismo, se consideró la proporción de individuos según situación educacional, condición de actividad y aporte jubilatorio aporta y le descuentan; no aporta ni le descuentan; no recibe sueldo.
Se utilizó el paquete estadístico Stata 10.0 y dos sistemas de información geográfica para la confección de los mapas y el análisis espacial: ArcView 3.2 y GeoDA 8.
Se calculó la proporción de abandono dividiendo el número de casos no-adherentes por el número total de pacientes que iniciaron el tratamiento en cada unidad de análisis fracción censal.
Fueron calculadas las transformaciones de tipo raíces cuadráticas Freeman-Tukey y bayesianas empíricas para estas medidas, teniendo como referencia el conjunto de fracciones censales de los municipios.
Se construyeron mapas temáticos con esas proporciones para elegir la manera más adecuada de presentar los padrones de distribución espaciales.
Se realizó un análisis exploratorio de las características del área y la distribución de la proporción de no-adherencia.
Se realizó un análisis de múltiples factores por regresión lineal.
En este modelo, las variables independientes fueron las características sociodemográficas y socioeconómicas de los grupos y las áreas de donde provienen los casos de abandono.
La variable dependiente fue la “proporción de no-adherencia”.
Las variables introducidas en el modelo de análisis por regresión lineal múltiple fueron aquellas que mostraron asociación significativa p < 0,20 en el análisis bivariado.
El modelo final incluyó las variables con nivel de significancia p = 0,05 y aquellas que eran consideradas esenciales para el modelo explicativo.
El protocolo del estudio fue aprobado por el Comité de Ética de cada hospital participante.
El partido de Avellaneda tuvo viviendas con mejores condiciones generales y disponibilidad de servicios básicos.
Asimismo, fue el partido que presentó menores variaciones para cada uno de los indicadores al interior de las fracciones censales.
En el otro extremo, estuvo el partido de Ezeiza, con peor situación con relación a la mayor parte de los indicadores analizados, con grandes variaciones al interior de las fracciones censales.
La distribución de la población fue más homogénea entre los municipios, aún cuando en general, Avellaneda continuó siendo el municipio con mejor situación de estos indicadores Tabla 1.
El riesgo de no-adherencia fue mayor en aquellas áreas con mayor proporción de viviendas sin la existencia de un transporte público a menos de 300 m ρ = 0,21, como también en aquellas áreas con mayor proporción de viviendas que no poseían nevera, con o sin congelador ρ = 0,17, y en las que tenían inodoro sin descarga o que no contaban con inodoro ρ = 0,17.
El riesgo de no-adherencia al tratamiento fue mayor en aquellas áreas con mayor proporción de hogares con NBI por la capacidad de subsistencia ρ = 0,26 y con proporción más elevada de población ocupada pero que no realizaban ni le descontaban aportes jubilatorios ρ = 0,21 Tabla 2.
Los grupos poblacionales con empleo pero que no le descontaban los aportes jubilatorios, ni realizaban dichos aportes tuvieron más probabilidad de no-adherencia p = 0,007.
Aquellos hogares que tuvieron la capacidad de subsistencia como necesidad básica insatisfecha también tuvieron más riesgo de no adherir al tratamiento p = 0,032.
La probabilidad de no-adherencia aumentó en aquellas viviendas que no contaban con un servicio de transporte público a menos de 300 m de la vivienda p = 0,070, aún cuando estos resultados no tuvieron significancia estadística Tabla 3.
Con relación a la proporción de la población ocupada que no realiza aportes jubilatorios, fue posible observar dos corredores con áreas más claras y una periferia que queda delimitada fuera de estos, de zonas oscuras Figura 2, A. Existió una concentración de fracciones censales cuya población no realiza ni le descuentan aportes jubilatorios.
Se observó el mismo patrón de distribución en todos los partidos de la región, i.e., áreas oscuras en las periferias de los partidos y fracciones de colores más claros en las áreas centrales donde, a su vez, se encuentra mayor proporción del abandono.
En cuanto a NBI por capacidad de subsistencia Figura 2, B, los porcentajes más elevados de hogares con esta carencia se concentraron en dos partidos de manera casi uniforme: Lomas de Zamora y Quilmes.
Con respecto a la disponibilidad de transporte público a menos de 300 m de la vivienda Figura 2, C, se observaron tres corredores con áreas más claras y una periferia que quedó delimitada fuera de estos, de zonas con menores porcentajes de disponibilidad de este servicio y donde la proporción de no-adherencia fue más elevada, predominantemente en el área de Lomas de Zamora que limita con la Capital Federal, en el partido de Quilmes, principalmente en la zona que limita con Lomas de Zamora y Almirante Brown y en la mayor parte del partido de Ezeiza.
Las áreas con mayor proporción de población que no realizaba aportes jubilatorios, ni le descontaban aportes jubilatorios, presentaron proporción más elevada de no-adherencia al tratamiento.
Esta situación también se observó en las áreas con mayor proporción de hogares con NBI según capacidad de subsistencia y en las áreas con mayor proporción de viviendas que no contaban con un servicio de transporte público a menos de 300 m de la vivienda.
El modelo final incluyó esta última variable, aún cuando la misma tuvo significancia estadística próxima al nivel de significancia p = 0,05 dado que es la única variable vinculada a las barreras de accesibilidad.
Por otra parte, el modelo que incluye solo los dos primeros indicadores no realiza ni le descuentan aportes jubilatorios y NBI según capacidad de subsistencia no difiere en cuanto a la bondad de ajuste del modelo que incluye también la variable relativa al transporte.
Los estudios observacionales del tipo ecológico son importantes en el diagnóstico de salud de una población, en especial cuando el territorio es analizado de forma exploratoria en la verificación de un padrón de distribución espacial de determinado evento en salud.
Rose declaró que dos aspectos deben ser considerados en cuanto a la etiología de los problemas de salud: las causas de los casos entre los individuos y los determinantes de las tasas de enfermedad entre las poblaciones.
En este sentido, si bien son fundamentales las estrategias para la prevención del riesgo individual y la protección de los individuos susceptibles de abandonar el tratamiento, la identificación de los factores determinantes del abandono entre las poblaciones adquiere particular relevancia para el control de la enfermedad.
El análisis de la variabilidad de los riesgos a nivel ecológico es fundamental para la comprensión de los determinantes sociales del proceso salud-enfermedad a la vez que posibilita investigar la hipótesis de que la distribución de la no-adherencia en un área se relaciona a las condiciones de vida.
La capacidad de finalizar o no el tratamiento es influenciada por las condiciones de vida del territorio donde viven los pacientes con TB.
La proporción de no-adherencia fue más elevada en las áreas con mayor proporción de viviendas que no contaban con un servicio de transporte público a menos de 300 m de las mismas, lo que indica dificultades vinculadas al acceso y la movilidad por de la población.
Este indicador, podría constituir un proxy de otras características del área vinculadas a la disponibilidad de recursos y servicios.
Se observaron mayor proporción de abandono en áreas con bajos niveles de existencia de agua de red y de calles pavimentadas.
La razón por la cual estos indicadores no fueron incluidos en el modelo final puede deberse al número reducido de los casos adherentes y no adherentes del estudio.
Los resultados indican mayor proporción de abandono en áreas con mayor proporción de viviendas con condiciones precarias y con menor nivel de recursos como es el caso de las viviendas que no poseen nevera o que tienen inodoro sin descarga o que no cuentan con inodoro.
Estos resultados indican un nivel socioeconómico más bajo en estas áreas.
La asociación entre nivel socioeconómico y la no-adherencia al tratamiento de la TB ha sido analizada en distintos países y regiones.
El hecho de que el tratamiento para TB sea gratuito en nuestro estudio sugiere que factores distintos al costo del tratamiento están determinando la no-adherencia de los pacientes con bajo nivel socioeconómico.
Hay otras características de la población asociadas a una mayor proporción del abandono. Estas se relacionan con mayor situación de vulnerabilidad socioeconómica en los hogares, con una mayor precariedad laboral, con menores niveles de educación formal del jefe de hogar y con menor proporción de ocupados por hogar.
Aquellas áreas que presentaban mayor porcentaje de hogares con cuatro o más personas por miembro ocupado y cuyo jefe no haya completado tercer grado de escolaridad primaria NBI según capacidad de subsistencia tuvieron mayor proporción de no-adherencia.
Este indicador constituye un proxydel nivel de ingresos del hogar según la cantidad de miembros ocupados con relación a la totalidad de los miembros que lo integran.
A su vez, este indicador también mide la carencia de los bienes y servicios materiales requeridos para vivir y funcionar como miembro de la sociedad basado en una concepción de la pobreza como “necesidad”.
Estos resultados coinciden con otros estudios que apuntan que un bajo nivel de ingresos en los hogares se relaciona con peores resultados en salud.
Por otra parte, este indicador de NBI contempla el nivel educativo del jefe del hogar.
Estudios que incluyen el nivel educativo en su análisis han hallado una asociación estadísticamente significativa con la adherencia en las áreas con una población con menor nivel de educación.
Se observó un aumento de la proporción de no-adherencia en áreas cuya población tiene primaria incompleta.
Diversos estudios han demostrado que la educación puede influenciar las prácticas de salud de una población tanto a través de su asociación con el nivel ingreso, las condiciones de empleo, como a través de su asociación con el nivel de conocimiento que la población tiene sobre dichas prácticas.
Las áreas con mayor proporción de individuos con empleos sin protección social tienen mayor porcentaje de no-adherencia.
Diversos estudios abordan la influencia de las condiciones laborales de los pacientes con la no-adherencia a los tratamientos.
Así, el empleo reduce la capacidad de cumplir con el tratamiento en contextos de alta informalidad y de bajo nivel de ingresos sin protección social, ya que para los pacientes implica la pérdida de días laborales y por ende de ingresos básicos, como muestra la investigación de Balasubramanian et al. En el estudio de Galiano & Montesinos, el mayor abandono del tratamiento también estuvo asociado a la condición de ser varón, empleado y sin protección social.
Una limitación de este estudio es que se utilizaron datos del Censo Nacional de Población y Viviendas del año 2001, puesto que no estaban disponibles los indicadores socioeconómicos actualizados para el período en que se evaluó la no-adherencia de los casos.
Este es el primer estudio que se lleva a cabo en Argentina con el propósito de detectar patrones espaciales de distribución de las características sociodemográficas y socioeconómicas de la región y su relación con el abandono del tratamiento.
Los avances tecnológicos en el ámbito de los sistemas de información geográfica SIG permiten la incorporación de la estructura espacial de las variables, lo que añade la ventaja de analizar el problema como un fenómeno social particularizado en las condiciones socioeconómicas y sociodemográficas.
El uso de SIG y el análisis de datos secundarios censales, para la identificación de áreas y las condiciones relevantes para el proceso de no-adherencia al tratamiento de la tuberculosis, constituyen un instrumento útil para la vigilancia basado en el territorio, identificando los grupos de población prioritarios.
El aumento de la proporción de no-adherencia al tratamiento de la TB en la RSVI está relacionada con vivir en áreas con una mayor proporción de población ocupada que no realiza aportes jubilatorios, mayor proporción de hogares con necesidades básicas insatisfechas según capacidad de subsistencia y con mayor proporción de viviendas que no cuentan con servicio de transporte público a menos de 300 m de la vivienda.
Nuestros resultados llevan a delinear un área de riesgo para la no-adherencia al tratamiento, caracterizada por tener mayor proporción de población que vive en condiciones de pobreza y precariedad laboral, con dificultades de acceso al servicio de transporte público.
Esta información puede resultar en la adopción de medidas más adecuadas para el tratamiento de los casos que viven en estas áreas y reducir el riesgo de abandono.
1 La noción de desarrollo
El concepto de desarrollo comenzó a ser incorporado en la teoría social a partir del fin de la segunda guerra en 1945, precisamente como una forma de responder a los desafíos de la reconstrucción de los países directa o indirectamente afectados por esta conflagración mundial.
Por este motivo, los países aliados comenzaron a pensar en la implementación de un nuevo orden mundial en el cual las pandemias que asolaron al planeta durante las primeras cuatro décadas del siglo XX fueran finalmente expurgadas o amainadas de la fase de la tierra: la guerra, el totalitarismo, el prejuicio, la discriminación racial, el desempleo, la pobreza, etc. En plena guerra, en el año 1941, las potencias aliadas elaboraron la Carta del Atlántico, en la cual se postulaba que los países signatarios se comprometían a buscar los caminos para que todos los habitantes libres del planeta pudiesen disfrutar de mayor bienestar económico y social.
Estos propósitos fueron reafirmados en el Acta de fundación o Carta de las Naciones Unidas, firmada por 51 países en la Conferencia de San Francisco en junio de 1945.
En esta Carta, los objetivos de desarrollo económico y social fueron claramente establecidos cuando en uno de sus acápites se señala que los pueblos de las Naciones Unidas estaban decididos a promover el progreso y mejorar sus niveles de vida dentro de una libertad mayor, emplear las instituciones internacionales para la promoción del avance económico y social de todos los pueblos, lograr la cooperación internacional necesaria para resolver los problemas de orden económico, social, cultural o de carácter humanitario y promover y estimular el respeto a los derechos humanos y las libertades fundamentales de todos, sin distinción de raza, sexo, lengua o religión. .
Posteriormente, en el marco de las actividades de Naciones Unidas fue formada una Comisión para la elaboración de la Declaración Universal de los Derechos Humanos. en su manifiesto llamado "Indignaos", nos recordaba que uno de los objetivos centrales de dicha Declaración consistió en consagrar aquellos derechos básicos que le permitieran a las personas emanciparse de las amenazas que el totalitarismo ejercía sobre la humanidad y avanzar hacia un futuro de convivencia civilizada, armonía y desarrollo entre todos los países del orbe.
En este contexto, la temática del desarrollo aparece como parte de la agenda prioritaria para ser diseñada y emprendida por los organismos internacionales refundados desde el fin del conflicto bélico mundial.
En América Latina debido a las dificultades encontradas por el abastecimiento externo de insumos durante la guerra, las ideas que sustentaban la superación de la dependencia de bienes industriales importados fueron adquiriendo cada vez mayor fuerza entre economistas y formuladores de política en los diversos países de la región, especialmente en Brasil, México, Argentina, Chile, Colombia y Uruguay.
Confirmando estos preceptos, a fines de los años cuarenta, un grupo de especialistas de la Comisión Económica para América Latina CEPAL, liderados por Raúl Prebisch, comenzó a elaborar un conjunto de recomendaciones a los gobiernos, en los cuales se hacía énfasis en la urgencia de instaurar vigorosos programas de industrialización substitutiva de importaciones - especialmente de bienes de capital - y la realización de un amplio plan de inversiones en infraestructura carreteras, puertos, ferrovías, aeropuertos, vías fluviales, telecomunicaciones, represas y sistemas de regadío, hidroeléctricas y/o termoeléctricas, escuelas, hospitales, etc..
Cuando se funda la CEPAL en el año 1948, se alude explícitamente que aparte de resolver los problemas económicos originados por la guerra "la Comisión dedicará especialmente sus actividades al estudio y a la búsqueda de soluciones a los problemas suscitados por el desajuste económico mundial en América Latina." .
Las soluciones que eran pensadas a partir de estos supuestos se basaban principalmente en el estímulo a los procesos de industrialización y al crecimiento económico.
Como resulta evidente, esta era una concepción de desarrollo fuertemente asentada en un ideario teleológico que suponía la idea de progreso económico y social asociada al crecimiento.
En ese sentido, la gran mayoría de los investigadores y economistas de la CEPAL adherían a las corrientes evolucionistas que concebían la dinámica social como una cadena de cambios progresivos hacia un nivel superior de bienestar material, social y cultural.
Estas ideas por su parte, se vinculaban estrechamente a una corriente fundamental en el pensamiento social latinoamericano: la teoría de la modernización.
Adscribiendo a una lectura de la realidad que percibe la evolución-modernización de la sociedad como un proceso de institucionalización de las transformaciones, Gino Germani junto a otros teóricos de la modernización señalaban que las sociedades transitaban necesariamente desde un estadio tradicional -en que eran predominantemente agrícolas y no industrializadas- hacia un tipo de sociedad moderna, urbana e industrial.
Esta transformación, no solamente se produce en términos de la estructura científica-tecnológica y de los artefactos, sino que ella se produce substancialmente a través de los valores de la modernidad, es decir, de la adscripción a un ideario de progreso y cambio que se expresa finalmente en las pautas de comportamiento que rigen las relaciones de una sociedad moderna.
Este modelo alcanza enorme auge e influencia en el medio cepalino, especialmente a través de los trabajos de José Medina Echevarría, quien con un enfoque esencialmente sociológico logra vincular esta batería conceptual con la noción de crecimiento y su énfasis en los temas del estancamiento económico, el pleno empleo y el papel del Estado en el estímulo a la empresa privada y en la generación de las capacidades productiva de los países de la región.
De esta manera, modernización y crecimiento se funden en las tesis desarrollistas que explican las causas del subdesarrollo latinoamericano a partir de deficiencias en la inversión pública y privada, la ausencia de desarrollo tecnológico de tipo endógeno, la inexistencia de emprendedores y la persistencia de prácticas y creencias conservadoras y tradicionales por parte de un segmento significativo de la sociedad.
Entonces en el centro del pensamiento cepalino se sitúa con mayor o menor énfasis -dependiendo del grado de adscripción a dicha teoría- la noción de que América latina se encuentra mayoritariamente en una situación de atraso o subdesarrollo con respecto a los países industrializados.
Partiendo de esta caracterización se define una situación de avance por etapas o secuencial desde una condición de subdesarrollo hacia una de pleno desarrollo e industrialización.
Ello supone que los países para llegar a ser desarrollados deben reunir una serie de requisitos estructurales económicos y culturales para poder ser considerados en tránsito hacia un estadio superior es decir, la moderna sociedad industrial.
Por eso se hablaba de países en vías de desarrollo, porque además de definir un camino evolutivo para llegar a ser sociedades idealmente superiores, esta trayectoria también suponía que las etapas para alcanzar dicho desarrollo debían ser las mismas por las que ya habían pasado los países desarrollados.
Este tipo de enfoques implicó el impulso de numerosas políticas tendientes a generar una mayor racionalización de la administración pública y en diversos aspectos de la vida social, en el sentido de propugnar valores, actitudes, instituciones y organizaciones afines con la modernidad, es decir, dignas de las sociedades desarrolladas.
De esta forma, tanto en las versiones evolucionistas como en las histórico-dialécticas el desarrollo y el progreso suponen un cambio para un fin superior, o sea, para el perfeccionamiento de la condición humana.
Ambas versiones de desarrollo, con modificaciones y agregados, sobreviven en el pensamiento contemporáneo y se encuentran en el substrato epistemológico un sustrato que muchas veces permanece latente y poco cuestionado de teorías económicas, sociológicas e históricas.
Así como la idea de desarrollo es inalienable del discurso moderno, ella también posee una vinculación íntima con el capitalismo, como modo de producción hegemónico y con las formas históricas que éste ha asumido.
En el llamado Tercer Mundo el problema del desarrollo surge con la caída del colonialismo y con el lento proceso de consolidación de los Estados-Nacionales independientes.
Estos nuevos Estados continúan ligados a sus antiguas Metrópolis a través del comercio internacional.
Entonces, el problema del desarrollo en el Tercer Mundo asume el siguiente contenido: como transformar las sociedades atrasadas productiva y culturalmente subdesarrolladas para alcanzar a las sociedades que se encuentran en una etapa avanzada de desarrollo.
Esta transformación, a la cual propenden las teorías del desarrollo, buscaba que los países del Tercer Mundo pudieran insertarse con éxito en la dinámica del capitalismo mundial.
Algunos de estos países consiguen desarrollar determinados ámbitos o regiones manteniendo otras zonas atrasadas.
Es lo que se denominó como dualismo estructural, es decir, la existencia simultanea de estructuras dicotómicas que en muchos casos eran pensadas como zonas autónomas y poco articuladas, cuando no totalmente desconectadas.Posteriormente, otros análisis comenzaron a enriquecer y transformar este enfoque.
En una vertiente de la llamada teoría de la dependencia el subdesarrollo no es visto como una etapa o momento anterior al desarrollo, sino que por el contrario, el subdesarrollo es concebido como parte de un proceso histórico más amplio, en el sentido que -como lo planteará André Gunder Frank- subdesarrollo y desarrollo son "las dos caras de una misma moneda" o de un mismo proceso histórico universal, en que las raíces del subdesarrollo se encuentran en la ligazón entre dependencia externa y subordinación interna de los enclaves de explotación.
Es decir, ambos procesos son históricamente simultáneos y están funcionalmente vinculados.
Dicho dualismo no hace más que manifestar la existencia de dos mundos que interactúan y se condicionan mutuamente, reproduciendo y alimentando permanentemente la condición de desarrollo de unos los estados industriales avanzados y la condición de subdesarrollo de otros los estados periféricos, atrasados y dependientes.
Por lo tanto, el subdesarrollo no es un producto directo de la falta de capital, ni del atraso tecnológico ni de la vigencia valores pre-modernos, sino que es más bien una condición concomitante a la propia dinámica desigual y combinada generada por el capitalismo .
Un desdoblamiento de esta perspectiva enfatiza que al interior de cada país las formas de dualismo estructural se constituyeron mucho más como una expresión del colonialismo interno en el cual las áreas más desarrolladas mantenían efectivamente vínculos de dominación -extracción y explotación de materias primas y fuerza de trabajo- con aquellas regiones del interior hinterland que permanecían atrasadas precisamente por este tipo de relación desigual. .
2 Las consecuencias de esta visión del desarrollo
A pesar que simultáneamente surgieron otras teorías que contestaban esta visión -como la teoría de la dependencia, del desarrollo desigual y combinado o del colonialismo interno-, consideramos que esta idea de desarrollo permanece vigente hasta los días actuales, en el sentido que se asocia el progreso de las naciones, con la modernización, con el crecimiento económico y con un modelo cultural de inspiración occidental.
Por otra parte, esta noción de desarrollo se asociada con una narrativa euro-centrista y lineal de la historia humana y especialmente de la construcción del mundo moderno, que definen un tipo particular de relaciones coloniales/imperiales de poder. Dicha narrativa se encuentra estrechamente ligada a un pensamiento antropocéntrico que tiene su raíz en el llamado "mito original" de matriz Judeo-Cristiana.
En ella se le confiere a los seres humanos poderes omnímodos sobre la naturaleza.
Según el Libro del Génesis después de completar su tarea de crear al hombre y la mujer, Dios les ordena: "Creced y multiplicaos, llenad la tierra y dominadla".
Lo que puede apreciar en primer lugar, es que dicho mandato es de arrogancia, de someter a la naturaleza así como también a aquellos seres humanos considerados "más débiles o menos inclinados a involucrarse en juegos de poder y dominio". .
Un segundo aspecto a ser considerado de esta mandato, dice relación con la escisión que se produce entre la humanidad y la naturaleza, la ruptura de aquello que Fromm llamaba la simbiosis hombre-naturaleza.
Cuando Dios crea al hombre a su imagen y semejanza lo eleva a una categoría superior a la de todos el resto de los habitantes del planeta, lo cual supone que este no posee límites para la explotación de su entorno.
El carácter racional de los seres humanos y la racionalización de la vida económica a través del ascetismo protestante, permitieron que la mente humana se separase del mundo de las cosas y se situase en un campo superior, lo que vendría a representar una ruptura ontológica.
Esta ruptura fue la impronta del proyecto de modernidad formulada por los filósofos del iluminismo, que después se transformó en la narrativa hegemónica para entender el devenir del conjunto de la humanidad.
En palabras de Edgardo Lander:
"en la autoconsciencia europea de la modernidad, estas sucesivas separaciones se articulan con aquellas que sirven de fundamento al contraste esencial establecido a partir de la conformación colonial del mundo entre occidental y europeo concebido como lo moderno, lo avanzado y los 'Otros', el restante de los pueblos y culturas del planeta". LANDER, 2005, p. 26.
Esta matriz fundacional de la modernidad y del capitalismo son responsables de un tipo de relación entre el mundo "desarrollado" y la naturaleza, así como con los denominados territorios incivilizados o atrasados, que justifica no solamente un padrón productivista basado en la suposición de que los recursos son infinitos o interminables, sino que además naturalizan las diversas formas de despojo, expoliación y dominación a la cual son sometidos la naturaleza y las comunidades o pueblos nativos que habitan en determinados territorios.
La actual crisis ambiental viene a cuestionar precisamente dicha perspectiva epistemológica y el modelo subsecuente que le da sustento a la arraigada creencia que existe respecto a la supremacía de los seres humanos sobre el resto de las especies y sobre la naturaleza, la cual puede ser explotada ilimitadamente en beneficio de la especie humana.
Entonces, esta crisis ambiental expresa sobre todo una crisis del pensamiento occidental, de una forma de concebir el mundo, escindido entre la mente y el cuerpo, entre el conocimiento validado por la ciencia que produjo un mundo fragmentado y cosificado en el control y dominio de la naturaleza y el saber tradicional, sagrado y mágico de los pueblos "primitivos".
La evidencia acumulada en las últimas tres décadas demuestra fehacientemente un fenómeno que viene siendo expuesto y discutido desde hace varias décadas: el agotamiento de un modelo productivista y predatorio que amenaza cada vez con mayor intensidad las bases materiales de la vida sobre el planeta.
En efecto, las sucesivas catástrofes ambientales y "climáticas" que viene sufriendo el planeta desde Chernobyl y la tragedia de la planta de Fukushima, permiten sustentar sin exageración que nos encontramos en un estadio avanzado de riesgo fabricado o de crisis estructural, no sólo del capital, sino de la sustentabilidad de la especie.
El siglo XXI se ha iniciado con una impronta catastrófica, con un grado de desastres ecológicos y naturales sin precedentes en la historia mundial.
Entretanto, la temática de los límites ecológicos al crecimiento económico y las interrelaciones entre desarrollo y ambiente fueron reintroducidas en el pensamiento occidental en los años sesenta y principio de los setenta por un grupo importante de teóricos, entre los cuales se pueden destacar Georgescu-Roegen, Kapp, Naess, Sachs y Schumacher.
Por ejemplo, en un trabajo pionero de Ernst F. Schumacher "Lo pequeño es hermoso" Small is Beatiful publicado originalmente en 1973, el economista germano-británico realiza una crítica contundente al modelo productivista de las sociedades occidentales que nos llevaría al descalabro ambiental y de la vida misma, para intentar comprender como humanidad el problema en su totalidad y comenzar a ver las formas de desarrollar nuevos métodos de producción y nuevas pautas de consumo en un estilo de vida diseñado para permanecer y ser sustentable.
A pesar de las diferencias de enfoque y la posición más o menos militante de cada uno de estos pensadores, lo que asoma como un aspecto en común a todos ellos es la crítica vehemente al modelo de producción y consumo inherente al desarrollo capitalista.
Dicho modelo, que ha generado un crecimiento exponencial de explotación de los recursos naturales y que estimula un consumismo desenfrenado, especialmente en los países del hemisferio norte, es responsable tanto de provocar un agotamiento de los recursos como de producir toneladas de basura que contaminan diariamente las aguas, el aire y la tierra.
Cada año se pierden millones de hectáreas de bosques y miles de especies, reduciendo y erosionando irreversiblemente la diversidad biológica.
Continúa la devastación de las selvas, con lo cual el mundo pierde anualmente cerca de 17 millones de hectáreas, que equivalen a cuatro veces la extensión de Suiza.
Y como no hay árboles que absorban los excedentes de CO2, el efecto invernadero y el recalentamiento se agravan.
La capa de ozono, a pesar del Protocolo de Montreal, no se recuperará hasta mediados del siglo XXI.
El dióxido de carbono presente en la atmósfera 370 partes por millón se ha incrementado en un 32% respecto del siglo XIX, alcanzando las mayores concentraciones de los últimos 20 millones de años, y hoy añadimos anualmente a la atmósfera más de 23.000 millones de toneladas de CO2, acelerando el cambio climático.
Se prevé que las emisiones de dióxido de carbono aumenten en un 75% entre 1997 y 2020.
Cada año emitimos cerca de 100 millones de toneladas de dióxido de azufre, 70 millones de óxidos de nitrógeno, 200 millones de monóxido de carbono y 60 millones de partículas en suspensión, agravando los problemas causados por las lluvias ácidas, el ozono troposférico y la contaminación atmosférica local.
En definitiva, un conjunto de indicadores medioambientales estudiados en las últimas décadas parecen revelar cada vez con mayor claridad que si la humanidad no cambia su estilo de desarrollo, en menos de un siglo colocaremos en serio riesgo la supervivencia del planeta y del género humano. Como nos recuerda , a cada nueva fase de postergación forzada, las contradicciones del sistema del capital sólo se pueden agravar, acarreando consigo un peligro aún mayor para nuestra propia sobrevivencia.
Uno de los mayores impactos constatados por los científicos se refiere al cambio climático, el cual es un fenómeno que a estas alturas no podemos negar.
A pesar de su incontestable presencia en los días actuales, el cambio climático es un fenómeno que ya se encuentra presente hace bastante tiempo como transformación en escala sistémica del planeta Tierra.
Es lo que se entiende por Cambio Ambiental Global, es decir, aquellas modificaciones que se vienen produciendo en los sistema Tierra, Atmósfera, Océanos y Biosfera que resulta ser más amplio y complejo que el cambio climático.
Este Cambio Ambiental Global y el decurrente cambio climático supone la combinación perniciosa provocada por un conjunto de actividades humanas origen antropogénico que dependen de variados factores, como la cantidad de población que habita el planeta, su nivel de consumo energético, una determinada matriz tecnológica, el uso predatorio de los recursos naturales, etc.
Esta constelación da factores provocan, entre otros, el efecto invernadero y el calentamiento terrestre, el adelgazamiento de la capa de ozono, la modificación de la biodiversidad, la desertificación, las precipitaciones ácidas y la contaminación de las aguas subterráneas y superficiales.
Aunque existe un acuerdo casi unánime en el mundo científico sobre la presencia de este cambio climático, aún subsiste bastante incertidumbre sobre las consecuencias efectivas que éste puede acarrear.
Las proyecciones científicas han avanzado en el último periodo y un reciente estudio estima que para el año 2100 un 10 por ciento el planeta sufrirá los efectos de dicho cambio.
En América Latina se estima que los mayores impactos de estos cambios se abatirán especialmente sobre la agricultura, la pesca y el acceso al agua potable, perjudicando sobre todo a las comunidades campesinas e indígenas, los pequeños y medianos productores.
En este sentido, una primera constatación que se puede hacer con respecto al cambio climático, es que las consecuencias que tiene sobre la población y los países son bastante desiguales, reproduciendo de esta manera la situación de inequidad que impera en otras esferas de la realidad económica, política y social.
En efecto, estudios realizados por la CEPAL y el Banco Mundial demuestran que los países en desarrollo son aquellos que se encuentran más expuestos a consecuencias negativos del cambio climático y la previsión es que tendrán que soportar la mayor parte -entre 75 y 80%- de los costos provocados por los efectos nocivos del comportamiento del clima: huracanes, inundaciones, sequias, desertificación, aumento del nivel del mar, alteración de los ciclos agrícolas y en los regímenes de precipitaciones.
Una segunda constatación, es que los efectos acumulados de la emisión de gases de efecto invernadero GEI que son los principales causantes del cambio climático no se pueden enfrentar solamente con políticas de mitigación.
El problema es más grave, ya que aunque se pueda lograr una disminución drástica e inmediata de las actuales emisiones de gases, ello no tendrá mayor relevancia o impacto en términos del clima.
Lo que actualmente se requiere son políticas de adaptación a dicho cambio, con medidas como la provisión más igualitaria y universal del agua potable, saneamiento básico, seguridad alimentaria, acceso a mejores servicios de salud y a una educación digna.
Ello se debe precisamente a que -como apuntamos anteriormente- junto con la vulnerabilidad existente entre las poblaciones más pobres del planeta se suman ahora las fragilidades que poseen estas comunidades para enfrentar las catástrofes climáticas.
Esta vulnerabilidad se encuentra asociada a condiciones de desigualdad y exclusión que coloca a grupos sociales particulares en una situación de mayor riesgo con respecto a otros.
Asimismo, la distribución desigual de los impactos del cambio climático indica que, tanto los fenómenos meteorológicos extremos como la transformación paulatina del entorno ambiental, están afectando de manera desproporcionada a los grupos humanos más sensibles que se hallan en situación de pobreza rural o urbana, pueblos originarios, ancianos, mujeres, niños, enfermos.
Estos sectores sociales están sujetos a una "doble exposición", o sea, a los efectos desastrosos del cambio climático y a una constelación de problemas asociados a su condición de carencia, entendida como expresión de déficit o insuficiencias socio-económicas. .
De lo anterior podemos concluir que el fenómeno del Cambio Climático se encuentra no solo vinculado a padrón de comportamiento de la naturaleza, sino que su esencia se basa en el estrecho entramado que existe entre las dinámicas ambientales y los procesos sociales.
Así, en América latina es necesario considerar las conexiones entre las cambiantes condiciones de los ecosistemas con los modelos de desarrollo impulsados por los gobiernos, tanto históricamente como en la actualidad.
En ese contexto, la preocupación por el impacto del cambio climático en el continente y los esfuerzos de adaptación para superar las consecuencias desastrosas del calentamiento global, la contaminación de las aguas y de los suelos, representa un desafío no solamente en términos de democratizar el uso de los recursos, sino que constituye una respuesta que busca asegurar las propias condiciones de sobrevivencia en que se encuentran los habitantes de la región.
Y también plantea el desafío para que los ecosistemas y las comunidades asentadas en ellos puedan superar los efectos dañinos causados por los eventos climáticos extremos resiliencia ambiental.
Los conflictos socio-ambientales pueden ser definidos como aquellas disputas que surgen en torno al uso, acceso y apropiación de los recursos naturales y servicios ambientales por parte de un conjunto de actores que con diferentes niveles de poder e intereses, defienden diversas lógicas para la gestión de bienes colectivos de uso común.
Como se aprecia, en esta definición se enfatizan los aspectos materiales en torno a dichos recursos.
Otras concepciones apuntan que aun cuando los enfrentamientos entre grupos y actores tienen un origen material y tangible, ellos también se asientan en los diversos discursos de valoración y significados que dichos actores le atribuyen a estos recursos en un contexto ecológico particular.
De esta manera, tales conflictos son el resultado de los destinos que le asignan los diversos actores y agentes económicos particulares o empresas al uso del territorio y los recursos naturales, los cuales se sustentan, por un lado, en el sistema de valores culturales que una determinada sociedad o comunidad ha elaborado en torno a dichos recursos y, por otro lado, en las diferentes formas de uso que este recurso adquiere en función de múltiples actividades productivas.
Esos valores se apoyan en una determinada construcción de la modernidad, que valoriza el saber científico occidental por sobre otro tipo de saberes y que entiende el progreso como una impronta ineludible basada en la idea de crecimiento y explotación de los recursos humanos y naturales.
En definitiva, como apuntando anteriormente, dicha noción se apoya en una ontología y una epistemología que se fue construyendo como modelo civilizatorio para el conjunto de la humanidad.
Para reflejar esta situación, diversas organizaciones y centros de estudios han realizado inventarios o mapeos de innumerables casos de conflictos entre pueblos indígenas y transnacionales, empresas y/o gobiernos.
No obstante lo anterior, dos de ellos nos parecen especialmente emblemáticos, considerando que se producen en países definidos como progresistas y que tienen una política regionalmente diferenciada con relación a los pueblos vernáculos.
Nos referimos a los casos de Bolivia y Perú, países que son gobernados por presidentes descendientes de pueblos originarios de sus respectivos países: Evo Morales Ayma que posee un origen aymara y Ollanta Humala que tiene antecedentes incaicos.
A continuación expondremos ambas situaciones.
3 1 Bolivia El Caso Tipnis
El Estado Plurinacional de Bolivia nació oficialmente el día 9 de febrero de 2009, fecha en que se promulgó la nueva Constitución "plurinacional" en un proceso de refundación de dicho país.
En esta Constitución se consagra la existencia de 35 nacionalidades como constitutivas de la Nación Boliviana.
Cuando reasumió el presidente Morales, este devolvió a la Asamblea Legislativa todos los antiguos símbolos republicanos de mandato, substituyéndolos por otros que representaban el nuevo Estado Plurinacional, junto con el izamiento de la bandera multicolor indígena Wiphala al lado de la bandera nacional.
En esa oportunidad Morales anunció en su discurso que la vigencia de ese estado nuevo era esencialmente un acontecimiento popular que refundaba la patria.
La Iniciativa para la Integración de Infraestructura Regional Sudamericana IIRSA es un fórum de diálogo que busca promocionar políticas comunes en el ámbito del transporte, infraestructura, energía y comunicación con la finalidad de ayudar a los procesos de integración regional.
Entre los principales proyectos del IIRSA se encuentra la construcción de una carretera transoceánica que funcionaría como un corredor productivo que permitiría aumentar la eficiencia de los flujos internacionales de comercio y de exportación.
Esta carretera que atraviesa el territorio boliviano desde Puerto Suarez en la frontera con Mato Grosso do Sul Corumbá hasta la divisa con Chile, tiene un trazado original que cruza el territorio boliviano, integrando el departamento de Cochabamba en la parte central del país con la región oriental del Beni.
El argumento del gobierno boliviano es que el Beni es una región con gran potencial agroindustrial pero que se encuentra excluida del eje del desarrollo y mantiene una relación de dependencia con el departamento de Santa Cruz, un departamento que además de ser un polo de desarrollo industrial, también representa un importante bastión opositor a la administración del presidente Morales. .
Entre los principales argumentos a favor del TIPNIS se señala que las regiones del Beni y Pando han estado históricamente aisladas del resto del país y que esta carretera permitirá que ambas provincias y el Norte de Bolivia tengan un mejor acceso hacia ciudades importantes como Cochabamba o La Paz.
"Bolivia y el Beni necesitan carreteras para lograr el desarrollo económico y social y estas se deben construir por los lugares que signifiquen menor costo económico y mayor beneficio social."
De esta manera, el proyecto del gobierno boliviano busca integrar a un sector del territorio que según la evaluación de las autoridades se encuentra hasta la fecha excluido de los progresos experimentados por el resto del país.
En ese ánimo, el vicepresidente de Bolivia, Álvaro García Linera, señalaba en una entrevista que "es muy legítimo que los compañeros se preocupen sobre el futuro del bosque, pero también es legítimo que se demande una carretera para unir regiones", sugiriendo posteriormente que las movilizaciones de los indígenas fueron instigadas por la derecha en su búsqueda por desestabilizar al gobierno para intentar una restauración conservadora.
Por el contrario, los conflictos generados con el proyecto poseen diversas dimensiones.
Un primer problema detectado dice relación con que el trazado proyectado para la carretera divide o corta literalmente en dos partes el Territorio Indígena y Parque Nacional Isiboro Sécure TIPNIS, una reserva ambiental de 12 mil km² que concentra una gran biodiversidad y en la que habitan cuatro etnias originarias cuya propiedad del territorio les pertenece por mandato constitucional, a saber: Mojeños, Yuracarés, Chimanes y Trinitarios.
En efecto, el tramo entre Villa Tunari Cochabamba y San Ignacio de Moxos Beni que tiene una extensión de 306 kilómetros pasa por esta región del TIPNIS, afectando con ello la supervivencia de más de 50 mil personas pertenecientes a las cuatro etnias asentadas en esa región.
Ello implica la destrucción de un área doblemente protegida por la Constitución - como parque nacional y territorio indígena de origen - y su impacto directo sobre la vida diaria de las comunidades que allí habitan.
A esto se agrega el rechazo a actividades que podrían generar daños irreversibles en la biodiversidad natural y el medioambiente.
Entre dichas actividades destacan los intereses de grupos madereros y petroleros por acceder a los recursos del parque. .
Junto a estas objeciones, las comunidades que viven en dicho territorio han denunciado la falta de consulta por parte de las autoridades para emprender las actividades de la carretera, tal como lo indica la resolución 169 de la OIT.
Dicha resolución establece que las comunidades indígenas que habitan un determinado territorio en el cual se va a realizar cualquier tipo de emprendimiento o proyecto productivo, deben ser obligatoriamente consultadas por las entidades competentes.
Precisamente debido a esta situación las organizaciones que congregan a estas naciones indígenas han expresado desde un comienzo su oposición a este trazado de la carretera, lo cual han expresado por medio de diversos tipos de movilizaciones como marchas, ocupaciones y bloqueos de los caminos, vigilias, etc. El momento de mayor tensión se vivió cuando el canciller boliviano, David Choquehuanca, decidió visitar a los marchistas que pretendiendo llegar hasta la paz, fueron bloqueados por campesinos colonizadores de otro origen étnico con el apoyo de la policía.
Forzado por un grupo de mujeres a encabezar una columna de vanguardia para romper el cerco militar, el canciller fue "rescatado" por las fuerzas policiales, lo que dio paso a un violento enfrentamiento en el cual resultaron heridos varios marchistas, incluidos mujeres y niños.
Posteriormente a este incidente, la Ministro de defensa anunció la renuncia irrevocable a su cargo y forzó al presidente Morales a anunciar la suspensión del proyecto carretero y anunciará el reenvío a la Asamblea Legislativa Plurinacional de un proyecto de ley en que se incorpora el carácter de "intangibilidad" de las tierras del TIPNIS: "Esto es gobernar obedeciendo al pueblo", remarcó Morales al momento de anunciar esta medida.
Junto con ello, el presidente boliviano declaró que la suspensión de construir la carretera se mantendría hasta que las comunidades que habitan el TIPNIS no fueran consultadas sobre el particular.
Para tal motivo, se formó una Comisión ad hoc integrada por representantes de la Iglesia Católica y la Comisión de Derechos Humanos, instituciones que deben elaborar un informe a partir de la consulta realizada en todas las 64 comunidades que habitan en el territorio indígena para recabar información sobre la receptividad u oposición a la construcción de la carretera, así como en relación a la aplicación del Reglamento de Áreas Protegidas.
En ese contexto, esta Comisión debe tomar como punto de partida la definición que está presente en la propia Constitución del Estado Plurinacional de Bolivia que establece en uno de sus artículos "Donde exista sobre posición de áreas protegidas y territorios indígena originario campesinos, la gestión compartida se realizará con sujeción a las normas y procedimientos propios de las naciones y pueblos indígena originario campesinos, respetando el objeto de creación de estas áreas".
Sin embargo, después de realizado el proceso de consulta en las 36 comunidades, esta Comisión denunció que el proceso fue realizado bajo fuerte presión de las autoridades locales y sin la información necesaria para que los principales actores pudieran conocer en profundidad el proyecto en cuestión.
En la actualidad el proyecto de la carretera transoceánica se encuentra en un momento de evaluación, debido a la existencia de una nueva propuesta de trazado que va desde Villa Turari a Trinidad pasando por el límite exterior del TIPNIS.
Sin embargo, grupos pertenecientes a la Subcentral Indígena Isiboro Sécure SCIIS están en desacuerdo con su construcción y catalogan este nuevo trazado como una amenaza a su territorio por la expansión colonizadora que se produciría en la parte note del territorio.
Mientras que por parte de los colonos el proyecto es percibido como una oportunidad para acceder a nuevas tierras, recursos naturales y mercados.
No solo eso, las organizaciones indígenas también se encuentran divididas y nuevas tensiones se han producido en los últimos meses, con expresiones de violencia física entre las diversas partes en litigio. .
Por lo tanto, pese a la suspensión temporaria de la construcción de la carretera, consideramos que la tendencia es que dicho conflicto continúe imperando, inclusive con el agravante de que la propia organización indígena se encuentra dividida en dos grupos irreconciliables, tal como ha sido constatado por diversas organizaciones de derechos humanos y expuesto por la prensa boliviana e internacional.
3 2 El caso Camisea en Perú
Un segundo caso emblemático que puede ser considerado en relación a las tensiones entre pueblos originarios y desarrollo, es el caso del proyecto gasífero de Camisea.
Este programa pretende ampliar la explotación de las reservas de gas natural almacenadas en el subsuelo de la Reserva Kugapakori-Nahua-Nanti KNN, ubicada a 500 kilometros al este de Lima en la Cuenca Ucayaly, Departamento del Cusco, Provincia de la Convención, en el sureste de Perú.
Esta Reserva definida por su sigla KNN, fue creada en el año 1990 para proteger los derechos territoriales de los pueblos nahuas, nantis, machiguegas y otros que viven dentro de la reserva y que han mantenido relaciones limitadas con el resto de la sociedad, incluyendo otras comunidades indígenas.
Un factor fundamental para su creación fue "la trágica experiencia de contacto de algunas comunidades nahua con un grupo de madereros en 1984, la cual desembocó en la muerte de la mitad de dicho pueblo a raíz de enfermedades derivadas del contacto". .
Durante las décadas siguientes continuaron las incursiones de madereros ilegales y de misioneros con el propósito de evangelizar a las comunidades indígenas, que continuaron colocando en riesgo la vida de los nahuas y de otros pueblos afincados en esa región.
En el año de 1987 a partir de prospecciones petrolíferas realizadas por la transnacional Shell, fueron encontrados dos grandes yacimientos de gas en el sector de Camisea, que se denominaron San Martin y Cashiriani.
Las operaciones de extracción solamente se comenzaron a realizar en el año 2004, en que instituciones públicas peruanas dan inicio formal al Proyecto Consorcio Camisea.
Este mega-proyecto busca fundamentalmente captar y transportar el gas natural proveniente de los dos yacimientos indicados hacia una planta de separación de líquidos ubicada en Malvinas, a orillas del rio Urubamba, para que después el gas sea transportado por un gasoducto hasta la capital Lima y desde ahí proceder a su exportación.
La explotación de tales yacimientos se encuentra desde el año 2002 bajo la supervisión del gobierno peruano el cual intensificó las operaciones extractivas en la región de Camisea, creando un Consorcio corporativo en el cual participan varias empresas de capital transnacional como Repsol, Pluspetrol, Hunt Oil, SK Energy y Sonatrach.
El gobierno peruano a través de diversos comunicados y conferencias de prensa, ha reiterado las ventajas que representa para el país la explotación de dichos yacimientos de gas.
Entre otras razones se destacan el hecho de que Perú dispondrá de abundante provisión de este recurso energético en reemplazo de otros combustibles especialmente hidrocarburos que deben ser importados.
Con ello se espera que la balanza comercial de hidrocarburos revierta su tendencia negativa ayude a mejorar los ingresos y la balanza de pagos del país.
Otro argumento recurrentemente citado gira en torno a la generación de empleo y al crecimiento económico de la región donde se encuentran los yacimientos extractivos, las plantas procesadoras o de fraccionamiento del gas y el terminal de exportación Pisco.
Por último, se sostiene que el proyecto también contribuirá a mejorar el medioambiente a través de la utilización de una energía menos contaminante.
Por el contrario, quienes se oponen a la expansión de este proyecto sostienen que los pueblos que habitan en esta región están siendo amenazados de extinción pues los territorios indígenas se convertirán en el escenario para la realización de una serie de estudios sísmicos, así como de la construcción de 21 pozos, una línea de conducción para el gas licuado y otras obras de infraestructura asociada a los proyectos extractivos carreteras, salas de máquinas, etc..
Para quienes sostienen dicho argumento:
"En la práctica, ello supondría la condena a muerte de varias comunidades y la probable desaparición de un sistema propio de pensamiento, que nace y que se debe a la tierra, y que durante años ha salvaguardado la biodiversidad de esta región de la selva peruana.
Todo ello, por supuesto, en nombre del progreso y del bien común".
CODPI, op. cit.: p. 2.
De esta manera, diversas organizaciones indígenas de la región y de todo Perú solicitaron la intervención por parte de la Convención Internacional sobre la Eliminación de todas las formas de Discriminación Racial CERD.
Recientemente, en una carta firmada por 58 organizaciones y dirigida al presidente Ollanta Humala se solicita la detención inmediata del proyecto y la emisión por parte del gobierno peruano de una declaración pública en la cual se reconozca la inviolabilidad de la Reserva KNN y los territorios adyacentes, "para asegurar la supervivencia y los derechos de los pueblos indígenas en aislamiento voluntario y cumplir con las obligaciones de Perú en materia de derechos humanos y medioambiente.".
Concluye la carta que si esto no ocurre y la expansión continua, el gobierno "no solamente estará violando leyes nacionales e internacionales, sino que estará presidiendo un proyecto de desarrollo cuyas consecuencias podrían ser letales para uno de los pueblos indígenas más vulnerables del país."
De tal forma, se estaría consagrando una injusticia histórica que "pondrá en riesgo la existencia de todo un mundo, de todo un sistema de pensamiento y de organización social, del que son portadores los pueblos indígenas que habitan los territorios ahora amenazados".
Reflexiones finales
Una primera reflexión que nos surge a partir de lo expuesto con anterioridad dice relación con el hecho de que un cuestionamiento a la noción evolucionista, occidental y euro-centrista de desarrollo no supone mejorar la definición del propio concepto, sino que diferentemente supone cuestionar radicalmente la forma como dicho concepto ha sido utilizado en América latina y en los países "subdesarrollados".
Aún más, ello induce a pensar que si existe una carta de navegación trazada para alcanzar el desarrollo, los pueblos tradicionales deben transitar necesariamente por esa ruta, abdicando de este modo, de aquellos saberes y cosmovisiones que los transformarían -según esta premisa- en sociedades atrasadas o pre-modernas.
Dicha modalidad de desarrollo excluye justamente los intereses, la palabra, la mirada y los saberes de quienes debieran ser pretensamente los beneficiarios del desarrollo, a saber, las poblaciones pobres y los pueblos aborígenes del continente.
Un estudio reciente nos plantea pertinentemente que "La demanda territorial de los pueblos indígenas nace de la necesidad por conservar y/o defender sus sistemas de producción y modos de vida tradicionales frente a la creciente presión por la economía capitalista y la expansión institucional del Estado."
Por supuesto, dicha presión carga al mismo tiempo un componente ideológico-civilizatorio que, además de transformar el espacio ocupado por los pueblos indígenas, trastorna a mediano plazo su vínculo identitário vernáculo.
En efecto, muchas de estas comunidades no se orientan preferencialmente hacia la obtención de bienes materiales, sino que prefieren privilegiar sus vínculos sociales, sus identidades culturales, sus precursores de reciprocidad en el marco de otra economía, de formas alternativas de intercambio y ayuda mutua.
Desconociendo lo anterior, el concepto de desarrollo ha sido construido como una narrativa histórica inevitable, como un producto naturalizado y pasible de ser aplicado a todos los pueblos.
Por eso, generalmente nos deparamos con la vehemencia de una visión etnocéntrica, que construye su proyecto modernizador basado en la noción de crecimiento y explotación ilimitada de los recursos humanos y naturales.
En este caso, se imponen los criterios crematísticos que se contradicen con los objetivos de sustentabilidad, de preservación del ecosistema y con los propios valores culturales de las poblaciones que habitan esos ecosistemas.
Como nos recuerda Escobar "no son sólo los factores y las condiciones ecológicas, sino también los sentidos culturales, los que definen las prácticas que determinan cómo la naturaleza es apropiada y utilizada".
De esta manera, nos advierte el antropólogo colombiano "las luchas por la diferencia cultural, las identidades étnicas y la autonomía local por un territorio contribuyen a redefinir la agenda del conflicto sobre el medio ambiente, más allá de los campos de la economía y la ecología." .
Los dos casos expuestos anteriormente nos revelan esta tensión permanente e indisoluble entre los objetivos del desarrollo de las naciones amparados en conceptos como progreso o crecimiento y una concepción más amplia que concibe el carácter esencialmente integrado de la humanidad con su entorno, tal como sustentado en la noción del buen vivir.
En un estudio clásico sobre la alteridad, se interrogaba ¿Cómo podemos aceptar al otro que es distinto a nosotros como igual y como diferente?
Esta pregunta es más lacerante si discurrimos sobre la existencia del etnocentrismo, es decir, aquella tendencia que eleva a nivel de categoría universal aquellos valores de la sociedad a la cual pertenezco.
Desde la conquista de América, dicha visión eurocéntrica ha venido construyendo una interpretación del mundo que desconoce otros lenguajes, otros saberes, otra hermenéutica.
Por eso la disputa de los pueblos indígenas es también una lucha por lograr la igualdad en la diferencia, por tener los mismos derechos que el resto de los ciudadanos "civilizados" en un marco de respeto a lo diverso, a lo distinto.
El reconocimiento de la diferencia en la igualdad es parte de un proceso arduo y constante en el que se encuentran empeñadas las comunidades de nuestro continente.
Por lo mismo, un tratamiento amplio de los conflictos en torno a la propiedad y uso de los recursos naturales supone considerar los diversos intereses en disputa, atendiendo específicamente las necesidades de aquellas comunidades que habitan esos territorios y sus efectos sobre los segmentos más fragilizados.
Ello supone resolver no solo los riesgos biofísicos asociados a las actividades empresariales o de otro tipo, que regularmente resultan en "catástrofes naturales", sino sobre todo tomar en cuenta los impactos sociales y culturales que implica la aplicación de determinados modelos de desarrollo que priorizando en la noción de crecimiento y en la generación de riqueza material, acaban siendo ambientalmente insustentables, socialmente desiguales y culturalmente uniformes.
Entonces, debemos resistir a una narrativa unilateral de la modernidad, el desarrollo y la globalización que demarcan una postura utilitarista y productivista con relación a la naturaleza y el resto de la humanidad.
La tarea por tanto consiste en pensar un modelo que supere la episteme occidentalizante y su correspondiente visión estrecha del desarrollo, para construir un nuevo tipo de pensamiento basado en la certidumbre de que existe una diversidad de saberes en el mundo, y que esa diversidad es la que enriquece cotidianamente nuestra experiencia humana.
2 Internista, Residente de Gastroenterología, Pontificia Universidad Javeriana.
Antecedentes: Los cálculos difíciles de la vía biliar son aquellos con un diámetro mayor de 15 mm que constituyen un porcentaje significativo de la coledocolitiasis, lo que amerita la utilización de técnicas adicionales a la esfinterotomía como la litotripsia mecánica LMC que son más complejas y que demandan mayor tiempo de procedimiento con aumento potencial de complicaciones.
Objetivo: Describir una serie de pacientes en los que se utilizó la dilatación papilar con balón grande DPBG para el manejo de cálculo difícil de la vía biliar.
Diseño: Estudio observacional, diseño descriptivo.
Serie de casos.
Resultados: Se presentan 20 pacientes a los cuales se les realizó colangiopancreatografia retrograda endoscópica CPRE más dilatación papilar con balón grande DPBG, con un rango de edad de 43 a 91 años; 11 hombres y 9 mujeres; 14 pacientes 70% tenían CPRE y EST previa y a 6 pacientes 30% se les realizaba una CPRE por primera vez.
Las indicaciones de realización de DPBG fueron: cálculo gigante ≥ a 15 mm 11 pacientes 55%, desproporción entre el colédoco y el orificio papilar, 12 pacientes 60%, y ambas condiciones, 3 pacientes 15%.
La tasa total de éxito en resolución de la coledocolitiasis fue del 95%, la extracción total de cálculos se logró en una sola sesión en 17 pacientes 85%, y se requirieron 2 ó más sesiones en 2 pacientes 10%.
En un paciente 5% no fue posible la extracción completa de los cálculos por vía endoscópica.
Solo se requirió el uso de litotripsia en 7 pacientes 35%.
La tasa global de complicaciones fue del 10%, 1 paciente 5% presentó sangrado leve después de la esfinterotomía y no requirió ninguna intervención, y 1 paciente 5% presentó un cuadro de pancreatitis post-CPRE leve, el cual evolucionó satisfactoriamente.
Conclusiones: Esta es la primera vez que se realiza en nuestro medio un reporte de serie de casos en los cuales se utilizó la DPBG en el manejo del cálculo difícil en la vía biliar como alternativa a otras técnicas como la litotripsia mecánica con una tasa de éxito en la resolución de la coledocolitiasis del 95%, evitando la realización de litotripsia mecánica en un 65% de los pacientes y una tasa de complicaciones aceptable.
Los hallazgos observados en este estudio se correlacionan con los reportes de series de casos y ensayos clínicos publicados en la literatura mundial.
Consideramos que aunque este es un estudio preliminar, los resultados parecen mostrar que la DPBG es una técnica segura y eficaz en el manejo de los cálculos difíciles de la vía biliar.
La colelitiasis es una condición común, se calcula que hasta un 10% de la población general puede estar afectada 1, 2.
La coledocolitiasis se desarrolla en un 10 a 20% de los pacientes con colelitiasis, y la literatura sugiere que hasta un 3 a 10% de los pacientes llevados a colecistectomía tienen cálculos en el colédoco 1, 2.
La mayoría de cálculos de la vía biliar son manejados usando esfínterotomía EST endoscópica con la posterior extracción de cálculos usando un catéter con balón o una canastilla de dormia 3.
Sin embargo, pacientes con cálculos grandes y difíciles diámetro ≥ 15 mm o en los cuales el tamaño del cálculo excede el diámetro del orificio ampular generalmente requieren intervenciones adicionales a la EST como por ejemplo la litotripsia mecánica LMC 9.
Es por eso que se han tratado de desarrollar técnicas diferentes a la EST y a la LMC para el manejo de los cálculos difíciles en la vía biliar.
La dilatación endoscópica de papila con balón grande DEPBG con realización previa de esfinterotomía ha mostrado, en estudios realizados hasta la fecha, ser una técnica efectiva y relativamente segura en la extracción de cálculos de gran tamaño y en la gran mayoría de pacientes se ha logrado evitar la realización de procedimientos adicionales como la LMC 11.
El propósito de este estudio es describir nuestra experiencia con el uso de la DEPBG en pacientes en los cuales la extracción de cálculos no fue posible después de una EST completa ni con el uso de técnicas convencionales como el catéter con balón y la canastilla de dormia e incluso en algunos casos después del uso de técnicas complejas como la LMC.
Este fue un estudio retrospectivo donde se recopilan y presentan los datos de una serie de pacientes atendidos para realización de colangiografía endoscópica terapéutica CPRE en dos centros hospitalarios de la ciudad de Bogotá Hospital de San Ignacio y Clínica de Marly entre 2007 y 2011.
Se reportan 20 pacientes mayores de 18 años a quienes dentro de la CPRE se decidió la realización de dilatación papilar con balón grande después de esfinterotomía previa o de novo para la extracción de cálculos de la vía biliar de difícil manejo.
En estos pacientes fue imposible la extracción de los cálculos con catéter con balón o canastilla a pesar de una adecuada esfinterotomía.
La dificultad técnica de extracción se definió como la presencia de cálculos gigantes en el colédoco, mayores de 15 mm y/o la desproporción entre el tamaño del cálculo y el orificio papilar o el colédoco distal.
Todos los pacientes tenían indicación de realización de colangiopancreatografía endoscópica retrógrada CPRE por alteraciones en las pruebas de función hepática y anormalidades de la vía biliar en los estudios por imágenes.
En algunos casos los pacientes tenían CPRE previa en la cual no fue posible la resolución de la coledocolitiasis.
En todos los pacientes se realizaron pruebas de coagulación antes del procedimiento.
Todos los pacientes firmaron un consentimiento informado antes del procedimiento, con previo conocimiento de los riesgos y beneficios.
Todos los procedimientos de CPRE fueron realizados bajo sedación con monitorización.
Las CPRE fueron realizadas con un duodenoscopio terapéutico TJF 160 VF, Olympus, todas fueron realizadas por el mismo endoscopista RV.
Se canuló selectivamente la vía biliar en todos los pacientes utilizando un papilotomo curvo Ultratome XL, Boston Scientific.
Después de obtener la colangiografia, en los casos que no tenían CPRE previa se practicó una esfinterotomía EST limitada utilizando como referencia el pliegue de seguridad.
En la EST se empleó electrocauterización para realizar el corte endoscópico.
Posteriormente se realizó la inserción de un balón de expansión radial controlada o CRE por su sigla en inglés Boston Scientific con un rango de diámetro de 10 a 20 mm en el conducto biliar.
Dos tercios del balón fueron introducidos al colédoco distal, y un tercio se dejó afuera del orificio papilar.
El balón fue inflado gradualmente comenzando en 10 mm, y la máxima expansión del balón fue determinada por el tamaño del cálculo, el diámetro del colédoco, y el diámetro del orificio papilar.
El balón completamente inflado fue dejado en posición por 30 segundos, y luego fue desinflado.
Después de la dilatación papilar con balón, se realizó la extracción de los cálculos con catéter con balón de 8,5 a 15 mm y/o con canastilla de dormia.
En los casos en que no fue posible la extracción con estos dispositivos, se empleó un litotriptor para realización de litotripsia mecánica Litocrush BML - 201Q, Olympus.
Un total de 20 pacientes, 11 hombres 55% y 9 mujeres 45%, con un rango de edad entre los 43 y los 91 años, con una media de edad de 74,5 años, fueron sometidos a colangiopancreatografía retrógrada endoscópica CPRE más dilatación papilar con balón grande DPBG ≥ 10 mm; 16 pacientes 80% tenían colecistectomía previa, 14 70% tenían CPRE previa, en la cual no fue posible la extracción de todos los cálculos, y en 11 de estos pacientes 79% se dejó un stent como medida transitoria para derivar la vía biliar; a 3 pacientes 21% se les realizó litotripsia mecánica LMC sin lograr resolución de la coledocolitiasis.
Las características clínicas de los pacientes sometidos a DPBG están resumidas en la tabla 1.
El rango de diámetro de colédoco encontrado fue de 8 mm a 22 mm con una media de 14 mm; 12 pacientes 60% tenían un solo cálculo en el colédoco, 4 20% 2 ó 3 cálculos, y 4 tenían 4 ó mas cálculos 20%.
En cuanto al tamaño de los cálculos, 10 pacientes 50% tenían cálculos entre 15 mm y 19 mm, 6 30% entre 10 mm y 14 mm, 3 de menos de 10 mm, y en 1 paciente se encontraron cálculos de más de 20 mm. La media de tamaño de los cálculos biliares fue de 14 mm.
Las principales indicaciones para la realización de la DPBG fue la presencia de cálculos gigantes ≥ 15mm, los cuales fueron encontrados en 11 de los pacientes 55%.
La otra indicación, que era la desproporción entre el tamaño del cálculo y el orificio papilar fue encontrada en 12 pacientes 60%; 3 15% presentaban ambas indicaciones.
En cuanto al tipo de procedimiento, 14 pacientes 70% tenían esfinterotomía EST de una CPRE previa, a los cuales se les realizó la DPBG en una diferente sesión.
A 6 pacientes 30% se les realizó EST seguida de DPBG en la misma sesión.
El rango del diámetro del balón utilizado para la dilatación papilar fue de 10 mm a 19 mm, con una media de 12 mm.
Después de la DPBG, en 13 pacientes 65% no se realizó litotripsia mecánica LMC para la extracción de cálculos, de estos, en 12 92% se utilizó canastilla de dormia, y en 1 8%, solamente el catéter con balón.
En un total de 7 pacientes 35% se necesitó la realización de LMC para la resolución completa de la coledocolitiasis.
En ningún paciente ocurrió salida espontánea de los cálculos después de la DPBG.
La tasa de resolución de la coledocolitiasis fue del 95%; en 17 pacientes 85% con una sola sesión para la resolución completa, en 2 10% fueron necesarias 2 ó más sesiones para extraer completamente los cálculos, y solo en 1 5% no fue posible la extracción endoscópica de los cálculos en el colédoco.
Las complicaciones ocurrieron en 2 pacientes 10%, 1 5% presentó un episodio de melenas después del procedimiento y en la revisión endoscópica se encontró que el sangrado proveniente de la EST se había autolimitado y no fue necesaria ninguna intervención.
El otro paciente presentó un caso de pancreatitis post-CPRE con elevación de amilasas 4 veces en las primeras 24 horas, pero el curso fue leve y el paciente mejoró con manejo médico.
Los resultados de la utilización de la DPBG están resumidos en la tabla 2.
El manejo endoscópico es la primera línea de tratamiento en el manejo de cálculos en la vía biliar 10.
Por medio de la realización previa de esfinterotomía, aproximadamente un 90% de los cálculos de la vía biliar pueden ser extraídos posteriormente usando un catéter con balón o una canastilla de dormia 10.
A pesar de que la EST es un método efectivo para la extracción de cálculos de la vía biliar, en algunas situaciones con ciertos cálculos esto no es posible.
Los principales factores que dificultan la extracción de cálculos incluyen gran tamaño > 15 mm, cálculos en forma de barril, y estrechez de la parte distal del colédoco 13.
En estos casos, procedimientos adicionales como la litotripsia mecánica son necesarios para la extracción completa de los cálculos 13.
Generalmente, la mayoría de los cálculos grandes y difíciles pueden ser removidos usando litotripsia mecánica; sin embargo, este es un procedimiento largo y complejo y en muchas ocasiones se requieren varias sesiones para extraer los cálculos en su totalidad.
En los últimos años la dilatación papilar con balón grande, previa esfinterotomía, ha surgido como una alternativa a la litotripsia mecánica en el manejo de los cálculos biliares difíciles.
La dilatación papilar endoscópica con balón grande DPBG es diferente a la dilatación endoscópica de papila con balón DEPB, la cual se realiza con un balón más pequeño y sin realización de EST.
La DEPB se lleva a cabo dilatando el orificio ampular con un balón que mide menos de 10 mm de diámetro, y como se mencionó previamente, sin realización previa de esfinterotomía EST 3.
Este procedimiento tiene la ventaja de que preserva las funciones del esfínter de Oddi, y para algunos autores esto es de suma importancia especialmente en pacientes jóvenes 4.
La DEPB ha sido considerada por muchos estudios clínicos realizados en Japón, como un método seguro y efectivo en la remoción de cálculos difíciles, sin complicaciones serias ni mortalidad.
A pesar de la popularidad de este procedimiento en Japón, en Occidente se cuestiona su seguridad debido a que en algunos estudios realizados la incidencia de pancreatitis se ha considerado inaceptablemente alta.
Además, en casos de cálculos gigantes la utilidad de la DEPB es limitada ya que necesariamente se requiere el uso de EST más LMC 3, 11, 12.
La DEPBG es principalmente útil en la extracción de cálculos grandes impactados en el colédoco, cuya extracción solo podría ser factible con el uso de litotripsia mecánica LMC.
Para la DEPBG se utiliza un balón de 10 a 20 mm de diámetro, para dilatar el colédoco distal y la papila 3, 11.
El objetivo principal de la DEPBG es evitar o reducir la utilización de la litotripsia mecánica y disminuir el número total de sesiones para lograr la extracción total de los cálculos.
Existen varios reportes en la literatura con la descripción de la técnica de DEPBG.
Una vez se infla el balón, el conducto biliar adquirirá una estructura cilíndrica uniforme desde la parte media del colédoco hasta el orificio de la papila.
En la práctica, la parte media del balón es ubicada en el orificio ampular bajo visión endoscópica y fluoroscópica.
La desaparición de la cintura del balón debido a la presión de aire debe ser vista después de la inyección del medio de contraste 3, 11.
Una vez la cintura del balón desaparece este debe permanecer inflado durante 60 segundos.
El primer reporte de esta técnica, se dio en Turquía en 2003; Ersoz y col en un estudio retrospectivo en 58 pacientes demostraron que la DEPBG fue exitosa en el 89% de los pacientes con estrechez distal del colédoco y en el 95% de los pacientes con cálculos grandes difíciles, en los cuales no fue posible la extracción mediante métodos convencionales como la EST y la extracción con canastilla de dormia.
Las tasas de complicaciones como pancreatitis y sangrado fueron aceptables 13.
Los cálculos biliares grandes usualmente requieren LMC a pesar de la realización esfinterotomía.
La DEPBG por el contrario, reduce de manera significativa el uso de una segunda técnica para la remoción de los cálculos.
En un estudio realizado por un grupo japonés, Minami y col demostraron que la combinación de una EST pequeña más DEPBG evitó la realización de litotripsia mecánica en un 99% de los pacientes con cálculos grandes en la vía biliar con una tasa de pancreatitis baja 1% 14.
Otro grupo japonés liderado por Itoi reportó similares resultados, demostrando que la DEPBG resultó en una necesidad menor del uso de LMC 25% vs.
6% menor duración del procedimiento 35 vs. 40 min y menor tiempo de fluoroscopia 13 vs. 22 min comparada con la EST solamente 8.
Maydeo y Bhandari, en India, reportaron una serie de 60 pacientes los cuales fueron sometidos a DEPBG después de un intento no exitoso de extracción de cálculos después de esfinterotomía completa y utilización de balón o canastilla.
La extracción total de cálculos se logró en 57 de los 60 pacientes 95%; tres pacientes necesitaron adicionalmente litotripsia mecánica para la extracción de cálculos.
Sangrado leve a moderado ocurrió en un 8,3% de los pacientes 10.
Misra y Dwivedi, en India, realizaron DEPBG en 50 pacientes usando diámetros de balón de 15 a 20 mm con realización previa de esfinterotomía y previos intentos fallidos de extracción con balón y canastilla de dormia.
En 29 pacientes 58% se logró la extracción de cálculos con balón o con canastilla de dormia; se requirió el uso de LMC solamente en 5 pacientes 10%.
Sangrado leve autolimitado ocurrió en 16 pacientes 32%, y sangrado severo que requirió manejo quirúrgico en un paciente.
Hubo pancreatitis aguda leve en 4 pacientes 8%.
No se reportaron perforaciones ni muerte en este estudio 9.
En un estudio multicéntrico en Estados Unidos, Attasaranya y col reportaron la potencial eficacia del uso de la DEPBG usando balones de diámetro ≥ a 12 mm después de esfinterotomía en 103 pacientes con grandes cálculos en la vía biliar.
La técnica combinada tuvo una tasa de éxito en extracción de cálculos en la primera sesión del 95%, y fue requerida litotripsia mecánica en 29 pacientes 27%.
Seis pacientes 5,4% sufrieron algún tipo de complicación, incluyendo uno con sangrado severo y uno con perforación severa del conducto cístico 5.
Sin embargo, aunque en estos estudios se demostró la utilidad de esta técnica para el manejo de cálculos difíciles en la vía biliar es necesaria la evaluación de ensayos clínicos controlados para determinar la eficacia y seguridad de la DEPBG comparada con la EST sola.
En un estudio reciente, Heo y col, de Corea, aleatorizaron a 200 pacientes consecutivos con cálculos en la vía biliar en dos grupos con igual número de pacientes para realización de esfinterotomía completa vs. esfinterotomía pequeña un tercio del tamaño del otro grupo más DEPBG balones de 12 a 20 mm de diámetro.
Los resultados fueron similares en cuanto a éxito global para extracción de cálculos 97% vs. 98%, extracción de cálculos grandes > 15 mm 94,4% vs. 96,7%, y el uso de litotripsia mecánica 8% vs. 9%.
Las complicaciones también fueron similares en ambos grupos 6.
En un estudio reciente publicado por un grupo griego, 90 pacientes con cálculos biliares grandes 12-0 mm fueron aleatorizados para ser manejados con EST seguida de LMC o EST seguida de DPBG, los resultados mostraron una tasa de éxito del 97,7% en la extracción de todos los cálculos en el grupo de la DEPBG vs.
91,1% en el grupo de LMC P = 0,36, con tasas de complicaciones como pancreatitis y hemorragia similares en ambos grupos 15.
Durante los primeros ensayos clínicos de la técnica de DEPBG, la principal preocupación fue el desarrollo de pancreatitis pos procedimiento; sin embargo, hasta la fecha, no se han reportado casos de pancreatitis severa, y la incidencia de esta complicación es similar a la que se observa en la EST sola.
La complicación más frecuente en los estudios ha sido sangrado digestivo pero en la mayoría de los casos este fue leve y no requirió intervenciones.
La perforación, se ha descrito en algunos de los estudios, sin embargo su incidencia es rara y es evitable cuando se siguen las indicaciones y se seleccionan adecuadamente los pacientes que van a ser sometidos a DEPBG.
No existen muchas publicaciones a nivel mundial en donde se evalúe la eficacia y seguridad de la técnica de DEPBG después de esfínterotomía, y hasta el momento este estudio es la primera publicación del uso de esta técnica en nuestro medio.
En este estudio retrospectivo mostramos una serie de 20 pacientes a los que se les realizó DPBG para la extracción de cálculos difíciles de la vía biliar.
La mayoría de los pacientes tenía una CPRE previa y la extracción de cálculos no se pudo realizar con esfinterotomía y la utilización de dispositivos convencionales como la canastilla.
Incluso en algunos casos se utilizó LMC sin éxito.
Las indicaciones para el uso de la técnica de DPBG fueron la presencia de cálculos biliares gigantes y desproporción entre el tamaño del cálculo y el orificio papilar.
La tasa de resolución de la coledocolitiasis con DPBG en nuestra serie fue del 95%, y en la mayoría de casos la extracción se logró en una sola sesión.
En nuestra serie, el 63% de los pacientes no requirió el uso de LMC para la extracción total de los cálculos, algo que es de remarcar ya que uno de los propósitos principales de esta técnica era evitar la necesidad del uso de LMC en el manejo de cálculos grandes de la vía biliar.
Las principales complicaciones fueron sangrado digestivo y pancreatitis que se dieron en un 10% de los pacientes; sin embargo, estas fueron leves y los pacientes evolucionaron satisfactoriamente.
Esta tasa de complicaciones se correlaciona con lo descrito de la técnica en la literatura, y en el caso de la pancreatitis, una complicación que inicialmente preocupó a muchos autores cuando apenas se comenzaba a realizar este procedimiento, en nuestro estudio se presentó en un solo paciente y fue de naturaleza leve, lo que apoya el concepto de que la realización de EST previa antes de la DPBG disminuye el riesgo de pancreatitis.
No se presentaron complicaciones severas como por ejemplo perforación, y tampoco ocurrió ninguna muerte.
En conclusión, aunque este es un estudio preliminar, los resultados observados muestran que la DEPBG es una técnica eficaz y segura en el manejo de coledocolitiasis difícil y que en la mayoría de pacientes puede evitar el uso de otras técnicas como la litotripsia mecánica para la extracción de cálculos difíciles de la vía biliar.
El término SCIWORA Spinal Cord Injury without Radiologic Abnormality describe a la lesión de la médula espinal demostrable a través de la resonancia magnética, pero que no evidencia lesión ósea en estudios completarios como las radiografías y/o tomografía.
La incidencia de lesión medular en un trauma cervical oscila entre un 0,9 a 6%, aumentando del 2 al 27% cuando se asocian a otras lesiones en el contexto de un politraumatizado. La presencia de compromiso neurológica sin lesión traumática ósea en adultos, puede variar entre un 0,08 a un 15%.
Las lesiones medulares tienen consecuencias catastróficas tanto para el paciente como para su entorno social.
Se identificaron factores que influyen significativamente en la sobrevida de un paciente con trauma raquimedular, estos son la edad, el nivel comprometido, el grado de injuria primariay la lesión secundaria.
La mortalidad de estos pacientes puede variar de un 4 a 11% y las causas están directamente relacionadas con el trauma o sus complicaciones como las urinarias, cardiopulmonares e infecciosas.
Loyd en 1907 apud Fermíne Launay et al. fue el primero en describir el cuadro, Pang y Wilberger en 1982 describen este síndrome en la población pediátrica con afectación principal en menores de 8 años, pero autores como Hendey et al. mencionan la aparición de SCIWORA en la edad adulta y su relación directa con la patología degenerativa.
Pueden describirse cuatro grupos etarios que están predispuestos a sufrir este síndrome: el primer grupo al nacer, principalmente la tracción longitudinales la causante del cuadro; el segundo corresponde a menores de 16 años, donde el mecanismo de distracción prevalece debido a la elasticidad ligamentaria; el tercer grupo va desde los 16 a 45 años en este rango etario es raro tener lesión medular sin lesión ósea y/o ligamentaria, salvo en canal cervical constitucionalmente estrecho; y por ultimo el cuarto grupo, mayores de 45 años, aquí prevalece la degeneración espondiloartrósica y el mecanismo principal es la hiper extensión.
La mayoría de los autores coinciden en que las poblaciones menores de 8 años y los mayores de 60 debido a diferencias anatómicas y biomecánicas son los que mayor predisposición presentan.
Si bien el cuadro neurológico puede ser variable el que prevalece en estos casos es el Síndrome Medular Central SMCprincipalmente en el trauma de baja energía, como son caída sentado desde su propia altura 43%, accidentes automovilísticos 33% y caída de altura 12%
La Resonancia Magnética ha pasado a ser el método de elección para evaluar estos pacientes. En esta se pueden identificar las causas que ocasionaron el síndrome y de esta manera dividirlas en extramedulares hernia de disco, estenosis de canal, lesión de ligamento vertebral común anterior o complejo ligamentario posterior y hematoma intra canal e intramedulares edema, contusión y hemorragia. La presencia de hemorragia dentro de la médula es un signo de mal pronóstico en la evolución del paciente.
Con respecto al tratamiento los pacientes jóvenes con cuadros neurológicos estables pueden ser tratados en forma conservadora con inmovilizacon y corticoterapia; y los ancianos o con déficit progresivos deben ser tratados en forma quirúrgica.
Se realiza el presente estudio con los objetivos siguientes: analizar cinemática, reconocer cuadro clínico de presentación, describir imágenes, considerar posibilidades terapéuticas y evaluar evolución.
MATERIAL y MÉTODOS
Trece pacientes del sexo masculino, promedio de edad de 56.54 años rango de 16 a 84, que luego de un trauma ingresan al Servicio de Emergencias con diagnóstico de déficit neurológico sin diagnóstico comprobado de fractura y/o luxación, en un período de desde junio de 2005 a junio de 2012.
La evaluación neurológica al ingreso y a los 6 meses se realizo con escala de ASIA y la Escala de la Asociación Japonesa de Ortopedia.
Se realiza un seguimiento con las mismas escalas a la mayoría de los pacientes.
Desde el punto de vista imagenológico se realizaron al ingreso radiografías y resonancia: en algunos casos se sumo la tomografía.
Se evaluó el tratamiento realizado, la presencia de complicaciones y la evolución clínica neurológica.
Los pacientes de mayor edad referían, previamente, sintomatología leve asociada con su espondiloartrosis.
Los pacientes menores de 45 años no referían sintomatología alguna previo al trauma.
El trauma se vio relacionado con accidentes automovilísticos en ocho oportunidades, dos movilizaciones pasivas una rotación en situación de robo y una flexo extensión, dos caída de propia altura y un trauma deportivo.
Un paciente conformaba un politraumatismo por asociación de trauma de cráneo y tórax.
Tabla 1
En la evaluación de ingreso en los mayores de 45 años, prevaleció el compromiso neurológico severo 3 ASIA A y 3 B.
Todos los pacientes presentaron un Síndrome Medular Central y fueron estudiados con radiografías y resonancia y en seis también evaluados con tomografías axiales.
Las radiografias demostraron signos de espondiloartrosis en la totalidad de los pacientes mayores a 45 años: por debajo de esta edad solo uno mostro un canal constitucionalmente estrecho.
La resonancia mostro edema en tres pacientes, patrón mixto en dos y hematoma en el resto; sin la presencia de hernia de disco ni lesión ligamentaria.
Tabla 2
A todos los pacientes se les realizo tratamiento con metilprednisolona según protocolo NASCISS, Siete pacientes fueron tratados en forma conservadora Figura 1A,B: uno falleció antes del primer control y otro empeoro su estado neurológico y debió ser intervenido quirúrgicamente con laminoplatia 18 meses después con buen resultado aunque con espasticidad de la marcha paciente 5, al igual que otro paciente 10 y uno con disminución de la extensión de la flexión dorsal de muñeca paciente 13.
Seis pacientes fueron intervenidos quirúrgicamente mediante liberación por vía posterior con técnica de laminoplastia en las primeras 72 Hs y uno a los 10 días.
Figura 2A-C
Se observo una neumonía pre quirúrgica paciente 1, dos post quirúrgicas pacientes 7 y 8, una infección superficial de herida quirúrgica paciente 9 y una infección urinaria paciente 1.
Óbito en 4 pacientes.
Los pacientes menores de 45 años tratados en forma conservadora collar y corticoides evolucionaron favorablemente.
Los mayores de esta edad con cuadro neurológico parcial y tratados quirúrgicamente antes de los 10 días mejoraron su estado neurológico, al igual que el operado luego de 18 meses del trauma, con por lo menos un nivel de la escala de ASIA y cinco puntos de JAO.
Tablas 3 y 4
Si bien algunos autores afirman que los cambios degenerativos o la calcificación del ligamento vertebral común posterior producen una excesiva tracción de la médula espinal durante el accidente y podrían influir en el desarrollo del SCIWORA; otros desestiman esta relación y consideran que estos cambios no tienen influencia directa con la presencia de un déficit neurológico luego de un trauma de baja energía.
Para el diagnóstico la resonancia magnética es considerado el método de eleccionpero cuando esta no es concluyente se podrían utilizar una resonancia con ventana de difusión o la tomografía con emisión de protones PET que podría ser útil en aquellos pacientes con resonancia magnética negativa y con deterioro neurológico mielopático; como otra opción pueden tenerse en cuenta la utilización de potenciales evocados somato sensitivos.
El estudio dinámico radiográfico del perfil en flexión y extensión máxima en agudo deben ser contraindicadas por la posibilidad de empeorar el cuadro neurológico.
Existen factores que influyen sobre la posibilidad de recuperación neurológica de estos pacientes y se encontraría relacionado en primera instancia con la injuria inicial, el diámetro del canal, la edad del paciente, el tamaño de la lesión, presencia de lesión disco-ligamentariaes y la severidad del cuadro neurológico, es por eso que la decisión quirúrgica no es el patrón de oro para el tratamiento.
Para Saruhashi et al. los pacientes que tenían buena respuesta al tratamiento con corticoides eran pasibles de inmovilización y los que presentaban cuadros severos o progresivos deberían ser intervenidos quirúrgicamente.
Bhatoe et al. prefieren un tratamiento no quirúrgico en los traumas por hiper flexión, ya que consideran que las lesiones que originan el síndrome son de tipo vascular
Otros autores como La Rosa et al., también defienden el tratamiento médico por el riesgo de aumento de complicaciones.
Por otro lado autores como Dolan, Chen, Fehling y Lenehan et al. apoyan la rápida liberación para evitar daño secundario y complicaciones.
Un trauma de baja energía puede descompensar la relación continente contenido en columnas artrósicas asintomáticas o canales contitucionalmente estrechos, pudiendo ser devastador para el paciente.
El déficit neurológico post traumático habiendo descartado lesión ósea en radiografías y/o tomografía realizan el diagnóstico de SCIWORA, cuadro caracterizado principalmente por un síndrome medular central.
La resonancia magnética la que hace diagnóstico de partes blandas disco ligamentarias y medulares.
La edad de menos de 45 años, el cuadro neurológico con déficit incompleto moderado o leve y el edema intramedular son factores de buen pronóstico y se ven favorecidos con el tratamiento conservador, con secuelas de baja discapacidad.
La edad de más de 45 años, la presencia de conflictos continente contenido previo espondiloartrosis, los cuadros de déficit neurológico severo o progresivo, son en general factores de mal pronóstico y puede mejorar con laminoplastia ganaron por lo menos un nivel de ASIA.
Aunque las posibles complicaciones post operatoria pueden ser graves.
Los datos de laboratorio se obtuvieron del Centro Nacional de Referencia de Leptospirosis del INCIENSA.
El periodo de estudio comprendió el año 2004 a 2008 en las regiones Brunca, Central Este, Huetar Atlántica, Huetar Norte y Pacífico Central del Ministerio de Salud de Costa Rica. Resultados: se analizaron 498 fichas de investigación de caso.
El 52,6% de los casos reporta presencia de roedores. Respectivamente, el 29,5% y el 28% presentaron contacto con pozas o piscinas y aguas estancadas; ambos con una razón de prevalencias de 1,88 y 1,71 p<0,05, respectivamente. Conclusión: la frecuencia de casos en grupos “sin riesgo” ocupacional indica que la ficha de investigación de caso debe ser reestructurada, incorporando otras variables incluyendo las recreativas.
La presentación clínica de la enfermedad en el ser humano se da en una primera etapa febril, de 2 a 20 días de ocurrida la infección.
Una vez iniciada la fase inmune, se da una segunda etapa que coincide con la eliminación de leptospiras en orina que, en el caso del ser humano, es reducida debido a su pH ácido. La presentación clínica más común es la leptospirosis anictérica, presentándose de forma subclínica o de severidad moderada donde lo más notable es la presencia de fiebre de inicio súbito.
Es menos común la forma ictérica de la enfermedad 5-10% de todos los casos, pero esta suele ser de mayor severidad y letalidad asociada en algunos casos a compromiso pulmonar hemorrágico con una letalidad importante. Este cuadro clínico tan amplio causa que la enfermedad se confunda con muchas otras de manifestación similar, situación que se complica si estas otras enfermedades también circulan o son endémicas de las mismas zonas donde es frecuente la leptospirosis.
Esto suele ocurrir con enfermedades como dengue, fiebre amarilla, malaria, rickettsiosis, influenza y, cuando hay manifestaciones hemorrágicas, puede confundirse con otras enfermedades virales hemorrágicas como Hantavirus.
Desde hace mucho tiempo, la leptospirosis se ha considerado una enfermedad zoonótica de amplia distribución en el planeta dadas sus características epidemiológicas.
Esta espiroqueta se ha encontrado en prácticamente cualquier mamífero donde se ha buscado, incluyendo acuáticos.
Sin embargo, desde un punto de vista antropocéntrico, se consideran como hospederos naturales más importantes aquellos que por su carácter doméstico o salvaje se relacionan con el ambiente peri o domiciliar del hombre, tales como todos los tipos de ganado, perros y roedores. Al colonizar las leptospiras sus túbulos renales proximales, se posibilita su eliminación durante la fase leptospirúrica que, junto con su gran capacidad de sobrevivencia en medios ambientes húmedos, favorece la infección del hombre al entrar por medio de mucosas y heridas en su piel.El ser humano se infecta directamente con orina de un hospedero infectado o de manera indirecta con cualquier líquido, incluyendo agua de charcos, ríos y lagos, que mantenga al agente en forma viable, y que penetran la piel lacerada, permitiendo la entrada del agente a circulación sanguínea.
Epidemiológicamente se reporta la transmisión ocupacional, identificada desde los primeros años de la enfermedad, especialmente en trabajadores como médicos veterinarios, ganaderos, agricultores de arroz, maíz y caña de azúcar y, más recientemente, ha cobrado importancia la transmisión recreacional y doméstica. Existen evidencias de que el comportamiento de la enfermedad puede variar entre nichos ecológicos; es así que se vuelve necesaria la caracterización del comportamiento de esta enfermedad con el fin de identificar posibles factores de riesgo en los cuales poder intervenir para controlar y prevenir nuevos casos.
La enfermedad se distribuye a lo largo de todo Costa Rica en mayor o menor grado; sin embargo, tradicionalmente las regiones de salud Huetar Norte, Central Norte, Pacífico Central, Huetar Atlántica y Brunca reportan mayor número de casos, acumulando el 74% del total nacional.
Este estudio describe el comportamiento epidemiológico de los casos sospechosos por leptospirosis en cinco de las regiones de salud más prevalentes en Costa Rica, mediante el análisis de las variables que recopila la investigación de casos sospechosos por leptospirosis, del Sistema de Vigilancia de esta enfermedad entre los años 2002 y 2008.
Unidades de análisis: Se utilizó como unidad de análisis la información presente en las fichas de investigación de caso por leptospirosis FIC que, entre los años 2004 y 2008, fueron captadas por el Sistema Nacional de Vigilancia de Leptospirosis en las regiones Huetar Norte, Pacífico Central, Central Este, Huetar Atlántica y Brunca de Costa Rica.
Captura de datos y análisis: La información de las FIC fue obtenida de las Áreas de Salud del Ministerio de Salud MS, para el periodo 2004 a 2008.
La información complementaria de resultados para las muestras enviadas para el diagnóstico por leptospirosis fue recopilada de las bases de datos del Centro Nacional de Referencia para Leptospirosis CNRL del Instituto Costarricense de Investigación y Enseñanza en Nutrición y Salud INCIENSA para el mismo periodo de estudio.
Las bases de datos se confeccionaron en el programa Epiinfo 3.5.1 mismo donde fueron digitados.
Se calculó la razón de prevalencia RP y su intervalos al 95% de confianza de las variables de ocupación, exposición y uso de medidas de protección.
El análisis de la información se realizó mediante el uso de los programas Epiinfo 3.5.1, Epidat 3.1 y WinEpiscope 2.0 21-23.
Tipo de estudio y variables: Estudio de tipo descriptivo mediante el análisis de variables demográficas, ambientales, ocupacionales y de laboratorio contenidas en la FIC por leptospirosis.24 La variable edad fue estratificada en grupos etarios con intervalos de 20 años.
La variable ocupación, fue estratificada según el riesgo reportado en la literatura de adquirir la enfermedad: estudiantes, amas de casa, actividades agrícolas y pecuarias, “otras ocupaciones sin riesgo” Ej: oficinistas, operarios, choferes, agentes de seguridad, entre otras y “otras ocupaciones con riesgo” Ej: operarios de línea de matanza, guías turísticos y topógrafos, entre otros.
Diagnóstico de Laboratorio: Se clasificó como muestra positiva por laboratorio a aquellas que al análisis por MAT técnica de microaglutinación obtuvieron un título ≥1:320.
Asimismo, se clasificaron como positivas por el laboratorio las muestras que lo fueron a la técnica de Dri-Dot® Biomerieux, que detecta anticuerpos totales anti Leptospira, o fueron positivos en cultivo por Leptospira sp.
Por otra parte, se clasificaron como negativas a las muestras que así resultaron al procesarlas, según correspondía, por alguna o todas las técnicas diagnósticas mencionadas.
Se recopiló información de un total de 498 investigaciones de caso, las cuales se distribuyeron de la siguiente manera: 80 boletas de la región Brunca 16,1%, 258 de la región Central Este 51,8%, 39 de la región Huetar Atlántica 7,8%, 59 de la región Huetar Norte 11,8% y 62 de la región Pacífico Central 12,4%.
Según datos de las regiones de salud y del nivel central del MS, para estas regiones, en el periodo de estudio, se notificaron un total de 1339 casos sospechosos, mismos que deberían haber sido investigados y cada una de su FIC pasar a las respectivas áreas del MS que componen la Región de Salud.
Al preguntarse a los representantes de los equipos de Vigilancia de la Salud del MS sobre las causas de la escasa información existente, se indicó la pérdida de información debido a inundaciones de sus instalaciones y pérdida de datos por fallas de equipo de cómputo en ausencia de respaldos, así como problemas para que las FIC recopiladas por personal de la Caja Costarricense de Seguro Social CCSS fueran enviadas al Área de Salud del MS correspondiente.
El 24,9% de las FIC recopiladas corresponden a la última edición aprobada y vigente por el MS desde el año 2002.
El restante 75,1% fueron investigados utilizando otro tipo o versión de las boletas, del protocolo de vigilancia epidemiológica del año 1998 10,6%, del protocolo para la prevención y control de la leptospirosis del año 2000 58,2% y boletas correspondientes a otros eventos ej. Hantavirus u otro tipo de documento como cartas o informes administrativos no estandarizados 6,2%.
De las 498 FIC obtenidas, 386 77,5% contaron con primera muestra para laboratorio, de las cuales resultaron positivas 68 17,6% y negativas 318 82,4%.
Se enviaron un total de 107 segundas muestras 21,5% de las cuales 29 fueron positivas 27,1% y 78 negativas 72,9%.
Como se observa en el Cuadro 1, al analizar los casos sospechosos de manera global, con ambas muestras y sin tomar en cuenta si se cumplen los tiempos definidos por el protocolo entre ambas 24, se reportó una positividad del 20,7%.
En el análisis de los tiempos de toma de ambas muestras, se observó que solamente 9,5% del total de casos cumplieron con los tiempos de toma de la primera muestra 7 a 10 días de inicio de síntomas y segunda muestra 10 a 20 días después de la primera, no observándose diferencia significativa entre las regiones analizadas p=0,75.
De un total de 498 FIC recopiladas durante el año 2004 y el 2008, se obtuvo información etaria en 469 casos.
El 29,4% de estos casos correspondió al grupo de 0 a 19 años, el 41,2% al grupo de 20 a 39 años, el 23,7% al grupo de 40 a 59 años y finalmente, el grupo de 60 años o más representó el 5,8% de los casos investigados.
Sin embargo, se observó diferencia significativa p<0,05 en cuanto a esta distribución en las regiones de salud; así por ejemplo, en la Brunca y la Huetar Norte, el grupo etario de 0 a 19 años aportó un importante porcentaje de los casos Figura 1.
En general, el 83% de los casos fueron hombres, sin que se observara diferencia significativa entre las regiones p=0,33.
A través del tiempo, la distribución de las fechas de inicio de síntomas de los casos investigados por sospecha de leptospirosis, se dio de manera muy similar en las cinco regiones, con excepción de la región Central Este, en donde en los años 2005 y 2008 se dio un aumento de casos de manera irregular Figura 2.
Al analizar el comportamiento de las variables de exposición que se reportan tradicionalmente en la literatura como factores de riesgo para adquirir la enfermedad, se observó que actividades clasificadas con bajo riesgo para la adquisición de la enfermedad, representaron el porcentaje más alto del grupo investigado Cuadro 2.
Sin embargo, al analizar su RP, este grupo presentó una probabilidad baja de un resultado positivo por laboratorio RP<1, IC95%: 0,49-1,24 junto al grupo de amas de casa RP<1, IC95%: 0,14-1,66.
En segundo lugar se ubicó el grupo de estudiantes y luego el de personas que realizan actividades agrícolas.
Es notable que menos del 2% de los casos realizaran actividades pecuarias, ocupaciones que tradicionalmente se relacionan con un aumento en el riesgo de adquirir la enfermedad.
Al analizar la razón de prevalencia de casos positivos por laboratorio en los diferentes grupos ocupacionales, se observó que las actividades agrícolas y pecuarias así como otras ocupaciones “con riesgo” muestran una razón de prevalencia ligeramente superior en comparación con cualquier otra actividad.
Sin embargo, ninguna se puede interpretar como una posible asociación significativa ya que sus intervalos de confianza incluyen a la unidad Cuadro 3.
Como se observa en el Cuadro 4, más del 67% reportó una exposición a animales domésticos, con menos del 40% de vacunación sin especificar el tipo o especificidad vacunal la FIC vigente carece del registro de esta información.
Esta exposición a animales domésticos llegó a superar el 80% en la región Brunca.
El principal animal doméstico con el que reportó contacto fue el perro, que representó el 92,0% de los casos que refirieron tener contacto con animales domésticos.
La región Huetar Norte mostró un porcentaje importante de casos que tuvieron contacto con ganado bovino, caballos o cerdos.
Casi el 83% de los casos presentó un manejo adecuado de sus desechos sólidos, observándose diferencia significativa entre las regiones p<0,05; no obstante, más de la mitad de estos reportaron la presencia de roedores, registro que no presentó diferencia significativa entre las diferentes regiones de salud p>0,05.
Poco menos del 30% de los casos reportaron tener contacto con aguas estancadas, y actividades recreativas en pozas o piscinas en los últimos 30 días, encontrándose diferencia significativa entre las regiones de salud p<0,05, a excepción de la región Huetar Norte, donde casi el 50% reportó tener contacto con pozas o piscinas en los 30 días anteriores al inicio de síntomas.
Estas dos variables también mostraron una asociación significativa al analizar su razón de prevalencia Cuadro 3.
Por otra parte, la región Pacífico Central destaca por un mayor porcentaje de casos relacionados con zonas de inundación 31,4% superior al promedio general de país 10,3%.
La FIC recopila información sobre el uso de tres medidas de protección contra la leptospirosis: uso de botas, camisa de manga larga y guantes durante las horas de trabajo.
Más de la mitad de los casos investigados 54,8% utilizaron botas durante su trabajo, sin embargo; el uso de guantes y manga larga solo se dio en el 15,7% y el 16,2% respectivamente; variables con diferencia significativa en su distribución regional p<0,05 Figura 3.
Al analizar el uso de estas medidas en aquellas ocupaciones de tipo agrícola o pecuaria, el 88,3% de los casos utilizaron botas, el 29,3% utilizaron manga larga y el 20,5% utilizaron guantes.
Los hallazgos de este estudio, sobre el comportamiento epidemiológico de los casos en cuanto a edad y género, son congruentes con lo que reporta la memoria institucional del MS para el periodo 2002 a 2006. Una proporción importante de casos se dio en individuos menores de 20 años, predominantes en la región Huetar Norte y en menor proporción en la región Brunca.
Deben realizarse mayores esfuerzos en comprender las causas de esta enfermedad en estos grupos de edad, evaluando la probabilidad de su relación con actividades recreativas no ocupacionales.
Es evidente que existe una falta de estandarización y sistematicidad en el proceso de investigación de los casos sospechosos, ya que la gran mayoría de las veces se realizan utilizando FICs desactualizadas.
Parte importante del problema reside en las diferencias entre versiones de las FICs en algunas variables.
Por ejemplo, en la versión del año 2000 se pregunta sobre exposición en los 15 días previos al inicio de síntomas; en tanto que la versión del 2002 lo hace pero en los 30 días previos.
Este inconveniente que se agrava cuando se utilizan fichas de otros eventos o documentos no estandarizados que no recopilan variables epidemiológicas de importancia.
Del total de casos investigados, el laboratorio fue capaz de identificar como positivos por serología poco menos del 21% de los mismos.
Este bajo porcentaje se puede explicar principalmente por la baja capacidad del sistema en recuperar segundas muestras 27,7%, y por el escaso porcentaje de muestras tomadas en los tiempos indicados por la normativa.
El incumplimiento de estos criterios provoca un importante subdiagnóstico por laboratorio y por tanto, la incapacidad del sistema de identificar adecuadamente los casos confirmados por leptospirosis.
Al analizar el patrón de ocurrencia de la enfermedad en grupos laborales, se hace evidente que los grupos más representados entre los casos investigados comprenden a individuos que realizan actividades que epidemiológicamente la literatura no ha relacionado con un aumento en el riesgo de adquisición de la enfermedad de manera ocupacional como lo son choferes, oficinistas y comerciantes entre otros.
El segundo lugar lo ocupan los grupos de estudiantes y personas que laboran en actividades agrícolas.
Sin embargo, a pesar de que estos grupos presentan una mayor frecuencia, las actividades “sin riesgo”, los estudiantes y las amas de casa presentan una RP que podría sugerir menor riesgo de presentar un resultado positivo, esto por cuanto los límites del IC 95% están cerca de la significancia estadística.
Se debe plantear entonces la necesidad de un enfoque epidemiológico diferente a la tradicional, enmarcada por un paradigma caracterizado por ver a la leptospirosis como una enfermedad mayoritariamente laboral.
Llama la atención, el bajo porcentaje de casos sospechosos investigados que realizan actividades pecuarias pero con una RP ligeramente mayor, actividades fuertemente relacionadas con la enfermedad por muchos autores con el aumento de riesgo en adquirir la enfermedad. Esta condición es particularmente importante en zonas como la región Huetar Norte donde la actividad ganadera es muy importante, y donde se reporta un alto porcentaje de casos en contacto con ganado bovino, equino y porcino.
Con la información recopilada por la boleta de investigación de caso, se puede concluir que la exposición más frecuente entre los casos sospechosos es la exposición a animales domésticos, en los cuales el perro es el más frecuente.
La investigación de casos indica que los animales domésticos a los que se exponen, cerca del 35% de éstos están vacunados; sin embargo, el instrumento actualmente es incapaz de identificar el tipo de vacunación o al menos si recibieron vacuna contra la leptospirosis y en qué momento, por lo que esta información carece de utilidad a la hora de intentar focalizar esfuerzos para controlar y prevenir la enfermedad.
Es necesario ahondar esfuerzos en la identificación del comportamiento de esta enfermedad en estos grupos de animales peridomiciliarios y especialmente asociados a los casos positivos.
De esta manera, se hace fundamental la intervención de organismos e instituciones como el Ministerio de Agricultura y Ganadería ante la identificación de un caso sospechoso o confirmado por leptospirosis, con el fin de iniciar la identificación de focos de infección en grupos de animales de importancia zoonótica tales como caninos, bovinos, porcinos, equinos y murinos.
Precisamente, la exposición a los roedores, se da en todas las regiones por igual.
En menor porcentaje se observa el contacto con aguas estancadas y la exposición recreativa a pozas y piscinas, exposiciones que muestran una probabilidad mayor a obtener un resultado positivo por laboratorio de manera significativa.
Por ejemplo, en la Región Huetar Norte, donde se presenta mayor frecuencia de casos relacionados con contacto con animales y de tipo recreacional, así como la Región Pacífico Central, que reporta mayor número de casos relacionados con inundaciones; sin embargo; se deben realizar más estudios al respecto que incluyan el análisis del comportamiento epidemiológico de tipo zoonótico y estudios analíticos de factores de riesgo.
La investigación de casos sospechosos representa un paso fundamental dentro de todo proceso de vigilancia epidemiológica.
Este sistema recopila la información necesaria para identificar posibles puntos de control y prevención de la enfermedad.
De acuerdo a la información recopilada en este estudio, se logra identificar mayor frecuencia para la exposición a posibles factores de riesgo que se incorporan a la FIC por ser identificados por la literatura en su momento.
Se hace necesaria la identificación de otros factores favorecedores de la proliferación de roedores, ya que la mitad de los casos reportaron, en la investigación, su presencia a pesar que más del 80% de éstos maneja adecuadamente sus desechos sólidos, lo que significaría una reducción de factores favorecedores para la presencia de éstos.
Por otro lado, la representación importante de grupos de estudiantes y laborales de bajo riesgo para adquirir la enfermedad ocupacionalmente, puede sugerir la posible relación recreacional en esta transmisión al hombre, tal como podría ser el contacto con ríos, lagos o cualquier zona húmeda que permita la sobrevivencia del agente.
Sin embargo, la única pregunta que realiza la FIC es referente al contacto previo en los 30 días anteriores a inicio de síntomas con pozas o piscinas, dejando por fuera otros focos probables de infección como pueden ser actividades recreativas de pesca , deportes de aventura como canotaje, montañismo o la práctica de deportes como el futbol sin el uso de calzado, dato que puede utilizarse con el fin de identificar posibles casos asintomáticos o sintomáticos leves entre otros participantes a las mismas.
Más allá de las variables comentadas anteriormente, no se logran identificar otros posibles factores de riesgo en los que los servicios de salud puedan intervenir.
La actual FIC presenta un claro sesgo que busca identificar exposiciones primordialmente ocupacionales, ejemplo de esto son las variables sobre medidas de protección.
Esto hace necesario el mejoramiento de este instrumento mediante la incorporación de otras variables epidemiológicas.
Así, la actual boleta de investigación de caso no contempla la presencia de heridas en la piel ni su número y localización, información que ha demostrado útil para identificar el riesgo de infección e instaurar medidas de protección dirigidas.
La boleta recoge información sobre el contacto con zonas de inundación y aguas estancadas pero no identifica la fuente de las mismas o la zona geográfica donde se localizan, dato que puede servir para la instauración de medidas de prevención y alerta en la comunidad.
También es aconsejable que la ficha incluya variables referentes a tipo de fuentes de agua, presencia de alcantarillados abiertos de aguas servidas que permitan la proliferación de roedores; observación en el ambiente domiciliar, peridomiciliar y laboral de evidencias que sugieran la presencia de roedores nidos, alimentos roídos, presencia de excremento, etc..
También, es recomendable zonificar los casos sospechosos, ya que existen diferencias importantes entre los factores de riesgos existentes en zonas urbanas y las zonas rurales.
Se debe recalcar en la necesidad de que, el personal de salud, cuando recolecta la información en la investigación de los casos sospechosos, no solo lo haga mediante la entrevista, sino también por observación del ambiente domiciliar, peridomiciliar y laboral.
Se puede concluir que el instrumento de recolección de datos de los casos sospechosos debe ser reestructurado para flexibilizarlo ante nuevos patrones de ocurrencia de la enfermedad en la población costarricense; a este deben incorporarse los hallazgos de nuevos estudios de factores de riesgo en el país.
Los datos obtenidos muestran que, si bien gran cantidad de casos están ocurriendo en gente joven con actividades relacionadas al sector agropecuario, en una importante mayoría están relacionadas a actividades y factores de riesgo que enfrentan estudiantes, o personas que realizan labores que tradicionalmente no se relacionan a la exposición aumentada a la leptospirosis.
Desafortunadamente, el instrumento actual es incapaz de identificar esos factores pues se enfoca primordialmente a la identificación de la leptospirosis como enfermedad laboral, perspectiva que conviene replantearse por parte de las autoridades de salud.
Agradecimientos: Los resultados presentados en esta investigación no hubieran sido posibles sin el apoyo y cooperación del personal de las Áreas de Salud de las Regiones Brunca, Central Este, Huetar Atlántica, Huetar Norte y Pacífico Central, así como de la Dirección de Vigilancia de la Salud del Ministerio de Salud de Costa Rica.
A todos ellos las gracias.
Durante los últimos 10 años, los puentes extradosados se han convertido en una solución estructural atractiva alrededor del mundo, gracias a los buenos resultados obtenidos con las primeras realizaciones en Japón.
Esta nueva tipología, reconocida generalmente como una solución intermedia entre los puentes atirantados y los de pretensado de viga cajón construidos por voladizos sucesivos, se ha convertido en una opción interesante.
Por consiguiente, dado el interés que hoy en día existe alrededor de este tipo de puente, en este trabajo se presenta el contexto histórico que describe su origen, y se exponen la influencia de los principales elementos estructurales en el comportamiento del puente, y los criterios de diseño que han sido propuestos por investigadores en el tema.
De esta manera, se espera ofrecer una visión general de la concepción y el comportamiento estructural de los puentes extradosados para que sea considerada una alternativa más de tipología estructural de puentes en nuestro medio.
Palabras Clave: Puentes, puentes no convencionales, puentes extradosados, comportamiento estructural de puentes, criterios de diseño de puentes.
Uno de los aportes más significativos a la ingeniería de puentes, en el siglo XIX, ha sido la introducción del pretensado como solución a la necesidad de controlar los esfuerzos en los elementos de un puente.
Inicialmente, esta técnica se utilizó por medio de tendones de pretensado interno y externo, hasta la aparición en 1925 de los puentes atirantados modernos con el Acueducto de Tempul, desarrollado y construido por Eduardo Torroja Torroja, 1927.
En 1988, Jacques Mathivat propone el concepto de cables extradosados, que son tendones de pretensado externo situados por fuera y por encima del tablero, desviados en torres de poca altura Mathivat, 1988.
Seis años más tarde se construye en Japón el primer puente con pre tensado extradosado: el Odawara Blue way Ogawa et al., 1998a.
A partir de ese momento, el uso de esta tipología ha ido en incremento, siendo especialmente notorio en los países asiáticos, en los cuales la actividad sísmica alta no ha sido impedimento para optar por estos puentes.
Sin embargo, en algunos países la tipología parece ser desconocida, desaprovechando las bondades que este tipo estructural ofrece.
En este trabajo se presenta una introducción a la tipología, resaltando los rasgos básicos que permiten definir su conducta estructural, y los criterios de proyecto establecidos en la literatura.
En la actualidad se distinguen dos corrientes que otorgan a distintos ingenieros el origen de los puentes con pretensado extradosado.
La primera atribuye el honor de la creación del concepto a Cristhian Menn, pues en 1980, propone para el Puente de Canter en Suiza Figura 1 salvar un valle de hasta 140 metros de altura con una superestructura conformada por una viga cajón atirantada por cables embebidos en muros de concreto y pilares suficientemente rígidos para resitir los fuertes vientos de la zona Virlogeux, 2002 y Mermigas, 2008.
La configuración adaptada para los cables acarreaba innovación técnica para la fecha, sin embargo, la estructura ha sido más admirada en la comunidad ingenieril por su apariencia y encaje en el paisaje Virlogeux, 1999.
En la segunda corriente, otros autores Ogawa et al., 1998a; Chio, 2000; Hiño, 2005; Kasuga, 2006; Ishii, 2006 atribuyen el concepto y la denominación de esta tipología a Mathivat, quien propone como solución de concurso del viaducto Arrét Darré en Francia, un puente en donde se sustituían los tendones internos en el ala superior de la viga, por cables externos dispuestos en una torre de poca altura sobre las secciones de apoyo en pila y por la parte superior del tablero Figura 2.
La solución presentada por Mathivat, que fue rechazada, suponía un ahorro de 30% en materiales respecto de una solución de viga cajón y además permitía el uso efectivo de los cables, al ser tesados al mismo nivel que los tendones de preesforzado convencional Mermigas, 2008.
De acuerdo a Virlogeux 1999 una parte del concepto propuesto por Mathivat, estaba basada en la "distorsión de las especificaciones de los códigos" en pro de un uso más eficiente de los tendones, puesto que las restricciones para la variación de los esfuerzos producidos por la carga de tráfico son mucho más rigurosas para los cables de los puentes atirantados que para los tendones de preesforzado.
Sin embargo, la controversia relativa al origen de los puentes extradosados ha sido resuelta, pues de acuerdo a Mermigas 2008, poco influyó que Menn conociera las ideas de Mathivat para los puentes extradosados, ya que cada ingeniero reflejó en sus propuestas, las tendencias y visiones de sus respectivos países de orígenes.
El Puente de Canter, sirvió de inspiración para la realización de otros puentes similares, como el de Barton Creek Estados Unidos, 1987 Gee, 1991 y el de Papagayo México, 1991 Fernandez, 1999 considerados una tipología de puente con aleta trasera Fin Back Bridge, y el de Socorridos Portugal, 1993 Reis & Pereira, 1994 identificado como puente con panel de cables Cable Panel Bridge.
Algunas desventajas como el impedimento de reemplazar los tirantes, y los costos adicionales de erección de los muros de concreto, no han permitido que estas tipologías sean ampliamente utilizadas.
Por otra parte, la propuesta de Mathivat inspiró a los japoneses, quienes en 1994 construyen el Puente Odawara Blueway Figura 4, considerado por algunos como Chio, 2000; Kasuga, 2002; Ishii, 2006; Dos Santos, 2006 el primer puente extradosado en el mundo.
Se recomienda al lector interesado en este puente, revisar las referencias Ogawa et al., 1998a, Kasuga, 2002 y Kasuga, 2006.
Los puentes de hormigón con pretensado extradosado han surgido como una nueva tipología de puentes para luces medias.
Mediante la utilización del hormigón y la tecnología del pretensado, se busca, en unión con los tendones de acero como tirantes, plantear una solución marcadamente favorable hacia estas estructuras.
En los puentes extradosados, los tendones de pretensado se disponen exteriormente al canto de la sección y por la parte superior del tablero, siendo anclados en torres de poca altura, o desviados en estas por medio de sillas de anclaje ubicadas en la cima de los pilónos Chio y Aparicio, 2002.
A partir de su configuración morfológica, los puentes extradosados son reconocidos como puentes intermedios entre los puentes atirantados y los de pretensado de viga cajón, ver Figura 5.
Esta aseveración se afirma también desde el punto de vista de la cantidad de materiales requeridos, tal como se observa en la Figura 6, donde Mermigas 2008 comparó el espesor promedio de concreto volumen de concreto de la viga/área del tablero, y por otra parte Kasuga 2002 comparó la cuantía de tendones requeridos, para puentes atirantados, extradosados y puentes de viga cajón pretensados construidos por voladizos sucesivos, encontrando en ambos gráficos que el consumo de los materiales principales de los puentes extradosados, recae en una zona intermedia entre las otras dos tipologías.
Debido a que los puentes extradosados concurren en una zona intermedia entre los puentes pretensados y los atirantados, su comportamiento estructural puede asimilarse a una de estas tipologías, dependiendo de los criterios de diseño que hayan sido adoptados en la fase de proyecto.
En general, un puente extradosado de tablero rígido tendrá un comportamiento similar al de un puente pre tensado, logrando así evitar las altas oscilaciones de tensión en los tirantes y por consiguiente los problemas de fatiga asociados a los anclajes y tendones que se tendrían en un puente extradosado de tablero esbelto, cuyo comportamiento es más similar al de un puente atirantado.
Su construcción requiere del conocimiento de las tecnologías actualmente aplicadas a la construcción de puentes de hormigón pretensado de tramo recto y a los puentes atirantados, que es realizada generalmente por medio del método de voladizos sucesivos pero con la ayuda de tirantes, que no son provisionales, sino definitivos.
En los puentes con pretensado extradosado, el pretensado es mixto, una parte es interno dentro del canto y el otro es extradosado.
Cada uno de ellos tendrá características propias que las hacen diferenciable en su disposición como en su comportamiento dentro del puente.
Para los puentes extradosados cuyo comportamiento es mas similar al de un puente de vigas pretensadas, las cargas permanentes son transportadas hasta la cimentación mediante la acción combinada de un mecanismo de cortante - flexión ejercido por el tablero y por la tracción ejercida por los tirantes.
En el otro caso, la carga se transmite por medio de un par de fuerza axial entre los tirantes y el tablero, similar a los puentes atirantados.
De acuerdo a Chio 2000, para un tablero de canto constante, a medida que este se hace más esbelto, la deformada del tablero será más sensible a la carga viva, y tanto las oscilaciones de tensión en los tirantes debido a la carga viva ΔσL como los esfuerzos longitudinales en las fibras superior e inferior en el tablero aumentan.
Si la altura de la torre disminuye, el trabajo realizado por el tablero aumenta, lo que genera un incremento en sus esfuerzos debido a la sobrecarga.
En cuanto a la oscilación de tensión en los tirantes, estas aumentan con el incremento en la altura de la torre, siendo mayor su impacto que el producido por la modificación en el canto del tablero.
La interacción entre el tablero y la torre para puentes sostenidos con tirantes se puede explicar extrapolando los resultados obtenidos por Ruiz-Terán 2005 y Ruiz-Terán & Aparicio 2007 en puentes con atirantamiento inferior: en puentes de tirantes como el puente extradosado, la eficacia del sistema de atirantamiento depende de la rigidez relativa del tablero con respecto a la del sistema de atirantamiento.
A medida que la relación entre rigideces disminuye, debido a una disminución en el canto del tablero o un aumento en la altura de la torre, la eficacia del sistema de atirantamiento aumenta, y por lo tanto la participación de los tirantes en la movilización de las cargas también, haciéndolos más sensibles ante las sobrecargas.
Cuando el tablero se encuentra apoyado sobre los pilares, ver Figura 7, la acción de la sobrecarga en el vano principal produce deflexiones, hacia abajo en este vano y hacia arriba en los vanos laterales.
Sin embargo, si el tablero se fija al pilar, ver Figura 8, el puente cambia a un esquema tipo pórtico donde la rigidez aportada por el pilar restringe una parte de las rotaciones de los elementos, que se refleja en una disminución de las deflexiones y momentos en los vanos laterales y central, presentando, a su vez, reducción de la variación de tensión en los tirantes.
Debido a la mayor esbeltez del tablero, el efecto de la carga viva en el momento flector en un puente extradosado es mayor en comparación que en un puente de viga cajón pretensado, por lo tanto, es claro que la reducción de las acciones sobre los elementos por medio de la modificación de la vinculación entre el tablero y el pilar, resulta en beneficios para los elementos estructurales.
Sin embargo, en el caso de solicitaciones sísmicas, la fijación del tablero y la pila puede resultar en un aumento en las fuerzas sobre estas, afectando de manera significativa el diseño y los costes de la subestructura.
De acuerdo a Otsuka et al. 2002, las fuerzas en los pilares para un puente atirantado de igual longitud en el vano principal que un puente extradosado, son menores 20%-30% en cortante y 50%-60% en momento flector debido al efecto de amortiguamiento de la estructura suspendida, lo que no sucede en puentes extradosados y viga cajón con conexiones rígidas entre el tablero y los pilares.
En el puente de Shin-Karato en Kobe, Japón, se emplearon pilares separados de la superestructura por medio de apoyos de caucho, para reducir las solicitaciones dinámicas en estos Tomita et al., 1999.
A diferencia de los puentes atirantados, en los extradosados los tirantes situados más próximos a las torres son ineficaces frente a la compensación de las cargas permanentes.
Por lo tanto, debido a que generalmente la construcción de estos puentes se hace por el método de voladizos sucesivos, en el arranque es conveniente el uso de un tablero con canto variable.
Según Chio 2000, para un puente extradosado con luz principal L y acartelamiento tipo parabólico, ver Figura 9, al aumentar la relación entre la altura del tablero en la sección de apoyo en pila ha y la altura del tablero en el vano central hc, el primer tirante puede ubicarse más lejos de la torre Lb, y las variaciones de tensión en estos disminuyen.
La modificación de la longitud de la cartela La no es tan influyente en la variación de la tensión en los tirantes.
En cuanto al tablero, un aumento de las relaciones ha/hc y La/L genera menores flechas, y aunque ocurre un leve aumento en los esfuerzos sobre la sección de apoyo en pila, a nivel tensional, se produce una disminución de estas en el tablero.
Kasuga 2006 sostiene que debido a la similitud de la conducta estructural de los puentes extradosados con los de viga cajón pretensados, la longitud de los vanos laterales debe elegirse de manera proporcional a estos, generalmente entre 0.6 y 0.8 de la longitud del vano principal.
Sin embargo, Chio 2000 aclama que para un puente extradosado con canto constante del tablero, el uso de relaciones L1/L mayores a 0.60, produce fuertes incrementos en las deflexiones, esfuerzos y tensiones en el tablero, en comparación a un puente con vanos laterales más cortos.
De acuerdo a Chio 2000, la variación de la longitud del vano lateral L1 tiene efectos significativos en los momentos flectores del tablero en el vano lateral, los cuales disminuyen a medida que decrece la relación L1/L. En el vano central y en los tirantes, la disminución de la longitud del vano lateral produce menores deflexiones y momentos flectores, y mayores oscilaciones de tensión respectivamente, aunque en ambos casos los cambios no son significativos.
Sin embargo, el uso de vanos laterales cortos L1/L menores a 0.4 y, por lo tanto, de cables actuando como tirantes de retención similares a los de los puentes atirantados, genera reacciones de levantamiento en los apoyos laterales que requerirán de soluciones tecnológicas para paliar el problema.
Un puente extradosado puede diseñarse desde dos enfoques, debido a la libertad con que se cuenta para elegir la distribución de rigidez entre los cables y el tablero para soportar la carga viva.
En el primer enfoque, se usa una distribución de rigideces apropiada entre el tablero, los cables y la subestructura, de modo tal que la variación de tensión en los cables debido a la carga viva, no sobrepase los límites establecidos por las especificaciones ver numeral 5.1.4 y estos puedan ser tesados al máximo.
En general, un tablero rígido acompañado de vinculación fija entre la torre, el tablero y los pilares, tal y como se usó en los primeros puentes extradosados, corresponde al primer enfoque.
El segundo enfoque de diseño, que consiste en puentes con torres rígidas y tableros esbeltos, se atribuye a Menn, quien en 1987 presentó sus ideas acerca de las ventajas que acarreaba el uso de torres rígidas en los puentes atirantados Menn, 1987, citado en Mermigas, 2008, p.8.
Menn trasladó sus ideas a los puentes extradosados con la concepción de los puentes Sunniberg Suiza, 1998; Drinkwater, 2007, y la propuesta para el Puente de Poya Suiza, 1989 que no fue aceptada por el jurado Menn, 1991.
Bajo este enfoque, el tablero se diseña lo mas esbelto posible de modo tal que la carga viva sea transmitida directamente a los pilares, como un par de fuerzas axiales en los cables y la viga, similar a los puentes atirantados Mermigas, 2008.
Este diseño produce valores altos de oscilación de tensión en los tirantes, debido a carga viva, y por lo tanto estos elementos se deben tensar a un nivel inferior que el del primer enfoque, haciendo un uso poco eficiente de estos elementos.
De acuerdo a Mermigas 2008, en general, el enfoque del puente extradosado con tablero rígido no ofrece ninguna ventaja significativa sobre el enfoque con torre rígida, distinta de su capacidad para abarcar múltiples pilares sobre apoyos simples.
Pocas investigaciones han sido desarrolladas para definir criterios de proyecto para puentes extradosados, sobre todo de los puentes extradosados cuyo comportamiento estructural es más similar al de los atirantados, de aquí la necesidad de profundizar en el tema.
Sin embargo, a continuación se presentan las principales conclusiones obtenidas por algunos estudios del tema.
En cuanto a estos, debe ser claro que los criterios de proyecto presentados por los investigadores se basan en condiciones particulares de cargas y tensiones admisibles límites distintas para cada estudio, o en el caso de los ingenieros reconocidos, en la experiencia obtenida por los proyectos desarrollados.
Por lo tanto, estos criterios no deben ser tomados como una camisa de fuerza a la hora de proyectar un puente extradosado, lo cual limitaría la posibilidad del ingeniero para explorar diversas configuraciones y materiales.
En el artículo publicado en 1988, Mathivat propone un tablero con canto constante, de esbeltez L/hentre 30 y 35, y una altura de la torre de modo que L/Ht sea igual a 15.
Komiya 1999 citado en Mermigas, 2008, p. 54, sugiere para tableros empotrados en la pila, un canto con esbelteces de 35 en la sección de apoyo en pila y 55 en el centro del vano principal, y alturas de torre variando entre L/12 y L/8.
Chio 2000 propone como criterio de proyecto un canto en la sección de apoyo en pila de L/30 y en el centro de luz de L/45, esto es, ha/hc igual a 1.5.
Recomienda además, una altura de la torre igual a L/10, de modo que las oscilaciones de tensión en los tirantes debido a la sobrecarga estén acotadas por el valor de 80 MPa.
Dos Santos 2006 propone una altura de tablero constante de L/33 y una altura de la torre de L/10, sin embargo, debido a que este último no tuvo en cuenta los efectos de fluencia en el concreto y relajación en el acero, la sugerencia es de limitada aplicación.
Debido a que los tirantes más próximos a la torre son ineficaces, para una disposición de los tirantes en forma de abanico, Chio 2000 recomienda que el primer tirante esté anclado entre 0.18 y 0.25 de la luz principal.
Este valor difiere del valor sugerido por Mathivat, según el cual el primer tirante debe estar a 0.1 de la luz principal.
De acuerdo a Komiya 1999 citado en Mermigas, 2008, p. 59 el costo combinado de los cables extradosados y tendones internos, para los primeros tirantes anclados a 0.14, 0.20, y 0.24 de la luz principal, está dentro del 2% de diferencia entre cada uno, siendo el arreglo más económico el que corresponde a un primer tirante anclado a 0.20 de la luz principal.
Para puentes extradosados con tablero rígido, Chio 2000 recomienda longitudes de los vanos laterales menores que el 60% de la longitud del vano principal, pero mayores al 40%.
Dos Santos 2006 sugiere longitudes entre 60% y 65 % del vano principal.
Soportado en la similitud del comportamiento de puentes extradosados y los de vigas cajón pretensadas construidos por voladizos sucesivos, Kasuga sugiere una longitud del vano lateral entre el 60% y 80% de la luz principal.
Las sugerencias previas no son de gran aplicabilidad a los puentes extradosados que son mas similares a los atirantados: Mermigas 2008 encontró que para un puente extradosado de tablero esbelto y luz principal de 140 m, no es posible el uso de vanos laterales de longitud mayor al 50% de la longitud del vano principal, debido a que los momentos son muy significativos, y exceden la capacidad del tablero.
En su propuesta, Mathivat 1998 empleó un esfuerzo admisible en los tirantes de 0.6 fpu, criterio adoptado en los primeros puentes extradosados construidos Kasuga, 2002; Ogawa et al., 1998b; Tomita et al., 1999, ya que su vinculación rígida entre el tablero y los pilares, sumado a luces principales entre 90 y 180 metros, producían valores bajos de variación de tensión en los tirantes debido a la carga viva.
Sin embargo, la aparición de puentes con luces más grandes vencidas por tableros esbeltos, provocaban grandes variaciones de tensión debido a la carga viva, por lo cual el esfuerzo admisible en los tirantes se redujo, utilizando en algunos casos valores menores al límite de 0.45fpu, normalmente empleado en los puentes atirantados, como en el Puente de Kanisawa Japón, 1998 Kikuchi & Tabata, 1998 en donde se empleó un esfuerzo máximo de 0.40fpu.
Este inconveniente permitió observar que no existía una distinción clara entre el esfuerzo admisible a adoptar en puentes atirantados y puentes extradosados, lo que podría colocar del lado de la inseguridad algunos puentes extradosados si se regulara el valor de 0.6fpu.
Ogawa y Kasuga 1998, citado por Kasuga, 2002, p.10 definieron el índice ß, que expresa la distribución de carga entre los tendones y el tablero, debido a una carga vertical uniforme aplicada en el vano principal.
Para algunos puentes extradosados y atirantados construidos en Japón, Kasuga 2006 gráfico la variación de esfuerzos en los tirantes debido a carga viva ΔσL versus el índice ß, mostrando que el máximo esfuerzo permisible en los tirantes no debía ser determinado a partir del tipo de estructura, si no que dependía de la fatiga en los cables debido a la variación de tensión por carga viva ΔσL ver Figura 10.
Para tener en cuenta el efecto de la variación de tensión por carga viva en la elección del esfuerzo permisible en los tirantes, distintas especificaciones han sido propuestas, ver Figura 11.
En Japón, The Japan Prestressed Concrete Engineering Association's Specifications propone un esfuerzo admisible que varía entre 0.40ƒpu y 0.6ƒpu, para variaciones de tensión debido a carga viva entre 70 y 100 MPa cuando el sistema de tirantes está conformado por cuerdas, y entre 100 y 130 MPa cuando se usan alambres prefabricados Kasuga, 2006.
En las recomendaciones del Service d'études sur les transports les rutes es leurs aménagements SETRA, 2001 el esfuerzo admisible fa en los tirantes se calcula a partir de la función compuesta:
De acuerdo a Dos Santos 2006 es favorable adoptar una variación de tensión máxima en los tirantes de 50 MPa para puentes extradosados, ya que los efectos de la vibración y de las tensiones de flexión en la región de anclaje de los cables en el extradós del tablero, pueden ser ignorados por el factor de seguridad implícito.
El concepto de puentes extradosados nace en 1988 con la propuesta del ingeniero francés Jacques Mathivat.
Sin embargo, la idea no tuvo acogida total en el continente de origen y fue seis años más tarde cuando se construye el primer puente extradosado en Japón.
Desde entonces, gracias a que distintos ingenieros de puentes reconocidos a nivel mundial, entre los que se destacan Akio Kasuga y el prestigioso profesor Christian Menn, optaron por esta tipología y obtuvieron buenos resultados, los puentes extradosados se han convertido en una solución estructural competitiva con los de pretensado de viga cajón y los atirantados, para luces principales entre los 100 y 200 m.
El comportamiento estructural de estos puentes, depende de la interacción entre cada uno de los elementos estructurales que lo componen, por lo tanto, debido a que comparten similitudes morfológicas y constructivas con los atirantados y los de pretensado de viga cajón, se puede por medio de la modificación de los elementos estructurales, lograr comportamientos similares a las dos tipologías.
Esto ha llevado al desarrollo de dos enfoques para el diseño de los puentes extradosados.
En el primero, mediante una distribución apropiada de rigideces entre el tablero, los cables y la subestructura, se busca que la variación de tensión en los cables debido a la carga viva sea baja.
En el segundo enfoque, desarrollado por Menn, se busca un comportamiento similar al de los puentes atirantados, empleando tableros esbeltos y torres rígidas, que aumentan la eficacia del atirantamiento frente a la sobrecarga, a costa de altas variaciones de tensión en los cables debido a la carga viva.
Pocas investigaciones han sido desarrolladas para definir criterios de proyecto para los puentes extradosados, de modo tal que las bondades que ofrece esta tipología salgan a luz y permitan a los ingenieros proyectistas adoptarla dentro de su abanico de posibilidades.
Sin embargo, existen en la literatura algunas propuestas de diseño para este tipo de puentes, que pueden ser utilizadas para un primer predimensionamiento del puente extradosado a proyectar.
Este trabajo forma parte de los resultados del proyecto de investigación titulado Aplicación de puentes de hormigón con pre tensado extradosado en Colombia, el cual es financiado por la Universidad Industrial de Santander, UIS, y por el Instituto Colombiano para el Desarrollo de la Ciencia y la Tecnología Francisco José de Caldas, COLCIENCIAS.
El tratamiento quirúrgico es un un método aceptado para la corrección y prevención de la progresión de la deformidad del raquis toracolumbar.
No obstante, la posibilidad de presentar una complicación neurológica radicular o medular en el desarrollo de la intervención quirúrgica causa gran preocupación a los cirujanos.
Las complicaciones neurológicas pueden producirse en el momento de la inserción de tornillos- alambres-ganchos sublaminares, en el proceso de liberación neural o flexibilización de la columna o en el momento de la reducción de la deformidad.
La malposición de tornillos pediculares en cirugía de deformidad de raquis toracolumbar oscila entre 6%-30%, en la mayoría de las ocasiones sin ninguna consecuencia neurológica.
En series amplias se ha comunicado una incidencia de lesiones radiculares en el rango de 0,41%-2,24% para el tratamiento quirúrgico de deformidad de raquis a pesar de una correcta monitorización neurofisiológica entre otros controles.
Se han comunicado lesiones radiculares lumbares por inserción de tornillos pediculares que incluso escapan a la detección de los sistemas neurofisiológicos y radiológicos convencionales en una frecuencia de 3,38%.
Se considera una posición aceptable del tornillo pedicular una desviación medial intracanal de 2mm al menos en zona torácica.
Se recomienda realizar múltiples controles intraoperatorios como son la técnica de inserción pedicular y palpación intraoperatoria "manos libres", control neurofisiológico con potenciales evocados somatosensoriales PESS y motores PEM y monitorización de tornillos t-EMG y por último un control radioscópico intraoperatorio en pacientes sometidos a cirugía de deformidad de raquis toracolumbar.
En relación a los valores de umbrales de estimulación de los tornillos lumbares t-EMG introducida por Calancie et al.en 1991, existe cierta discrepancia entre autores a la hora de determinar los valores patológicos que sugieren perforación de la cortical medial del pedículo lumbar e íntimo contacto con la raíz nerviosa.
Glassmann et al. sugieren umbrales menores de 10 mA como altamente sugestivos de perforación cortical.
Toleikis et al. sugieren un umbral <5mA y Raynor et al. proporcionan un umbral de estimulación de 8mA como no aceptable por la posibilidad de una perforación medial del pedículo lumbar.
Según la evidencia científica consultada y nuestra experiencia quirúrgica existe un número de pacientes que presentan lesiones radiculares postoperatorias que escapan a la detección de los múltiples controles que se efectúan.
El objetivo de este trabajo es analizar un grupo de pacientes con dolor y/o déficit motor radicular postoperatorio en extremidades inferiores tras la corrección quirúrgica de deformidad espinal cuyos síntomas se manifiestan exclusivamente en bipedestación y/o sedestación y así mejorar la detección neurofisiológica de los tornillos malposicionados lumbares que pasan desapercibidos en los controles intraoperatorios habituales técnica manos libres de inserción pedicular, t-EMG, y control radioscópico intraoperatorio.
Se han estudiado 294 pacientes intervenidos quirúrgicamente de deformidad espinal de múltiples etiologías entre 2004 y 2010 en tres centros hospitalarios.
Todas las intervenciones quirúrgicas fueron realizadas por un cirujano principal con gran experiencia quirúrgica en corrección de deformidades y varios cirujanos ortopédicos con experiencia en cirugía de raquis como ayudantes con participación activa en la inserción de tornillos pediculares fundamentalmente en el lado derecho del paciente.
Se realizó una técnica quirúrgica vía posterior fundamentalmente "todo tornillos".
En estos pacientes se insertaron 6765 tornillos pediculares, de ellos 1550 lumbares, 5088 torácicos y 127 tornillos ilíacos.
La inserción de los tornillos se realizó en la mayoría de los casos con técnica "manos libres".
En todos los pacientes se realizó monitorización neurofisiológica intraoperatoria con potenciales PESS y PEM y monitorización de los tornillos t-EMG.
Todos los pacientes fueron sometidos a una exploración radiológica introperatoria al final de la intervención quirúrgica para confirmar la correcta posición de los tornillos.
El estudio neurofisiológico fue realizado con un equipo específico de monitorización intraoperatoria Keypoint Alpine Skovlunde-Dinamarca.
La estimulación de los pedículos se realizó con un estimulador Pedicle Screw Probe, Viasys Healthcare, Madison WI usado como cátodo que se sitúa sobre la cabeza de los tornillos y una aguja monopolar de 12 mm de longitud Neuroline Subdermal, Ambu insertada en la musculatura paraespinal, que actúa como ánodo.
Se aplicó una corriente de estimulación constante con una frecuencia de 1 Hz y una duración de 0,1 ms con una intensidad ascendente entre 0,2 mA a 50 mA hasta que un potencial de acción compuesto repetible fuera obtenido en el músculo del miotoma correspondiente.
Las respuestas fueron registradas usando unos filtros entre 20 Hz y 5 KHz, con una sensibilidad del amplificador de 50 µV por división y 10 ms de barrido.
Se insertaron un par de electrodos de registro de aguja monopolares de acero inoxidable de 12 mm de longitud Neuroline Subdermal, Ambu en los músculos de los miotomas correspondientes.
Los umbrales aceptados han sido, siguiendo las recomendaciones de Glassman et al. , Umbral >15mA: 98% confianza para la posición intrapedicular del tornillo.
Umbral 10-15 mA: 87% confianza para la posición intrapedicular del tornillo.
Umbral < 10mA: perforación de la cortical en el 90% de los casos.
En los tornillos con umbrales menores a 15mA se revisó el trayecto en todos los casos y se procedió a la implantación definitiva del tornillo según la apreciación de la palpación sobre todo si el umbral se encontraba entre 10-15mA y se consideraba un tornillo fundamental.
El estudio estadístico se realizó con el paquete SPSS v 18.00 IBM Corp, Armonk, NY y contraste chi-cuadrado de independencia para el estudio de la asociación "experiencia del cirujano" y "resultado del implante".
De los 294 pacientes intervenidos, 8 2,7% pacientes con una edad media de 24 años 11-39 desarrollaron un dolor radicular/déficit motor postoperatorio.
Se solicitó una tomografía axial computerizada TAC en estos pacientes que mostró 10 0,67% tornillos lumbares malposicionados 2L1-3L2-4L3-1L4 todos ellos con prominencia mínima en la zona inferior del pedículo.
Figura 1 Se procedió a retirar los tornillos malposicionados y se evaluaron los umbrales de EMG del tornillo y del trayecto pedicular durante el procedimiento quirúrgico.
Los pacientes que presentaban tornillos malposicionados presentaban los siguientes diagnósticos: 1 Cardiopatía congénita, 1 Parálisis cerebral infantil, 1 Enfermedad de Marfan, 3 Escoliosis idiopática del adolescente, 1 scoliosis del adulto, 1 Enfermedad de Scheuermann.
Tabla 1
Los ocho pacientes con radiculopatía postoperatoria presentaron una palpación de trayecto, t-EMG y radioscopia intraoperatoria sin alteraciones patológicas durante la primera cirugía.
La TAC postoperatoria mostró en todos los casos 10 tornillos malposición de tornillo lumbar con invasión <2mm en zona inferior de pedículo.
Los tornillos fueron retirados sin reposición a los 37 días de media 4-182.
Previamente a la retirada del tornillo se realizó una nueva estimulación del tornillo malposicionado que volvió a mostrar valores normales >11mA.
Tras la retirada del tornillo se realizó estimulación del trayecto pedicular que mostró valores muy bajos en su porción media 3,9-10,7mA y normales > 11mA en fondo de trayecto pedicular. Figuras 2 y 3
Tras un seguimiento medio de 4.4 años 2-6.8 años dos pacientes refieren dolor moderado en raíz afectada, un déficit motor leve de cuádriceps L3D, un paciente con parestesias y cuatro pacientes asintomáticos.
Los tornillos malposicionados se presentaron fundamentalmente en el lado derecho del paciente 9/1 hecho éste que presenta una relación estadísticamente significativa para una p<0,05 chi-cuadrado.
Todos los pacientes presentaron dolor en bipedestación/sedestación en la metámera de la raíz afectada y ausencia de dolor en decúbito.
Todos los casos presentaron valores bajos de estimulación t-EMG del trayecto pedicular en su zona media tras la retirada del tornillo lo que hace suponer una mayor sensibilidad para detectar una posición anómala del tornillo pedicular lumbar si lo comparamos con la estimulación directa del tornillo.
Pensamos que una explicación para la presencia de síntomas fundamentalmente en decúbito/sedestación tiene relación con la disminución de la altura del disco que se produce en ambas posiciones aunque la presencia de instrumentación rígida en vértebras adyacentes al disco es un inconveniente para atribuir la patogenia de los síntomas a la disminución de altura del disco.
No obstante los discos conservan cierta movilidad a pesar de la instrumentación posterior.
La mayoría de los tornillos malposicionados se encuentran en el lado derecho del paciente que coincide con la posición que ocupa el cirujano menos experimentado.
El análisis estadístico permite establecer una relación causal entre la experiencia del cirujano y la posibilidad de malposición de tornillo pedicular para un nivel de significación α del 5%, no así para un nivel de significación de α del 1%.
La estimulación neurofisiológica del trayecto medio del tornillo pedicular en zona lumbar mostró umbrales bajos <11mA en todos los casos.
En pacientes intervenidos de deformidad vertebral la estimulación del trayecto puede detectar malposición de tornillos lumbares que pasa desapercibida en los controles habituales.
Aconsejamos la estimulación sistemática del trayecto pedicular lumbar en pacientes operados de deformidad vertebral.
Existe una relación estadísticamente significativa entre experiencia del cirujano y malposición de tornillo pedicular lumbar.
Anestesiólogo, Especialista en Dolor y Cuidados Paliativos, Docente de Anestesia y Dolor, Universidad CES, Director médico del Instituto Colombiano del Dolor, Medellín, Colombia.
Anestesiólogo, Magíster en Epidemiologia, Especialista del Instituto Colombiano del Dolor, Medellín, Colombia.
Correos electrónicos: robertorivera@incodol.com, robertoneuro@yahoo.com R.C. Rivera Díaz.
0120-3347/$ - see front matter © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 14 de octubre de 2012 Aceptado el 20 de mayo de 2013 On-line el 9 de octubre de 2013
Results: Average age was 58.89 years, 73.7% were females.
Conclusions:Chronic shoulder pain considerably affects the quality of life.
El dolor crónico de hombro es uno de los motivos más comunes en la consulta de dolor osteomuscular.
Genera importante limitación funcional y afectación de la calidad de vida.
En Estados Unidos el dolor de hombro es la tercera causa de incapacidad musculoesquelética.
El origen del dolor puede estar en zonas diferentes al hombro.
Cuando la causa del dolor es intrínseca a esta articulación puede ser originada en diferentes estructuras: músculos, ligamentos, hueso o nervios, todos ellos con síntomas y evaluación clínica similar, lo que hace que el diagnóstico etiológico sea difícil y se preste a confusiones.
El tratamiento inicial de la mayoría de causas de dolor de hombro es conservador, basado en terapia farmacológica y rehabilitación física. Sin embargo, es frecuente encontrar pacientes sin mejoría en la intensidad del dolor y movilidad con la terapia conservadora, y fallo en la intervención quirúrgica.
El bloqueo tricompartimental de hombro BTH es una técnica usada en pacientes con hombro doloroso refractario a los tratamientos convencionales.
Los medicamentos más usados en este bloqueo han sido los esteroides, con porcentajes de efectividad que varían según el estudio y la causa del dolor, pero la mayoría reportan beneficio en la movilidad y en el dolor entre 12 y 16 semanas.
Esta técnica en el pasado era realizada a ciegas, con eventos adversos y muchas veces fracaso del bloqueo debido a una inyección fuera del lugar indicado, lo que hizo suponer que una técnica guiada por imagen proporcionaría mayor precisión y eficacia.
La guía ecográfica, a pesar de que ha sido poco estudiada en el BTH, podría mejorar la intervención y los resultados y ofrecer muchas ventajas sobre la técnica a ciegas, como son la precisión en cuanto a la localización anatómica y menos complicaciones.
En el BTH, la fluoroscopia ha sido la guía más estudiada.
Fue la primera técnica descrita y hay muy pocas investigaciones que describan las ventajas de otras imágenes como son la resonancia magnética y la que es objeto de este trabajo: la ultrasonografía.
Por esto el objetivo de este trabajo es determinar la eficacia y la seguridad del BTH guiado por ultrasonografía en pacientes con dolor crónico benigno.
Con previa aprobación del comité de ética institucional, se llevó a cabo un estudio de tipo observacional descriptivo, prospectivo, de seguimiento a una cohorte, en pacientes con enfermedad dolorosa crónica de hombro que recibieron tratamiento intervencionista guiado por ultrasonografía a través de un BTH con 9 ml de una mezcla de bupivacaína 0,5% sin epinefrina más 50 mg de triamcinolona.
Se utilizó un ecógrafo portátil, con transductor lineal 7-12 MHz.
Los bloqueos fueron realizados en la sala de procedimientos menores, con técnicas asépticas.
Las infiltraciones se realizaron con aguja espinal calibre 22 gauges y jeringas de 10 ml. Los pacientes se ubicaron en posición sentada, se realizó asepsia con clorhexi-dina y se infiltraron 2 ml en la articulación acromioclavicular fig.
1, 4ml en la bursa subdeltoidea fig.
2 y 3ml en la articulación glenohumeral fig.
3. Todos los pacientes fueron evaluados antes del procedimiento y los seguimientos fueron a las 4,8,12 y 16 semanas.
Se evaluaron la edad, el sexo, el diagnóstico, la intensidad del dolor por medio de la escala visual analógica EVA y la presencia de complicaciones secundarias al bloqueo.
El alivio del dolor fue definido como la disminución de al menos el 50% en la EVA.
La muestra fue tomada de los pacientes que asistieron a la consulta de dolor del Instituto Colombiano del Dolor en la ciudad de Medellín durante el período comprendido entre junio de 2011 y marzo de 2012 y que cumplieron con los criterios de inclusión y exclusión.
Los datos fueron obtenidos por medio de consultas de revisión.
a diagnóstico de dolor crónico del hombro > 3 meses de evolución; b realización de un BTH de hombro, y c uso de ultrasonografía para guiar la realización del bloqueo.
b manejo del dolor con proloterapia o radiofrecuencia del nervio suprascapular en los últimos 2 años; c inserción de catéter de infusión continua perineural, y d incapacidad para cuantificar la intensidad del dolor.
La base de datos se almacenó en un programa de hojas de cálculo y el software empleado para el análisis de los datos fue SPSS 18 licencia de la Universidad CES.
Se realizó un análisis descriptivo para todas las variables estudiadas apoyado en el cálculo de proporciones y medidas descriptivas; se realizó un análisis pareado para establecer la diferencia entre la intensidad del dolor antes y después del procedimiento a través de la prueba de Wilcoxon.
Se utilizó un nivel de significación estadística menor del 5% con intervalos de confianza del 95%.
Se analizaron en total 19 pacientes tratados con BTH guiados por ultrasonografía.
El promedio de edad fue de 58,89 afios DE ± 15,3, con una proporción de mujeres del 73,7%.
Todos los pacientes refirieron dolor severo antes de la realización del bloqueo tabla 1.
El principal diagnóstico fue el síndrome del manguito rotador 8 pacientes, seguido por tendinitis del supraespinoso 4 pacientes, osteoartritis 4pacientes ybursitis subdeltoidea 3 pacientes.
La diferencia entre las medianas de la EVA inicial y la EVA en las siguientes evaluaciones fue de 5 puntos, diferencia estadísticamente significativa p< 0,0001 fig.
4. Analizando el subgrupo de pacientes que no mejoraron, se encontró que el 75% correspondieron a pacientes con diagnóstico de artrosis del hombro.
No se presentaron diferencias entre ambos sexos. Finalmente, no se presentaron complicaciones
Como se ha mencionado, el BTH es una alternativa poco invasiva en el tratamiento del dolor crónico; es claro que el bloqueo a ciegas tiene una alta posibilidad de fracaso y no debe realizarse en la actualidad.
Las guías imaginológicas aumentan la eficacia y la seguridad.
Cuando se realiza el bloqueo a ciegas y se usan imágenes para corroborar la ubicación de la aguja, solamente en el 39 al 66% de los casos se ha encontrado una posición correcta, mientras que con la ayuda de imágenes el éxito es del 95 al 100%.
Una revisión sistemática reporta que una serie de 3 bloqueos de hombro logra una mejoría en el dolor y en la movilidad por 16 semanas y que no hay beneficio adicional con 4 o más sesiones.
En nuestra investigación solo se realizó una sesión por paciente, con resultados similares.
También se ha reportado que el BTH con esteroides más la terapia física es más efectivo en disminuir el dolor y mejorar los arcos de movimiento cuando se compara con terapia física sola.
Las imágenes más usadas para guiar este bloqueo son la fluoroscopia y, en segundo lugar, la ultrasonografía.
La guía fluoroscópica es una excelente herramienta para observar los compartimentos óseos -en este caso específico el glenohumeral y el acromioclavicular-; sin embargo, el tercer compartimento, la bursa subdeltoidea, es un espacio entre los músculos deltoides y supraespinoso, estructuras que no son visibles en las imágenes por rayos X, mientras que se visualizan de manera adecuada con ultrasonografía.
También es frecuente que el dolor de hombro sea originado en la porción larga de la cabeza del bíceps, estructura que tampoco se logra ver por fluoroscopia.
Por estas razones la ultrasonografía se convierte en una herramienta eficaz que permite visualizar todas las estructuras del hombro: músculos, articulaciones y nervios, y tiene otras ventajas sobre la fluoroscopia, como la facilidad en el transporte del equipo y la ausencia de irradiación.
La gran dificultad que tienen los estudios sobre el dolor crónico en el hombro radica en las múltiples etiologías de dolor en esta articulación.
El hombro podría considerarse como la articulación gran simuladora, pues son múltiples las patologías extrínsecas e intrínsecas al hombro que originan dolor en esta zona, y cada una de ellas tiene una fisiopatología y un tratamiento diferentes.
Y solo una completa evaluación clínica apoyada en ayudas diagnósticas va a determinar qué paciente puede ser candidato para un BTH.
El dolor crónico de hombro es una patología con gran afectación de la calidad de vida, y la primera línea terapéutica es farmacológica y de rehabilitación física.
Actualmente se están utilizando tratamientos intervencionistas menos invasivos con buenos resultados, aunque la evidencia científica aún es muy baja.
En nuestro estudio, el BTH guiado por ultrasonografía es eficaz y seguro para el tratamiento del dolor.
La ultrasonografía está disponible en nuestro medio, por lo cual no se considera actualmente una buena práctica hacer un bloqueo a ciegas teniendo en cuenta la diferencia tan alta entre las 2 técnicas.
Desde que llegamos a la dirección de la Revista Colombiana de Obstetricia y Ginecología RCOG, ha sido nuestro interés apoyar a los autores nacionales e internacionales en la publicación de las investigaciones desarrolladas en la región por medio de artículos que permitan al lector identificar de manera clara la pregunta que se quiere contestar y cómo se llegó a ella, el objetivo de la investigación, la descripción detallada de la metodología utilizada para contestar la pregunta, reducir el riesgo de sesgos, como también el análisis estadístico pertinente.
Se busca presentar los resultados de una manera simple, lógica, a la luz de los objetivos planteados y con información complementaria en el texto y las tablas o figuras.
Por último, que la sección de discusión sea relevante, en la que se contrasten los resultados obtenidos con la evidencia disponible en relación con el problema abordado y con una mención de las debilidades y fortalezas del estudio.
Todo esto en un formato ágil y sencillo, que tome en cuenta que el lector es una persona ocupada, a fin de optimizar el tiempo que dedica a la lectura del manuscrito en términos de credibilidad y eficiencia.
Para apoyar a los autores se ha sugerido el uso de varios instrumentos que están orientados a mejorar el reporte de las investigaciones biomédicas 1.
El uso de estos instrumentos para verificar la información que debe ir en el manuscrito fue indicado por los editores de la revista desde el primer número del año 2014 2; sin embargo, su interpretación no siempre es fácil y requiere de algunos conocimientos de epidemiología o estadística para una mejor aplicación.
Asimismo, desde el año 2013, el comité editorial incorporó una experta en Ética para asesorar al mismo y a los autores en los aspectos éticos de las publicaciones.
En este mismo sentido, nos encontramos en proceso de adherir al Committee on Publication Ethics COPE 3, y daremos los siguientes pasos que van en favor de la transparencia del proceso editorial, en apoyo a los autores y en beneficio de los lectores de la RCOG.
Estos cambios implicarán, sin embargo, un mayor esfuerzo al equipo editorial y el cumplimiento de requisitos más exigentes a los autores para iniciar el proceso de publicación.
Solo se recibirán manuscritos que cumplan con los criterios requeridos en la lista de chequeo y se envíen en los formatos provistos en la página de la revista ver en: http://www.fecolsog.org/revista/Guia_Indicaciones_Autores_APU_02.pdf
Se hará una revisión inicial para verificar que el contenido del manuscrito es relevante para el público objetivo, está enfocado en los temas que cubre la revista, y contiene los criterios de calidad y claridad del reporte sugeridos por la iniciativa EQUATOR para investigaciones originales del tipo ensayo clínico controlado, estudios observacionales, estudios de exactitud de pruebas diagnósticas, revisiones sistemáticas, evaluaciones económicas e investigación cualitativa ver en: http://www.equator-network.org/.
Además, se solicitará un informe de las actividades que realizaron los investigadores, que dan el derecho de autoría, y se utilizarásoftwarepara detección de plagio o duplicación de las publicaciones.
Solo aquellos manuscritos que cumplan con los requisitos serán enviados a revisión por pares.
Se procurará mantener la oportunidad en el proceso de revisión por pares y para hacer los cambios sugeridos por los pares revisores o en los otros momentos del proceso editorial en caso de ser pertinentes.
En caso de no ser aceptado se dará a conocer el mecanismo para apelar la decisión.
Se solicitará a los autores una descripción detallada de los cambios hechos y las observaciones a los comentarios de los pares, que deberá ser remitida junto con el documento que contiene los cambios ya editados.
Por otra parte, para apoyar a los autores se publicarán artículos de educación a fin de explicar el contenido de las diferentes guías de reporte.
En caso de situaciones de posible mala conducta por parte de los autores o los revisores, se seguirán los criterios de COPE.
La revista continuará con la línea de independencia editorial respecto a la FECOLSOG, entidad propietaria de la misma.
Esperamos que estos nuevos procesos fortalezcan la reconocida calidad científica y editorial de nuestra revista y, de esta manera, poder solicitar nuevamente la inclusión de la RCOG en las bases de datos internacionales de citaciones bibliográficas, en las cuales no se encuentra indexada todavía, tales como Medline y Embase, para lograr una mayor difusión de la investigación publicada en nuestra revista.
Resultados: de 199 pacientes estudiados, se excluyeron 9.
No se posee el concepto claro y se desdeña el hiperparatiroidismo normocalcémico, por parte de algunos médicos, y la mayoría no solicita determinaciones de vitamina D. Discusión: los pacientes con parathormona intacta elevada por diversas causas están expuestos a muchas patologías que pueden comprometer su sobrevivencia y calidad de vida. La hipovitaminosis D probablemente sería más frecuente, si su medición se solicitara más. Debe enfatizarse la solicitud de calcifediol en cualquier patología paratiroidea.
Se define hipercalcemia como la concentración anormalmente elevada de calcio en la sangre.
Se han estudiado básicamente tres mecanismos causales: aumento de la resorción ósea, absorción gastrointestinal aumentada y excreción renal disminuida de calcio. La defensa principal del organismo contra la hipercalcemia es la disminución de la secreción de la parathormona PTH.
Lo anterior reducirá la resorción ósea y la producción renal del metabolito activo de la vitamina D VD, con la consiguiente disminución en la absorción intestinal y el aumento en las pérdidas urinarias del calcio. Para abordar esquemáticamente los desórdenes hipercalcémicos, una manera práctica es establecer los cuadros dependientes o independientes de la PTH Cuadro 1.
La PTH y la VD son las principales hormonas reguladoras de la homeostasis del calcio, y ambas influyen sus síntesis mutuamente.
La primera estimula la enzima renal 1α-hidroxilasa, y la segunda ejerce realimentación negativa sobre PTH.
La PTH es un péptido linear compuesto por 84 aminoácidos, producido en las glándulas paratiroides.
Es la hormona reguladora sistemática de las concentraciones séricas de calcio, fosfato y VD, cuyas actividades biológicas clásicas se encuentran mediadas por los receptores PTH1R presentes en varios tejidos.
La región aminoterminal de su molécula posee la secuencia necesaria para activar este receptor.
Su metabolismo es muy complejo: inicia en los gránulos secretorios paratiroideos y finaliza en los diversos tejidos, principalmente hígado y riñones; se presenta en suero una serie de “péptidos PTH”, tanto en condiciones normales como en diversos estados de hiperparatiroidismo.
La secreción de la PTH es controlada principalmente mediante un mecanismo de realimentación negativa, ejercido por el calcio iónico iCa y no el total, el cual es detectado por los receptores sensores del calcio en el nivel extracelular.
La PTH es la principal reguladora del nivel de calcemia, sobre todo en condiciones de hipocalcemia a normocalcemia; sin embargo, algunos estudios in vitro han propuesto que no es el único mecanismo para el mantenimiento del calcio sérico.
La acción y el control de la PTH se encuentran regulados por un intrincado sistema, en donde participan el calcio iónico sérico principal regulador cálcico paratiroideo, el fósforo, el calcitriol y derivados, así como otros factores menos estudiados, que actúan sobre glándulas paratiroides, influyendo en su síntesis y secreción: aluminio, estrógenos, magnesio, corticoesteroides, citoquinas y factor de crecimiento fibroblástico 23. Varios receptores, entre los cuales destacan el receptor del calcio, el receptor de la vitamina D y el receptor del factor de crecimiento fibroblástico, intermedian en este sistema.
También existen otras acciones indirectas sobre receptores de calcio y VD dependientes de correlaciones poco estudiadas aún entre calcio, calcitriol y fósforo.
El calcio iónico sérico producirá en paratiroides, respuestas sigmoidales en la secreción de PTH: pequeños cambios cálcicos provocan grandes variaciones de PTH.
Ejemplo de lo anterior se evidencia cuando se analizan como variables independientes. Se considera que in vivo, los distintos factores reguladores de PTH poseen interrelaciones que dificultan la interpretación del papel de cada uno por aparte.
Niveles de PTH y calcio séricos normales no significan necesariamente paratiroides sanas, ya que estudios basados en reportes de autopsias han revelado paratiroides alargadas en pacientes sin hiperparatiroidismo. También hay reportes de carcinomas paratiroideos que han cursado con niveles séricos normales de calcio.
Este cáncer es causa infrecuente de hiperparatiroidismo, y se presenta con mayor frecuencia con clínica severa de hipercalcemia y niveles significativamente elevados de PTHi.
La PTH sérica elevada con calcemia normal es un predictor independiente del pronóstico de sobrevivencia a largo plazo en ciertos grupos poblacionales.
Calcio y deficiencia de VD la causa más común de elevación de PTH, no son indicadores pronósticos significativos de sobrevivencia a largo plazo, principalmente en el adulto mayor.
Hiperparatiroidismo significa secreción aumentada de PTH con clínica asociada o sin ella.
Las siguientes son causas de elevación de PTH, que pueden asociar distintos niveles de calcemias: hiperparatiroidismo primario la más frecuente, hipovitaminosis D, hipomagnesemia, síndrome leche-alcali, enfermedades granulomatosas o neoplasias, inmovilización prolongada, hipertiroidismo, insuficiencia suprarrenal, hipercalcemia familiar hipocalciúrica, enfermedad renal con aclaramiento endógeno de creatinina menor a 50 cc/minuto, enfermedad hepática, hipercalciuria, síndromes de malabsorción, fármacos litio, tiazidas, anticonvulsivantes, diuréticos de asa, esteroides, bisfosfonatos, enfermedad de Paget y otras patologías óseas.
Esta investigación aporta como novedad en la bibliografía médica costarricense, el primer registro de personas portadoras de patologías hiperparatiroideas, y la relevancia que posee la determinación sérica de vitamina D para definir este diagnóstico, así como otras patologías en donde la medición de la hormona es fundamental.
Se trata de un estudio descriptivo.
La muestra se extrajo de pacientes mayores de 18 años de edad, atendidos en los hospitales México HM, San Juan de Dios HSJdD y “Dr. Rafael Ángel Calderón Guardia” HCG, en el periodo de tres años enero de 2007 a diciembre de 2009.
El registro de diversos hiperparatiroidismos en los hospitales de la CCSS, se basa en el documento: “Clasificación estadística interna de enfermedades y problemas relacionados con la salud” CIE-10, obra de la Organización Panamericana de la Salud.
La anterior clasificación se utiliza para registrar solo pacientes hospitalizados, por lo que se tuvo que recurrir a otra estrategia con el fin de encontrar la muestra en pacientes atendidos en las consultas externas.
Se seleccionó de las bases de datos de los laboratorios de Hormonas y Clínicos de los hospitales México y “Dr. Rafael Ángel Calderón Guardia”, el listado de pacientes con determinaciones séricas elevadas de PTHi.
De la base de datos del Laboratorio de Hormonas del HSJD, el listado de pacientes con determinaciones séricas de calcifediol, muestras provenientes de los tres nosocomios.
Se procedió luego a revisar los expedientes clínicos.
Los formularios de investigación se digitaron en el programa Excel.
Se elaboró un cronograma de visitas a los hospitales, en la búsqueda de datos en las secciones de Archivo, laboratorios clínicos y de hormonas, Bioestadística y Consulta Externa.
Se efectuaron distribuciones de frecuencias absolutas y relativas de todas las variables.
Se realizó un análisis estratificado según sexo, grupos de edad, patologías asociadas a hiperparatiroidismo, lugar de residencia y hospitales de atención.
Todos los análisis fueron desarrollados por medio del software estadístido EpiInfo 3.4.1 CDC-2007, y se definió como estadísticamente significativo, un punto crítico de 0,05 α≤0,05.
Esta investigación fue aprobada por las direcciones médicas de los hospitales México, San Juan de Dios y “Dr. Rafael Ángel Calderón Guardia”, tras el análisis de los comités locales de Bioética e Investigación CLOBI, avalando que desde el punto de vista ético y metodológico, se recomendaba realizar la propuesta de investigación.
Se analizaron los datos de 199 pacientes, de los cuales se excluyeron 9, por incompletos.
De los 190 estudiados, el sexo más frecuente fue el femenino 68,9%, el grupo etario más frecuente fue el de los 60 y más años de edad 33,1%, seguido de cerca por el de 50 a 59 años de edad 28,9%; Cuadro 2.
De las patologías con PTHi elevada encontradas, el hiperparatiroidismo primario fue la más frecuente 24,2%; 73,9% mujeres; 69,5% mayores a los 50 años de edad, seguida de hipovitaminosis D 21,6%; 87,5% mujeres; 72,5% mayores a los 50 años de edad, falla renal crónica 20,5%; 66,6% hombres; 30,7% entre los 40 y 49 años de edad y osteoporosis en tratamiento con alendronato 13,1%; 92% mujeres; 76% mayores a los 50 años de edad; Cuadro 2.
Sobre el lugar de residencia, la mayoría vive en la provincia de San José 59,4%, luego en la de Alajuela 17,3%.
La mayoría de los casos de hiperparatiroidismo primario también se localizó en San José 16,8%; Cuadro 3.
Sobre el hospital de atención de las personas con PTHi elevada, la mayoría se atendió en el México 65,8%; Cuadro 4.
Sobre la medición de VD, muchos médicos no le han brindado suficiente relevancia como para solicitarla en muchas patologías en las que se requiere determinarla.
Ejemplificando lo anterior, se encontraron las siguientes situaciones: a la mayoría de las personas hiperparatiroideas no se les solicitó una determinación de VD; algunos casos en los que se había diagnosticado hiperparatiroidismo normocalcémico aspecto esencial para este diagnóstico no contaban con una medición de VD.
Solo a 14 pacientes portadores de hiperparatiroidismo primario se les solicitó calcifediol, encontrándose un promedio de 70,2 nmol/L ámbito 34,5 a 139 nmol/L, de los cuales nueve 71,4% se encontraban dentro de límites de insuficiencia y una 2,17% dentro de límites de deficiencia.
Tres pacientes habían sido diagnosticados como HPTnc, pero no tenían medición de VD.
Las personas con PTHi elevada, como consecuencia de diversas patologías que presentan hiperparatiroidismo primario o secundario, están expuestas a un riesgo elevado de morbimortalidad cardiovascular, como ejemplo de muchas patologías que pueden comprometer la sobrevivencia y calidad de vida de sus poseedores.
La mayoría de los estudios encontrados en la bibliografía médica internacional sobre portadores de diversas patologías relacionadas con PTHi elevada, trabajos dedicados a cada entidad por separado, reportan a las mujeres y a los adultos mayores como las variables de aparición más frecuente.
No se encontraron informes sobre la frecuencia de las distintas patologías hiperparatiroideas analizadas conjuntamente.
Se mencionan múltiples referencias alusivas a la incidencia y a la prevalencia de cada patología por separado, por lo que no se puede realizar un estudio comparativo con los hallazgos del presente estudio.
La entidad más frecuentemente encontrada en este estudio es el hiperparatiroidismo primario, seguida de hipovitaminosis D, aunque esta última podría haber sido más frecuente si se solicitara su medición con mayor asiduidad.
En esta investigación se encontró, en las tres patologías más comunes hiperparatiroidismo primario, hipovitaminosis D y osteoporosis, una mayor frecuencia en mujeres y en adultos mayores, mientras que en hombres y en adultos jóvenes fue más frecuente la insuficiencia renal crónica.
El registro de diversos problemas relacionados con glándulas paratiroides es deficitario en los hospitales estudiados.
Muchos médicos no cumplen con el envío de todos los requisitos necesarios para el abordaje de estas patologías.
Llama la atención al conversar con médicos y analizar los expedientes clínicos, que ocasionalmente no se posee el concepto claro, y se desdeñan diagnósticos por ejemplo hiperparatiroidismo normocalcémico.
La medición de calcifediol dentro de los hospitales costarricenses de la seguridad social, al cierre del presente estudio, se lleva a cabo solamente en un laboratorio, ubicado en el Hospital San Juan de Dios.
La causa principal se atribuye a que es un reactivo oneroso, pero también durante la investigación se encontró que muchos médicos no le asignan la importancia que requiere su medición en diversas patologías.
El reporte de niveles normales de esta hormona permite esclarecer y orientar una serie de cuadros adecuadamente en la práctica clínica.
La identificación temprana de pacientes portadores de hipovitaminosis D, cuadro ligado a un sinnúmero de patologías paratiroideas y no paratiroideas, es fundamental.
Puede significar cambios favorables en la calidad de vida y el pronóstico de distintas comorbilidades en grandes grupos poblacionales.
Cabe mencionar que el hallazgo de algunos pacientes diagnosticados como portadores de hiperparatiroidismo normocalcémico, sin tener una determinación de VD, traduce un error de concepto sobre esta patología.
Debe enfatizarse la solicitud de niveles de calcifediol cuando se esté abordando cualquier problema de patología paratiroidea.
La mayoría de las personas portadoras de hiperparatiroidismo son valoradas en las consultas externas de los tres hospitales.
No hay suficiente información en las oficinas de registros médicos, como para estructurar una investigación más completa.
Otra limitación radica en la dificultad al buscar el registro de pacientes hiperparatiroideos en la CCSS, debido a problemas para su clasificación y al hecho de que las oficinas de registros médicos cuantifican los pacientes hospitalizados y no los atendidos en las consultas externas.
El apartado referente a patologías hiperparatiroideas del documento CIE-10 es ambiguo: diversos casos de hiperparatiroidismos secundarios podrían clasificarse desde el rubro E21.1 al rubro E21.5, ya que los funcionarios de las oficinas de Registros Médicos, que no son profesionales de la Medicina, no tienen claro ni se les ha indicado específicamente, dónde anotar estos diagnósticos.
Así, se recurrió al análisis de los listados provenientes de los laboratorios de hormonas de los tres hospitales.
En el laboratorio del Hospital San Juan de Dios, la única forma de analizar los reportes de PTHi era imprimirlos todos, lo que implicaba un enorme gasto de papelería, que la gerencia hospitalaria no hubiera autorizado.
Además, de los servicios que valoran pacientes hiperparatiroideos en ese nosocomio, solo el Servicio de Endocrinología posee una base de datos del movimiento de pacientes en Consulta Externa.
Lo anterior influye en la muestra recopilada, ya que es de esperar que los casos de hiperparatiroidismo sean muchos más de los registrados.
Los pacientes encontrados en este hospital fueron solo de la revisión de los expedientes clínicos de consultas que en 3 años acudieron a Endocrinología.
El Laboratorio de Hormonas del Hospital “Dr. Rafael Ángel Calderón Guardia” tampoco posee base de datos sobre reportes de distintas hormonas.
Pocos meses antes de elaborar la investigación se había iniciado con la medición de PTHi en este nosocomio, por lo que se pudo recurrir a un listado impreso de todas las determinaciones de esta hormona.
Los laboratorios de Hormonas de los hospitales San Juan de Dios y “Dr. Rafael Ángel Calderón Guardia” deberían tener una base de datos similar a la que posee el laboratorio del Hospital México, lo que facilitaría mucho la búsqueda de información dirigida a patologías paratiroideas.
La muestra fue recopilada de las consultas externas de los servicios de Endocrinología, Medicina Interna, Urología y Enfermedades Metabólicas de los tres hospitales.
No puede ser lo suficientemente representativa de pacientes que con este diagnóstico se atienden en todos los hospitales costarricenses, ni es reflejo de incidencia o prevalencia de esta patología en el nivel nacional.
El tiempo de recolección de la muestra de pacientes fue corto, con dificultades en la captación de más pacientes, debido a subregistros en las oficinas de Bioestadística y Archivo, localización de expedientes y esclarecimiento del diagnóstico por parte de algunos médicos.
La relevancia de este trabajo para la práctica médica en Costa Rica se apoya en que es el primer estudio en el nivel nacional que registra las diversas causas de hiperparatiroidismo, así como las variables en torno a su registro y enfoque diagnóstico, aspectos fundamentales para considerar las mejores estrategias de manejo y terapéutica.
Durante el proceso de investigación, se encontraron varias debilidades institucionales CCSS que obstaculizaron la búsqueda de una mayor muestra de pacientes.
Se recomienda contemplar la realización de más investigaciones relacionadas con patología asociada a hiperparatiroidismo, máxime que son cada vez más frecuentes los reportes en el nivel internacional, sobre los efectos deletéreos, principalmente en la morbimortalidad cardiovascular y ósea, que como variable independiente significa que las personas presenten niveles elevados de PTHi sérica.
Los autores han estado involucrados en la creación y primeros ensayos y desarrollos del llamado "Método Torrent" para medir la permeabilidad al aire del hormigón.
Transcurridos más de 15 años de ese trabajo fundacional, el artículo presenta una revisión de la evolución y estado de situación del método, incluido como Norma Oficial Suiza en 2003.
Se presentan ejemplos de su aplicación en laboratorio y en obras puentes, túneles, etc., con datos de valores medidos, provenientes de distintos países del mundo.
Se presentan correlaciones entre el coeficiente de permeabilidad al aire kT y otros indicadores de durabilidad, tales como la migración de cloruros ASTM C1202 y la penetración de agua a presión EN 12390-8 o por capilaridad.
Finalmente se discuten sus perspectivas de uso futuro, como herramienta de control de calidad de estructuras nuevas, con las importantes implicancias que ello acarreará, así como de diagnóstico de estructuras existentes.
Los problemas de durabilidad - más frecuentes de lo que sería deseable - que se encuentran en estructuras de hormigón, asociados principalmente a la depasivación y corrosión de las armaduras, al ataque químico p.ej. por sulfatas y a los ciclos de congelación y deshielo, han puesto en tela de juicio los enfoques tradicionales para la especificación y control de las estructuras de hormigón.
En tanto que la capacidad portante de un elemento estructural es la resultante de su comportamiento integral, su durabilidad frente a acciones agresivas del medio ambiente depende básicamente del desempeño protector de una capa superficial relativamente delgada 20-50 mm, como se ilustra en la Figura 1.
Esta capa de recubrimiento debe proteger a las armaduras contra la corrosión inducida por la carbonatación o por ingreso de cloruros, y es también la más afectada por ataques químicos, congelación, etc. Lamentablemente, por ser la zona de más difícil compactación o por recibir las tareas de acabado y por ser la más expuesta a las consecuencias del mal hábito de no curar las estructuras, esta vital capa superficial suele ser la de peor calidad en el elemento estructural.
Los criterios clásicos de especificación y control del hormigón endurecido se basan casi exclusivamente en resultados de ensayos de probetas moldeadas y, especialmente en el caso de la durabilidad, en fijar límites máximos a la relación agua/cemento.
Está claro porqué ese enfoque ha fracasado en garantizar la durabilidad: los resultados de las probetas moldeadas nunca pueden representar la calidad de la capa superficial, porque se preparan y curan de una manera totalmente diferente a las condiciones reales en la estructura.
Por otro lado, la relación agua/cemento es de difícil verificación en la práctica y últimamente ha sido cuestionada como indicador de durabilidad.
Así, la calidad real de esa capa vital es ignorada lo que explica, en gran medida, el desempeño insatisfactorio de muchas estructuras, desde el punto de vista de su durabilidad.
La noción del hormigón de recubrimiento, que posee composición y propiedades diferentes a las del que se encuentra en el núcleo de las estructuras data de los años '80 Kreijger,1986; Newman, 1987; Meyer, 1987 y fue incorporada al Código Modelo CEB-FIP,1990, que expresaba en 1990 traducción del inglés:
"No existe un método de aceptación general para caracterizar la estructura de poros del hormigón y relacionarla con su durabilidad.
Sin embargo, diversas investigaciones han indicado que la permeabilidad del hormigón, al aire o al agua, es una excelente medida de su resistencia al ingreso de medios agresivos en el estado gaseoso o líquido y así constituye una medida de la durabilidad potencial de un hormigón dado."
"Actualmente no existen métodos de aceptación general para una determinación rápida de la permeabilidad del hormigón ni de valores límites de la permeabilidad del hormigón expuesto a diversas condiciones ambientales.
Sin embargo es probable que se disponga de tales métodos en el futuro, lo que permitirá clasificar al hormigón en base a su permeabilidad.
Entonces podrán postularse requisitos para la permeabilidad del hormigón; ellos dependerán de las condiciones de exposición a que esté sometida la estructura."
"Aunque el hormigón de mayor resistencia será en la mayoría de los casos más durable que el hormigón de menor resistencia, la resistencia a compresión 'per se' no es una medida completa de la durabilidad, porque ésta depende principalmente de las propiedades de las capas superficiales de un elemento de hormigón, las que ejercen sólo una influencia limitada sobre la resistencia a compresión."
La calidad del recubrimiento es el resultado, por un lado, de la dosificación de la mezcla elegida y, por el otro, del cuidado con el que el hormigón ha sido procesado colocado, compactado, acabado, curado, etc..
Resulta obvio entonces que los ensayos sobre probetas moldeadas, que son procesadas de una manera completamente diferente a los elementos estructurales, no darán jamás una imagen realista y representativa de la calidad real del recubrimiento.
Por lo tanto, la única posibilidad es medirla directamente en la estructura, preferentemente "in situ" con métodos no-destructivos o sino sobre testigos extraídos de ella.
El llamado "Método Torrent" para medir, de modo enteramente no-destructivo, la permeabilidad al aire del recubrimiento apunta exactamente a eso: a especificar y controlar la calidad del recubrimiento de la estructura terminada.
Transcurridos unos 18 años de su creación, el artículo presenta una revisión de la evolución y estado de situación del método, incluido como Norma Oficial Suiza en 2003.
a una celda con doble cámara, basada en el principio del anillo de guarda.
Consiste en una cámara interna i y una cámara externa e.
La operación del aparato es como sigue: con la válvula 1 cerrada y la 2 abierta, se crea vacío en ambas cámaras mediante la bomba.
Cuando la presión Pi baja a ~30 mbar se cierra la válvula 2, momento a partir del cual la bomba solo puede actuar cuando se lo permite el regulador sobre la cámara externa, de manera de equilibrar en todo momento la presión en ambas cámaras.
De este modo, todo exceso de aire que ingrese lateralmente en la cámara externa será evacuado por la cámara exterior.
Así se logra que el flujo de aire hacia la cámara central sea básicamente unidireccional ver líneas de flujo en la Figura 2 y no afectado por el ingreso espurio de aire, sea por un deficiente sellado de la cámara externa o a través de la más permeable 'piel' superficial.
La evolución de la presión Pi se mide a partir de los 60 s con un sensor de presión comandado por un microprocesador que tiene integrado un cronómetro.
El microprocesador almacena la información y efectúa los cálculos para mostrar automáticamente, al fin del ensayo, el valor del coeficiente de permeabilidad al aire kT m. El fin del ensayo acontece cuando la elevación de la presión en la cámara interna Pi alcanza 20 mbar o, en el caso de hormigones muy impermeables cuando han transcurrido 360 s desde el comienzo del ensayo.
Así, dependiendo de la permeabilidad del hormigón, el ensayo puede durar de 2 a 12 minutos.
El microprocesador es capaz de almacenar los datos de los ensayos y la información puede ser transferida a una PC para su posterior análisis y registro.
Dado que en este método la geometría del problema está bien definida, mediante un modelo teórico es posible calcular el coeficiente de permeabilidad, tal como se describe en Torrent y Frenzer, 1995, aplicando la Ecuación 1.
El conocimiento de kT permite estimar la profundidad de hormigón afectada por el ensayo, que también es indicada por el equipo.
La permeabilidad al aire kT es muy sensible a la microestructura del hormigón de recubrimiento, abarcando unos 6 órdenes de magnitud 0.001 a 100 10 m. La Tabla 1 muestra la clasificación de la permeabilidad del hormigón con edades entre 28 y 180 días en función de kT.
Torrent 2008b, efectuó una detallada revisión de la literatura, extrayendo datos comparativos de kT y de otros métodos reconocidos para medir fenómenos de transporte a través del hormigón.
Aparte de la buena correlación existente, remarcable dada la diversidad de mecanismos de transporte involucrados y la diversidad de fuentes de datos, es interesante notar que las clases de permeabilidad basadas en kT ver Tabla 1 se corresponden bastante bien con las establecidas en la Norma ASTM C1202 Figura 5, con la Norma EN 12390-8 Figura 6 y con las AIJ, establecidas en las normas japonesas Figura 7.
Se puede concluir, entonces, que el valor de kT es un buen indicador de durabilidad frente a la penetración de agentes agresivos a las estructuras.
En 2009 se espera la emisión, por parte del ente normativo suizo SIA, de un documento detallado sobre dónde y cómo efectuar las mediciones de kT y sobre cómo especificar los valores de kT y controlar su cumplimiento en obra.
Este documento se basará en el trabajo desarrollado por una comisión de especialistas, en un proyecto financiado por el Departamento Federal Vial Suizo ASTRA, 2009.
Si bien el "Método Torrent" ha sido desarrollado pensando en su aplicación en función preventiva asegurar la vida útil de estructuras nuevas, se han reportado diversos casos de aplicación en estructuras antiguas.
La Figura 8 muestra datos comparativos de kT, medida directamente sobre dos puentes suizos de 30 y 60 años y la profundidad de carbonatación medida con fenolftaleína sobre testigos extraídos de los mismos lugares Torrent y Frenzer, 1995.
La Figura 9 corresponde a una investigación similar en otro puente suizo de 30 años donde, aparte de la carbonatación, se midió el contenido de cloruros a 25 mm de profundidad Jacobs, 2008.
La Figura 10 muestra los contornos de valores de kT medidos en Japón sobre un muro de 6 años de edad, con una cara tratada con un coating y la otra no Quoc y Kishi, 2006.
Es interesante ver que los valores de kT en la cara tratada son un orden de magnitud inferiores a los de la no tratada y mucho más uniformes, excepto en zonas localizadas donde una inspección detallada reveló fallas en la aplicación del recubrimiento.
• El método es adecuado para medir la resistencia del hormigón de recubrimiento a la penetración, por distintos mecanismos, de agentes agresivos que afectan la durabilidad de las estructuras
• Su introducción en las Normas Suizas SIA 262 y 262/1 constituye un paso fundacional hacia el empleo de conceptos de desempeño para especificar y controlar la durabilidad de las estructuras, con las siguientes ventajas:
° Al controlar el producto terminado la estructura "in situ", consolida una mentalidad orientada al desempeño en todos los actores del proceso constructivo constructoras, hormigoneras, proveedores de materiales, etc.
° Tiende a erradicar malas prácticas adición indiscriminada de agua al hormigón, insuficiente compactación, falta de curado, adición de agua y/o cemento en el acabado de pisos, etc.
° Fomenta el uso de soluciones innovadoras, que mejoren la calidad del recubrimiento membranas permeables en los encofrados, "dewatering" por vacío de losas, uso de hormigones especiales, tales como autocompactantes, de alto desempeño, "autocurantes", etc.
• Constituye una herramienta útil en el diagnóstico del estado de estructuras antiguas, identificando las áreas más vulnerables, donde profundizar otros estudios
• Algunas experiencias puntuales indican la posibilidad de usarlo sobre otros materiales porosos, tales como piedras conservación de monumentos y tejas o baldosas cerámicas.
La incontinencia pigmentaria IP2, síndrome de Block-Sulzberger es un raro caso de genodermatosis de herencia ligado a X dominante, afectando en su mayoría a mujeres.
Consiste en una serie de manifestaciones de la piel, desórdenes dentarios, oculares, neurológicos y otros.
Paciente y métodos: Paciente género femenino de 1 año 2 meses en el que al nacer se observan lesiones vesiculosas en extremidades inferiores, zona glútea y axilas que se rompen quedando lesiones eritematosas y descamativas.
Destacaba además zona de alopecia en vertex y paladar fisurado.
Resultado: Visto por genetista clínicamente se confirma el cuadro de herencia ligada a X dominante, ya que la madre presentó las mismas lesiones al nacimiento.
Además es derivada al Servicio Maxilofacial para tratar su paladar fisurado.
Conclusiones: Alteraciones cutáneas que se presenten al nacimiento pueden anteceder a otras en el área estomatológica, estando así preparados para etapas de prevención y tratamiento.
La incontinencia pigmentaria IP2 también llamada síndrome de Bloch Sulzberger, es una genodermatosis rara descrita por Garrod y definida por Bloch-Sulzberger, Siemens y Bardach durante la década de 1920.
Es un desorden neuroectodérmico que afecta piel, dientes, ojos y al sistema nervioso.
Se trata de una anomalía congénita ligada al X dominante Xq28.
El nombre de IP2 describe la característica histológica de la incontinencia del pigmento melánico de los melanocitos de la capa basal de la epidermis y su consecuente presencia en la dermis superficial que es la etapa final de esta dermatosis.
Las manifestaciones clínicas de la IP2 son variadas incluso en miembros de la misma familia.
Los hallazgos en la piel generalmente son los primeros en manifestarse.
La manifestación más frecuente es la alopecia del vertex que ocurre en el 38 a 50% de los pacientes.
En 7 a 40% de los pacientes las uñas están afectadas.
Estas manifestaciones cutáneas pueden verse cambiadas a lo largo de la vida, incluso las lesiones hiperpigmentadas pueden desaparecer.
Las anormalidades cutáneas se presentan en cuatro etapas clínicas distintas.
La primera se presenta al momento del nacimiento y se caracteriza por vesículas en línea o agrupadas en las extremidades del tronco y cara.
Al término del primer mes pueden desaparecer, recurrir o ser reemplazadas por pápulas irregulares y lesiones inflamatorias.
La segunda etapa se caracteriza por lesiones hiperqueratósicas alrededor del mes de vida.
La tercera etapa usualmente entre el tercer y sexto mes se presenta con máculas café-grisáceas en patrón reticular.
La cuarta etapa o ''burn out'' aparecen lesiones despigmentadas, pálidas y en ausencia de pelo.
Las manifestaciones oculares, cuando están presentes, son de las más severas y generalmente están asociadas con el daño neurológico, el 35% de los pacientes presentará uno o más problemas oftalmológicos; por ejemplo, lo más común es el estrabismo.
Manifestaciones en el sistema nervioso central incluyen retraso mental, microcefalia, episodios convulsivos y atrofia cerebral, entre otros.
Las manifestaciones dentales son las más frecuentes después de las dermatológicas. El 90% de los pacientes las presenta.
Estas manifestaciones persisten durante toda la vida, a diferencia de las cutáneas.
Ambas denticiones están afectadas.
La presentación más frecuente es hipodoncia, le siguen los dientes cónicos y en clavija, erupción retardada y otras alteraciones menos frecuentes, tales como dientes impactados o fusiones.
Se han informado casos de IP con labio y paladar figurado como una de las manifestaciones menores de la enfermedad.
Este caso muestra un paciente con fisura palatina CP asociado a un síndrome autosómico dominante como es el caso de IP2
Paciente femenino de 1 año 2 meses de edad vista en el Hospital de Carabineros Santiago, Chile, con parto en madre de 28 años por cesárea.
Con un peso de 3,163 gramos, talla 49 cm y perímetro craneal cercano a 35 cm. Al momento del nacimiento se observan lesiones vesiculosas en extremidades inferiores, zona glútea y axilas que se rompen al retirar el unto de la piel quedando lesiones eritematosas y descamativas.
Se le diagnosticó en primera instancia epidermólisis bulosa, la cual posteriormente fue descartada.
Destacaba además zona de alopecia en vertex y paladar fisurado Figuras 1, 2 y 3.
Se refiere a oftalmología que realiza examen de fondo de ojo observándose epitelio pigmentario con poco pigmento en forma generalizada, resto normal.
Evaluación por neurólogo normal.
Dermatólogo plantea el diagnóstico de IP.
Se realiza biopsia de piel encontrándose la muestra dentro de los límites histológicos normales, pero se recomienda otra nueva muestra.
Visto por genetista clínicamente se confirma el cuadro de herencia ligada a X dominante, ya que la madre presentó las mismas lesiones al nacimiento.
Se derivó también a la Unidad de Maxilofacial por CP.
A los 10 meses de edad fue operada de paladar fisurado, reconstituyendo funcionalmente los anillos musculares del velo palatino y evolucionó sin presentar complicaciones postoperatorias.
La incontinencia pigmentaria está considerada como una polidisplasia mixta ectodérmica y mesodérmica.
Las mujeres son afectadas en un rango de 37:1, es más común en caucásicos, en la revisión de Carney de 653 casos, 593 eran mujeres y 16 varones.
Al menos 900 casos se han descrito en la literatura, pero la prevalencia de la IP2 es desconocida.
Carney en su publicación del año 1976 encontró que el 79.8% de los pacientes tenían alteraciones en el pelo, ojos, dientes, sistema nervioso central y otras estructuras anormales.
En el cuadro I se exponen los criterios propuestos para el diagnóstico de la IP2.
La IP2 tiene anormalidades características en la dentición que deben tomarse en cuenta una vez que empiecen a erupcionar los dientes.
Hipodoncia, retardo de la erupción y formas cónicas coronarias, ya sea de la dentición primaria o secundaria, pueden parecer.
Estos cambios son similares a aquéllos observados en la forma de la displasia ectodérmica hipohidrótica, algunos autores sugieren una relación entre ésta y la IP2.
Por lo mismo se debe estar al tanto con controles periódicos realizando un adecuado examen bucal por la posible aparición de alguna anormalidad que comprometa la salud oral.
En los resultados del estudio de Carney, el 1.1% 5 casos presentaron fisura labial o anormalidades en el paladar, como paladar ojival, fisura labiopalatina, hipoplasia palatina y fisura labial parcial.
En el año 1976 Brett publicó un caso que incluía fisura labiopalatina, lo cual le presentó dificultades para alimentarse e intubación por algunas semanas.
Samman reportó en el año 1959 un caso de IP2 con fisura parcial de labio entre otras alteraciones cutáneas, dentales y hemiplejía.
Yell a su vez aportó con un caso único de fisura labiopalatina bilateral. En una publicación de 40 casos de IP2 se encontró que dos hermanas y su madre tenían el paladar fisurado aislado.
Por lo tanto, casos de CP son difíciles de encontrar en la literatura.
Según las estadísticas de Jone's y cols.
El porcentaje de fisuras asociadas a síndromes fue 13.8% en FLP de un total de 574 pacientes, 41.8% en CP aislada de un total de 328 pacientes y 78.3% de un total de 46 pacientes en insuficiencia velofaríngea, para lo cual consideró como síndrome el hecho que el niño tuviera asociado a la fisura dos o más malformaciones mayores o tres o más malformaciones menores no explicadas por antecedentes familiares.
Mostrando con sus resultados, al igual que en nuestro caso, que los síndromes están más asociados a CP aislada.
Nuestra paciente presentó las características cutáneas típicas de la IP2 propias de la etapa 1, sumándose a ésta los signos del cabello y las alteraciones oftalmológicas.
De gran importancia fue la historia clínica de la madre para llegar a una hipótesis diagnóstica confirmada posteriormente con el genetista.
Se debe mencionar que la lactante fue operada de la fisura a los 10 meses de edad debido a cuadros de enfermedades respiratorias que imposibilitaron las fechas óptimas protocolizadas para el cierre palatino según nuestro protocolo quirúrgico de fisuras palatinas.
La cirugía de reconstrucción del velo se realizó sin infortunios, se encontró buena calidad de tejido muscular para lograr la reconstrucción de los anillos musculares, recuperó la funcionalidad del esfínter velofaríngeo en su totalidad.
Por lo tanto, esta manifestación de la enfermedad se puede llevar a cabo sin consideraciones especiales a la hora de la programación quirúrgica.
Aunque la IP2 sea considerada una condición escasa, se debe tener en cuenta al tener casos de anormalidades bucales y dentarias en infantes que presenten otra manifestación mayor asociada al cuadro dentario.
El papel del cirujano dentista, en estos casos, es preponderante.
Éstos deberán estar atentos a los hallazgos clínicos y radiográficos de la condición para poder distinguirla de otras formas de displasias ectodérmicas.
Además estar pendiente de qué alteraciones que se presentan al nacimiento pueden anteceder a otras en el área estomatológica, estando así preparados para etapas de prevención y tratamiento de estas alteraciones.
Algunos autores responsabilizan al azar la relación que tiene la IP2 con las CLP y se llega a la pregunta de si realmente existe una analogía entre el síndrome y la patología de CP.
El pasado 27 de agosto de 2012 bien podría ser recordado como una fecha fundamental para la historia reciente de nuestro país.
El presidente Juan Manuel Santos Calderón oficializó la intención de su gobierno de explorar la posibilidad de iniciar diálogos de paz con las Farc, cincuentenaria guerrilla colombiana.
Dicho grupo armado insurgente, que ha combatido a la institucionalidad a partir de argumentos de inequidad social y corrupción, se encuentra hoy en día debilitado a nivel militar por el incremento de las acciones armadas oficiales -más allá de la evaluación ética, jurídica y política que se haga de esto-, así como deslegitimado debido a insidiosas prácticas como el secuestro extorsivo y político, las minas antipersonal y la financiación de sus actividades con el narcotráfico.
En consecuencia, el país tiene una oportunidad que resulta determinante -ahora más que nunca debido a la muestra de voluntad de diversos sectores de la sociedad de comprometerse con una negociación abierta- para su tránsito hacia una sociedad menos violenta y más estable, y en esa medida para la definición de sus aspiraciones como nación en el concierto global.
Cabe preguntarse entonces, a propósito del ámbito disciplinario y compromiso ético que enmarcan a International Law, si el Derecho Internacional puede aportar herramientas concretas para la obtención de la paz en Colombia, y en consecuencia, cuestionarse también sobre cuál debería ser el papel de la comunidad internacional en el marco de dicho proceso.
Como primera medida, el hecho de pensar en que el Derecho Internacional tiene algo que decir en este caso implica referirse a la evolución que esta disciplina ha sufrido en los últimos años.
Hablamos de la contextualización de la normatividad por medio de la cual, los Estados han transitado desde un "estado de coexistencia" a un "estado de cooperación", citando los célebres planteamientos de Wolfgang Friedmann y René-Jean Dupuy.
Así pues, se parte del hecho de que la comunidad internacional busca asumir intereses comunes, que de una u otra forma configuran un espacio de Estados libres, iguales y soberanos.
En esa medida, la paz trasciende el concepto de no violencia, y se configura como un escenario multitemático de protección y garantía de derechos humanos, desarrollo económico, respeto por el medioambiente y resolución pacífica de conflictos.
La paz es un interés común de los Estados desde dos puntos de vista: a nivel general, se trata de ser consecuente con la consolidación de una moral internacional donde el uso de la fuerza está prohibido y la solución pacífica de controversias es un objetivo privilegiado; y en términos específicos, porque en un mundo globalizado donde las fronteras son cada vez menos claras, la estabilidad de un actor influye de forma positiva en la región, mientras que la incertidumbre en el devenir de una sociedad puede tener potentes efectos en los demás actores estatales.
No por nada la Organización de Estados Americanos ha dado su total respaldo a lo que se planea en Colombia, mientras un país como Noruega, que en principio no tiene intereses directos en un proceso de paz colombiano, ha sido y será el espacio físico de eventuales conversaciones.
El marco de las negociaciones girará en torno a cinco puntos esenciales: el desarrollo rural, las garantías para el ejercicio de la oposición, el fin del conflicto armado, la lucha contra el narcotráfico y la reparación a las víctimas.
Entonces, no existe duda alguna que el Derecho Internacional posee herramientas variadas y potentes para auxiliar la empresa que se pretende adelantar; un catálogo detallado derechos humanos, disposiciones de justicia transicional, avances en materia de peace-building y peace-keeping, normas humanitarias, y cooperación para el desarrollo, entre otros temas y espacios.
1964. P.M. Dupuy. 'L'unité de l'ordre juridique international, General Course of Public International Law'.
INTRODUCCIÓN
En Ecuador, durante el año 2012, 664 mujeres murieron por cáncer de cuello del útero y la incidencia estimada para 2013 fue de 15,8 casos por cada 100 mil habitantes; sin embargo se registran diferencias importantes entre las diferentes provincias del país.
La detección de carcinoma de cérvix en estadío IA tiene una sobrevida a 5 años cercano al 99%, mientras que la sobrevida en las mujeres con estadío IV es del 15 al 20%, según la Federación Internacional de Ginecología FIGO.
En nuestro país, se sigue reportando un alto número de casos avanzados y la mortalidad aún es alta.
El porcentaje de casos avanzados se relaciona entre otras causas con una cobertura deficiente en grupos poblacionales empobrecidos que viven en áreas rurales y con una limitada efectividad de los mensajes de los programas para detección oportuna.
Respecto al cáncer de mama, en Ecuador, 30 de cada 100,000 personas son diagnosticadas cada año y casi la mitad de ellas en etapas avanzadas, lo cual disminuye las posibilidades de curación y supervivencia.
Bien podría aplicarse la observación que Pino et Alban hacían en su investigación realizada en el año 2006 ‘parece existir un grupo de mujeres que nunca llegan a los servicios de salud en su vida y que si logran hacerlo, no se puede evitar su muerte’.
A partir del concepto de representaciones sociales, el presente estudio exploró las valoraciones, conocimientos y experiencias que las usuarias tienen en los programas de DOC ginecológico, con el fin de identificar los significados que las mujeres elaboran a partir de los mensajes proporcionados por los profesionales de salud y de otras fuentes de información.
Las representaciones sociales comprenden aspectos tales como opiniones, creencias, percepciones y constituyen una modalidad particular del conocimiento gracias al cual las personas hacen inteligible la realidad física y social.
Esta forma de acceder al conocimiento se integra en un grupo o en una relación cotidiana de intercambios, visibilizando un modo de interpretar la realidad.
‘La representación social es una modalidad particular del conocimiento. Un corpus organizado de conocimientos y una de las actividades psíquicas gracias a las cuales los hombres hacen inteligible la realidad física y social, se integran en un grupo o en una relación cotidiana de intercambios, liberan los poderes de su imaginación’.
Según Moscovici las representaciones sociales emergen o aparecen en condiciones de crisis o conflictos en un intento de responder a la necesidad de clasificar y comprender acontecimientos de alto grado de complejidad.
Fundamentalmente los desencadenantes de la emergencia son: la dispersión de la información, focalización del sujeto individual y colectivo y la presión a la inferencia del objeto socialmente definido.
Estas condiciones fueron identificadas por el equipo investigador como claves para iniciar el proceso de investigación que coincidió con campañas masivas a nivel nacional para la prevención del cáncer de mama.
Las representaciones sociales permiten que las personas hagan familiar aquello que les resultaba extraño, logrando que desaparezca el componente amenazante que acompaña a lo desconocido.
Para muchas mujeres en el año 2008, la campaña “Fuera Brazieres Tócate” visibilizó el cáncer de mama de una manera directa, les permitió incluir el tema en las conversaciones cotidianas, compartir temores y experiencias.
Este hecho identificado como una oportunidad por el grupo de investigadores.
La investigación se fundamentó con la propuesta teórica de Gregory Bateson que presenta una concepción del mundo como una red de relaciones, conexiones, patrones pautas y contexto que permite comprender de manera más integral la complejidad de los problemas a los que los distintos saberes, entre ellos el de la ciencia intentan responder.
La comunicación es el elemento básico de las relaciones interpersonales que nos permite ponernos en el lugar del otro, es la habilidad de comprender los sentimientos y pensamientos de otra persona sin emitir juicios y sin que necesariamente nos pongamos de su lado, simplemente uniendo puntos que nos permitan conectarnos desde nuestras particularidades.
Esta investigación forma parte del trabajo que los autores realizan en servicios de Atención Primaria de Salud desde hace 16 años, todo el personal del trabajo de campo está vinculado a proyectos que promueven el empoderamiento de la mujer creando espacios para el encuentro y la reflexión, esto facilitó el conocimiento de los variados escenarios en los que se realizó el trabajo de campo.
POBLACIÓN Y ÁREA DE ESTUDIO
El trabajo se realizó entre los meses de febrero y septiembre del año 2009. Se desarrolló en tres fases, la primera abarcó los barrios urbanos de la ciudad capital, la segunda fase se realizó en los barrios rurales de la capital y un barrio rural de la ciudad de Sangolquí, finalmente la tercera fase se realizó en una población rural de la Provincia de Guayas, Se realizaron nueve grupos focales y cuatro entrevistas a profundidad.
Participaron 81 mujeres entre 18 y 65 años de edad, usuarias de unidades de atención primaria de salud en diferentes barrios urbanos y rurales de la ciudad del Distrito Metropolitano de Quito y en dos poblaciones rurales, una de ellas en la Provincia de Pichincha y la otra en la Provincia de Guayas.
Los grupos focales se realizaron en tres barrios urbanos de estrato socio-económico medio de la ciudad capital, un barrio urbano de estrato socio-económico bajo de la ciudad capital, un barrio rural de la ciudad capital con características particulares con alto porcentaje de población indígena, 2 barrios rurales de la ciudad capital con población mayoritariamente dedicada a la actividad agrícola, un barrio rural de la ciudad más próxima a la capital y que recibe población migrante interna y externa y finalmente una población rural de Guayaquil, la ciudad más poblada del país.
El nivel de instrucción de las mujeres participantes fue: analfabetas 3 3%, primaria 17 21%, secundaria incompleta 34 42%, secundaria completa 25 31% y superior 2 2%.
El proceso de captación de participantes para la conformación de grupos se inició con la identificación de mujeres influyentes en su entorno, como madres comunitarias, parteras, líderes barriales, presidentas de clubes de madres.
Una vez identificadas las mujeres clave se les presentó un resumen del tema a tratar y se les pidió colaboración en la preparación de los grupos.
Estos contactos nos facilitaron listas de usuarias de servicios de atención primaria de salud con sus direcciones, números telefónicos y en ocasiones nos permitieron utilizar instalaciones privadas para realizar los grupos focales.
Cada una de las participantes fue contactada e invitada a participar, previa información y consentimiento de su parte.
Los criterios de inclusión fueron, ser mujer entre 18 y 65 años de edad, usuaria de servicios de atención primaria de salud y haberse realizado al menos una vez una prueba de citología cérvico-vaginal y aceptar participar en el estudio.
METODOLOGÍA
Se realizó un estudio cualitativo interpretativo-explicativo.
La información se generó en grupos focales y entrevistas a profundidad realizadas a mujeres usuarias de unidades de salud con edades comprendidas entre los 18 y 65 años.
Para facilitar la participación de las mujeres se realizaron los grupos focales en casas particulares o en salones comunitarios que fueron facilitados por las mujeres identificadas como lideresas de los barrios o cercanas al equipo de trabajo de campo, únicamente en el grupo focal de la Provincia de Guayas el grupo focal se realizó en el área social de la unidad de salud, porque la persona de contacto había realizado la convocatoria con esa dirección.
En todos los grupos focales participaron como moderadora una médica familiar con formación y experiencia en investigación cualitativa y como observadora una socióloga.
Se realizó un muestreo a conveniencia de las investigadoras, por criterios de acceso y de tiempo.
Al seleccionar la muestra se definieron perfiles de mujeres para que la información sea rica, variada y profunda.
La moderadora no trabajaba con guión definido y se limitaba a facilitar la discusión de los temas que surgían espontáneamente, en muy pocos caos se necesitó que se planteara un contenido que no hubiera sido tratado.
Al finalizar cada grupo focal se realizaba la primera triangulación con las participantes.
El trabajo de campo logró el acercamiento a las participantes al abordar el proceso de comunicación como un encuentro empático y respetuoso entre los seres humanos.
En total se efectuaron nueve grupos focales y cuatro entrevistas a profundidad.
En las entrevistas participaron mujeres informantes claves identificadas entre las usuarias de las unidades de salud 2 parteras y 2 líderes comunitarias.
Tanto la información de los grupos focales como la de las entrevistas se guardaron en archivos de voz y archivos digitales.
Una vez transcritas las grabaciones se complementaron con apuntes realizados por la observadora.
La información recogida se sometió a triangulación para posteriormente efectuar el análisis narrativo e interpretativo del contenido, de acuerdo a las categorías de análisis iniciales y emergentes.
Los datos se segmentaron manualmente.
Resultados
En los grupos focales y entrevistas a profundidad participaron un total de 81 mujeres de distintos niveles socio-económicos.
Respecto al nivel de educación de las mujeres, el 73% de las participantes tenían educación media completa o incompleta, el 3% eran analfabetas y el 2% tenían educación superior.
Las categorías de análisis del estudio fueron: 1 percepción de los programas de DOC ginecológico, 2 representaciones sociales de los procedimientos de DOC ginecológico, 3 fuente de información acerca del cáncer de cervix y cáncer de mama, 4 factores que determinan la realización de los procedimientos.
Este estudio demostró que las mujeres en todos los grupos afirman conocer acerca de los programas de DOC ginecológico y los valoran como importantes para la salud; pero al profundizar en el diálogo se puede apreciar cómo ésta información es elaborada de manera individual con poco apego al discurso biomédico.
“Cuando tienes una infección debes hacerte el Papanicolaou, creo que también ayuda para ver si tienes inflamación en los ovarios” M. 27 años.
Un número importante de mujeres manifestó que para ellas la primera fuente de conocimiento sobre los programas de citología cérvico-vaginal es el uso de los servicios de salud en el primer embarazo o después de su primer hijo.
Lo que demuestra la falta de promoción de estos programas que solo se conocen cuando asisten para recibir atención prenatal o planificación familiar.
Este es un hallazgo preocupante porque las tasas de incidencia y mortalidad aumentan con la edad; la mayor proporción de defunciones anuales en América Latina se registra entre los 35 y 54 años
Para muchas de las participantes, la citología no debe realizarse a mujeres que no han tenido embarazos porque podría alterar su fertilidad. “..si la chica es joven y no se ha quedado embarazada tampoco tendrían que hacerle, pudiera quedarse estéril…, a veces raspan y pueden quedar mal” A. 63 años
Los factores determinantes para la elección del servicio de salud fueron: tiempo de espera, calidez del personal y confiabilidad de los exámenes.
Muchas eligen la atención privada porque el tiempo de espera es menor.
Llama la atención que algunas mujeres estarían dispuestas a tolerar cierto grado de maltrato si el profesional es reconocido como exitoso.
En el estudio se puso de manifiesto que la actitud de las mujeres ante la citología está muy relacionada con las experiencias que han vivido en los servicios.
Cuando ésta ha sido negativa, puede llevar a las mujeres a no continuar con el tamizaje, a no retirar los resultados e incluso a suspender citas de exámenes de derivación.
Las participantes señalaron el miedo, el dolor y la vergüenza como los factores que más frecuentemente se asocian a la citología cervico-vaginal.
Para algunas mujeres el trato más “delicado” lo proporcionan los profesionales del sexo masculino.
“Muchas veces los doctores son más dolidos que las doctoras, son más amables, tratan mejor” S. 31 años
En cuanto al autoexamen de mama la mayoría de participantes considera que se trata de un masaje preventivo que debería realizarse con la mayor frecuencia posible. “..el masaje de los senos si es posible hay que hacerse a diario” B. 19 años La mamografía, según ellas, es un examen que se realiza a las enfermas de cáncer y si se lo hace una persona sana podría desencadenar esta patología.
En varios grupos focales las mujeres participantes citaron como fuente de información de los programas de detección de cáncer de mama a figuras del cine y las telenovelas que difundían mensajes acerca del autoexamen de mama y la mamografía.
Otra fuente información para ellas era la propaganda que se adjunta con las prendas íntimas.
“Más que todo creo que ha sido por las actrices que han tenido algo en los senos, y ellas han hecho esa campaña contra el cáncer de mama y también cuando venden los sostenes, le avisan que están en una campaña contra el cáncer” P. 27 años
En las tablas 1, 2, y 3 se resumen los principales hallazgos en relación a las categorías estudiadas.
Discussão
Las representaciones sociales emergen cuando las personas debaten temas de interés mutuo o cuando ciertos contenidos son presentados por los medios de comunicación como relevantes .
Esta investigación se realizó en el año 2009, meses después del inicio de la “Campaña Fuera Brazieres Tócate”, que causó impacto a nivel nacional.
El acceder a las representaciones sociales de los programas de DOC ginecológico nos permitió aproximarnos a la forma en que las mujeres procesan tanto la información que reciben de los proveedores de servicios y de los medios de comunicación, como la que se deriva de las historias personales en experiencias vividas en los servicios de salud.
Esta combinación de contenido de mensaje más experiencia durante los procedimientos, determinan un marco de referencia para decidir una actitud frente a un procedimiento concreto como la citología cérvico-vaginal o la mamografía.
El procedimiento de la citología está revestido de una interesante simbología: el ir a la consulta; despojarse de la vestimenta, en ocasiones ante la presencia de una o más personas extrañas; subirse a la camilla, colocarse en posición ginecológica, ser observada y finalmente ser instrumentalizada, provoca una sensación de gran vulnerabilidad que incluso puede recordar y asociarse con experiencias de maltrato y discriminación.
La información más reconocida y apreciada por las mujeres es la que proviene de fuentes no médicas porque la perciben más cercana y menos amenazante.
Se concluye que las mujeres tienen demandas no satisfechas en aspectos como acceso a los servicios de atención primaria de salud, información oportuna sobre la utilidad de los exámenes, tiempo prolongado de espera por los reportes y otras relacionadas con el trato del personal sanitario.
Para las mujeres el auto examen de mama es el procedimiento más conocido y practicado.
En Ecuador la campaña TOCATE tuvo una gran aceptación, porque evoca la creencia en el poder del tacto, la fricción, el contacto.
A diferencia de la mamografía no despierta temor o desconfianza. La información que reciben de diversos ámbitos, entre ellos, el entorno familiar, los servicios de salud y su propia experiencia, es procesada desde sus imaginarios.
Por lo tanto, para que los mensajes de los programas de detección oportuna de cáncer ginecológico sean claros, deberían considerar los contextos socio-culturales de las destinatarias; realidad que de igual manera, debe ser tomada en cuenta por los profesionales de los servicios para garantizar el éxito de estos programas.
Introducción
La Articulación Público-Privada APP en México se ha venido desarrollando bajo el cobijo de las reformas del sector salud iniciadas hace más de dos decenios.
Hoy en día, en pleno dominio de las políticas neoliberales y la pérdida progresiva de derechos sociales, es claro que el sentido principal de la APP es transferir recursos públicos al sector privado.
Este trabajo analiza cómo opera la articulación público-privada, específicamente en la producción de vacunas, a partir del estudio de caso de los Laboratorios de Biológicos y Reactivos de México, S.A. de C.V. Birmex, empresa paraestatal adscrita al sector salud, que coordina la Secretaría de Salud SSA, responsable de producir, distribuir e investigar en materia de biológicos y reactivos en México.
Se analiza especialmente el desempeño de esta empresa durante el periodo de la pandemia producida por el virus de la influenza A subtipo H1N1.
Birmex fue auditada en varias ocasiones por la Auditoría Superior de la Federación ASF, máxima instancia a escala nacional en la materia.
Los documentos resultantes de esas auditorías ofrecen abundante información sobre el papel que ha jugado esta empresa en el abastecimiento de vacunas.
La hipótesis que guía este análisis plantea que la APP es un mecanismo privilegiado para privatizar bienes públicos, en la actualidad plenamente legalizado por la Ley de Asociación Público Privada LAPP.
En la literatura sobre el tema es frecuente encontrar diferentes formas de denominar el mismo concepto. Es decir, se le llama 'mezcla', 'articulación', 'asociación' o 'colaboración'.
En este trabajo decidimos llamarla 'articulación público-privada', pues consideramos que esta denominación connota las formas precisas y complejas de relación entre los ámbitos público y privado y, además, combate la tendencia conceptual a concebirlos como entidades que comparten intereses comunes, en condiciones de igualdad y neutralidad.
La articulación público-privada en México
La articulación público-privada, como instrumento para satisfacer las diversas necesidades de los sistemas de salud, no es un fenómeno reciente.
De hecho, en la mayoría de los países, las reformas neoliberales han favorecido su expansión.
En México, hasta el decenio de los ochenta existió un franco predominio del sector público de la atención a la salud, pero a partir del nuevo milenio es observable una fuerte tendencia al ascenso de la participación del sector privado en la prestación de servicios públicos.
En la región Latinoamericana varios autores han discutido este tema con amplitud desde la perspectiva de la Medicina Social y la Salud Colectiva.
Los primeros trabajos al respecto se difundieron en la década de los noventa.
El libro 'Política de saúde: o público e o privado' aborda el tema en diversos artículos, entre ellos, el de , quien sostiene que, en un contexto neoliberal, el principal objetivo de la articulación público-privada es servir a la acumulación de capital, para lo cual es preciso mercantilizar o re-mercantilizar la atención a la salud, es decir, privatizarla.
Al respecto afirma que:
Es importante subrayar que la mercantilización del servicio-beneficio es la condición básica necesaria de la privatización y sin la cual no tiene sentido.
La única 'privatización' que no depende de esta condición sería que los privados asumieran el cuidado médico fuera del nexo mercantil [...] la mercantilización de los servicios de salud es, entonces, el corazón del proceso de privatización. , P. 33.
Aunque es necesario tomar en cuenta las particularidades del contexto histórico-social en los países de la región - advierte la autora -, específicamente el tipo de organización de la atención médica establecido en el pacto social anterior, en menor o mayor medida en todos los casos está presente el fenómeno de mercantilización.
Es posible verificar la mercantilización en México: basta con observar la gran variedad de proveedores, clínicas, aseguradoras de salud, laboratorios, compañías farmacéuticas, etc., que conforman el denominado 'mercado sin organizar en salud'.
Este tipo de articulación público-privada constituye un esquema complejo donde participan fondos públicos de la Federación y capital privado en un marco jurídico-contractual.
La práctica como tal no es novedosa en el país, pues la inversión del capital privado, nacional e internacional, ha sido un factor decisivo para crear infraestructura mediante los usuales modelos de contratación estatal: concesiones, contratos de prestación de servicios, arrendamientos y obra pública.
Sin embargo, la diferencia de la articulación público-privada con estos esquemas de contratación radica en la fuente de financiamiento: para evitar que el fisco erogue grandes sumas debe provenir principalmente del capital privado.
Así sustituyen gastos de dinero público por erogaciones de particulares, que son amortizables a largo plazo.
De esta manera la inversión privada se recupera y obtiene ganancias.
Aunque se han ponderado las ventajas que ofrece la asociación público-privada para realizar obras de tipo social, observaciones críticas señalan que las asociaciones público-privadas frecuentemente no son funcionales ni cumplen con sus objetivos explícitos.
Por ejemplo, Clara Craviotti, investigadora del Consejo Nacional de Investigaciones Científicas Conicet, plantea:
Si la orientación hacia el bien común de los actores públicos es débil y las competencias insuficientes, es posible que la cooperación público-privada tenga como objetivo transferir recursos a este último sector. , P. 188.
Asimismo, señala que, si la participación se ve obstaculizada por resistencias de algunos actores o incapacidad de otros para instalar sus demandas, los esquemas de articulación público-privada conformados pueden servir a objetivos limitados. , P. 188.
Los procesos privatizadores han dado muestra de su incapacidad para responder a las exigencias del entorno, ya que los resultados han sido muy pobres y en algunos casos hasta negativos.
Al respecto, el reporte de la Organización Mundial de la Salud OMS 'Health systems financing: the path to universal coverage' , reconoce que los servicios públicos alcanzan niveles más altos de eficacia y equidad en comparación con los privados, pero, contradictoriamente, a pesar de ese reconocimiento, la sugerencia final del informe sigue siendo el estímulo a la compra de servicios por sector privado.
El documento plantea que, en las evaluaciones sobre eficiencia y equidad de los sistemas de salud, es usual que minimice las ventajas del sector público e ignore las debilidades del privado.
Desde la perspectiva oficial, establecen una diferencia entre 'colaboración público-privada' y 'privatización'.
Según estos autores:
La privatización se ha asociado con la transferencia de activos del sector público al privado, en términos de propiedad, gestión, finanzas o control.
También se ha vinculado con un proceso de reducción de la influencia gubernamental en la función de la regulación, la cual estrictamente tiene por objeto facilitar la participación del sector privado nacional y multinacional en la prestación de servicios y administración del financiamiento de las instituciones estatales y paraestatales. , P. 229.
Sin embargo, llama la atención que afirmen, sin presentar datos, que en nuestro país se trata predominantemente de colaboración y no de privatización, pues desde su punto de vista "La participación del sector privado no ha implicado una transferencia hacia él de los bienes institucionales del sector público" , P. 229.
Es decir, existe controversia respecto a la efectividad de la APP para hacer más eficiente la prestación de servicios sociales en general, y en particular, los de atención a la salud.
A continuación presentamos y analizamos algunos de estos posicionamientos, específicamente referidos a la producción de vacunas en México, y de manera particular, el papel que juega Birmex como instancia articuladora entre los sectores público y privado para garantizar el acceso a biológicos contra la influenza estacional y el virus de la influenza A subtipo H1N1.
Producción de vacunas en México Un proceso de pérdida de soberanía sanitaria
La producción de vacunas en México comenzó en 1939 en el Instituto Nacional de Higiene.
Hacia 1970, cuando aquella entidad se había convertido en Instituto Nacional de Virología, reconocido por la OMS como un Centro Regional de Referencia para Vacunas, reportaba una producción significativa de biológicos, particularmente los que el sector salud requería contra rabia, sarampión, tétanos y poliomielitis.
Ese año nuestro país apareció entre los primeros siete lugares del mundo como productor del Programa Ampliado de Inmunizaciones PAI de la Organización Panamericana de la Salud OPS .
Al respecto, Alejandro Alagón Cano, miembro del Instituto de Biotecnología de la Universidad Nacional Autónoma de México Unam y especialista en producción de sueros y biológicos, observó que desde la administración de Carlos Salinas de Gortari se empezó a reducir la capacidad técnica para producir los antígenos .
El gobierno mexicano no invirtió en infraestructura y desmanteló los institutos encargados de producir vacunas.
Este hecho coincide con el arranque del proyecto neoliberal en México. señala que en una intervención, Alagón Cano planteó que:
Durante décadas el país tuvo un liderazgo en vacunas, mismas que se producían en los institutos nacionales de Higiene y de Virología creados en 1956 y 1960, respectivamente, y que se producía el 90% por ciento de las vacunas requeridas.
A partir de 1977 se fusionaron estos organismos con otras dependencias del Sector Salud. , N.P..
En 1999, durante el gobierno de Ernesto Zedillo, la Gerencia General de Biológicos y Reactivos quedó reducida a la empresa paraestatal Birmex.
Con este antecedente, en 1998, cuando se introdujo la vacuna triple viral SRP, nuestro país dejó de ser autosuficiente en la producción de vacunas .
Posteriormente, en el Diario Oficial del 3 de agosto de 2007 se reconoce la necesidad de reactivar la producción nacional para dejar de depender de la internacional y, a través de un acuerdo del Consejo de Salubridad General, se estableció la obligatoriedad para desarrollar una estrategia operativa multisectorial del Plan Nacional de Preparación y Respuesta ante una Pandemia de Influenza. .
Asimismo, se instruyó al Consejo de Administración de Birmex para que tomara
las medidas necesarias para que se realicen las negociaciones y los contratos que se requieran para iniciar y mantener la producción nacional de vacunas estacional y pandémica, contra el virus de la influenza lo antes posible. .
En abril de 2009, cuando el Secretario de Salubridad y Asistencia en turno reconoció la emergencia por el virus de la influenza A subtipo H1N1, en
México operaba un Sistema Nacional de Vigilancia Epidemiológica Sinave con modelos obsoletos e insuficiencia de recursos materiales y humanos [...] sólo se disponía de 1 millón 300 mil antivirales; 2 laboratorios de salud pública incapaces de detectar el virus. , P. 69.
En ese momento se hizo necesario garantizar dosis de vacunas contra esa enfermedad, ya que el
Plan Nacional de Preparación y Respuesta ante una Pandemia de Influenza - diseñado por la Secretaría de Salud en 2005 - simplemente no existió. , P. 69
Desde el punto de vista de la autosuficiencia, el panorama de producción de vacunas en México es desalentador.
Desde 1998 no se producen suficientes vacunas, ni siquiera las que considera el Esquema Nacional de Vacunación ENV.
En la actualidad la empresa sólo fabrica vacunas antibacterianas, faboterápico antialacrán y antiviperino.
Y la mayoría de las vacunas incluidas en el ENV se las compran al sector privado .
La coincidencia del desmantelamiento de la producción de vacunas con la implantación de las políticas estructurales que el neoliberalismo dicta a través de diferentes agencias internacionales ocurre en un contexto de desregulación gradual, e indica que fue un proceso calculado.
En este proceso Birmex juega un papel central como empresa articuladora entre el sector público y el privado.
Su función consiste en trasladar directamente dinero público al ámbito privado.
Asimismo, la desregulación del marco legal sanitario, llevada a niveles extremos mediante la citada Ley de Asociaciones Público Privadas, cuyo objetivo es 'regular' los proyectos de asociación público-privada, convierte a la iniciativa privada en proveedor de la obra y los servicios de la administración pública, frecuentemente financiada con recursos públicos.
Esta Ley legaliza plenamente lo ilegal para terminar de saquear a la nación.
Además, la APP es facilitada también por los acuerdos comerciales como:
La Organización Mundial de Comercio OMC y acuerdos regionales como el Nafta, que reemplazan las leyes y regulaciones internas de los países miembros, incluyendo aquellas relacionadas con la salud pública.
Conforme a estos acuerdos, gobiernos en todos los niveles afrontan la pérdida de soberanía en la formulación de las políticas de salud pública y Seguridad Social. , p. 3.
Birmex y la articulación público-privada en la producción de vacunas
Birmex empezó a operar en 1999 como empresa de participación estatal mayoritaria.
Sus funciones son la producción, comercialización, distribución y exportación de vacunas .
Cuenta con personalidad jurídica y patrimonio propios, características que le permiten realizar transacciones nacionales e internacionales de forma legal y con poca vigilancia por parte de las instancias sanitarias correspondientes, lo que potencialmente facilita el uso discrecional de recursos.
El objetivo principal para crear esta empresa fue producir vacunas, especialmente la de influenza, objetivo programado en una meta anual que no se ha alcanzado hasta la fecha.
Su principal actividad es la compra de vacunas a farmacéuticas internacionales, principalmente de Estados Unidos, Canadá y Francia .
Glaxo Smith Kline, Merck Sharp & Dohme y Sanofi Aventis cuentan entre las empresas que suscriben acuerdos con la paraestatal mexicana.
Esta última, empresa líder mundial, firma con Birmex bajo la división especializada en vacunas Sanofi Pasteur.
En 2004, debido a la mayor morbilidad y mortalidad asociada con la gripe estacional en los jóvenes y ancianos, México la incluyó como prioridad y, desde entonces, el gobierno ofrece vacunación gratuita para todos los niños menores de tres años y adultos de más de 60 años de edad.
Cada año Birmex importa, controla y distribuye cerca de 20 millones de dosis de vacuna contra influenza estacional, las cuales se entregan a las instituciones del Sector Salud Instituto Mexicano del Seguro Social, Instituto de Seguridad y Servicios Sociales de los Trabajadores del Estado, Seguro Popular, Secretarías de Salud de los Estados, los servicios de salud de Pemex y las Fuerzas Armadas, etcétera y se aplican durante las campañas nacionales de vacunación .
Birmex en la contingencia epidemiológica por el virus de la influenza A subtipo H1N1
Ante la declaración de la contingencia epidemiológica por el virus de la influenza A subtipo H1N1 se generaron, de manera casi improvisada, los mecanismos para responder sanitariamente.
En esa circunstancia a Birmex le otorgaron un poder muy grande como intermediario para la compra y distribución de vacunas e insumos para todas las instituciones públicas de salud.
Los primeros antecedentes de esta situación se ubican en el gobierno de Fox 2000-2006, con la reforma a la Ley General de Salud LGS de mayo de 2003, que ordena apoyar el financiamiento de las actividades de preparación y respuesta ante una pandemia de influenza .
En este documento también se acordó que todos los gastos derivados de esta contingencia serían financiados con el Fondo de Protección contra Gastos Catastróficos FPGC.
Posteriormente, en 2007, ante la posibilidad de una epidemia por influenza se recomendaron medidas para garantizar la atención oportuna, y en 2009 en la primera sesión extraordinaria del Comité Técnico del Fideicomiso del Sistema de Protección Social en Salud, se acordó pedir un préstamo al Banco Mundial para responder eficientemente a la epidemia.
En agosto de 2009, ante la declaratoria de la pandemia, el Comité Técnico del Fideicomiso del Sistema de Protección Social en Salud de la Comisión Nacional de Protección Social en Salud CNPSS autorizó 1.158.325,5 miles de pesos para la adquisición de la vacuna pandémica para el virus de la influenza A subtipo H1N1 .
Conviene destacar que el titular de la CNPSS señaló que con los recursos que se estaban utilizando para la pandemia, se dejaban de atender servicios de salud como la insuficiencia renal crónica, hemofilia, leucemia en adultos e infartos, entre otros .
En ese mismo año, Birmex firmó un acuerdo con Sanofi Pasteur, donde se estipulaba que la empresa farmacéutica instauraría una planta en Ocoyoacac, estado de México, con una inversión de 1.725 millones de pesos mexicanos .
La intención expresa era producir los antígenos para 30 millones de dosis de vacunas por año para prevenir la influenza estacional y hasta 90 millones en caso de pandemia.
En tanto se lograba este ambicioso objetivo, Birmex se encargaría de las fases posteriores de fabricación y distribución en México, para lo cual construiría la planta 'Multipropósitos Cuautitlán' para formular, llenar, envasar y acondicionar la vacuna.
A pesar de que la responsabilidad legal de producir las vacunas estaba a cargo de Birmex, en esta ocasión, Sanofi adquirió todos los derechos para producir y vender la vacuna a todo el sector público de salud.
La compra de 20 millones de dosis costó al gobierno mexicano 2 mil millones de pesos que además fueron insuficientes durante la pandemia.
El acuerdo comercial entre Birmex y Sanofi Pasteur fue firmado por los entonces presidentes Felipe Calderón y Nicolás Sarkozy con el apoyo de la SSA, y contó con presupuesto y beca de la OMS para adquirir tecnología para la producción de la vacuna .
El plan original que tenía el gobierno mexicano preveía empezar a producir vacunas contra la influenza estacional a partir de 2011, lo cual hasta ahora no ha ocurrido.
La evaluación que la ASF realizó en noviembre de 2010 - 'Reducción de Enfermedades Prevenibles por Vacunación' - indica que la Secretaría de Salud no cumplió con las disposiciones normativas aplicables relacionadas con la compra de vacuna pandémica para el virus de la influenza A subtipo H1N1.
Además, la operación de estos convenios estuvo plagada de irregularidades que cuestionan la efectividad y eficiencia de las intervenciones sanitarias realizadas en esa ocasión y que fueron reportadas en tres auditorías de la ASF.
Por ejemplo, los documentos que regularían estas acciones no fueron publicados en el Diario Oficial de la Federación, lo que impidió que se ejercieran los efectos jurídicos consecuentes sobre las instancias responsables.
Birmex aparece como intermediaria entre los laboratorios Sanofi Pasteur y Glaxo Smith Kline en todas las adquisiciones, incluso las que hicieron las instituciones de seguridad social y las fuerzas armadas.
Para la población no derechohabiente la vacuna fue distribuida a través del Centro Nacional de Vigilancia Epidemiológica y Control de Enfermedades Cenavece, pero tuvo también como mediador a Birmex.
La auditoría comenta que la intermediación implicó que las vacunas resultaran más caras que si se hubieran comprado directamente a los laboratorios .
La debilidad del marco legal vigente en ese tiempo es evidente en el contrato firmado con Birmex, en cuyo apartado de obligaciones de la Secretaría de Salud, se estableció
que se libera al fabricante y a Laboratorios de Biológicos y Reactivos de México, S.A. de C.V. de cualquier responsabilidad derivada de la aplicación de la Vacuna, incluyendo la falta de eficacia o que no alcance los perfiles de seguridad de la vacuna. .
y se "obliga a mantenerlos a salvo y en paz de cualquier reclamación o demanda" , cláusula inaceptable, en virtud de que los contratos señalaron que las autoridades competentes tenían a la vacuna para el virus de la influenza A subtipo H1N1 sujeta a un proceso de aprobación para ser usada en humanos, mediante ensayos clínicos para aprobar su eficacia y seguridad.
La situación que prevaleció debido a la caótica actuación de las autoridades sanitarias de nuestro país frente a la pandemia también queda en evidencia al analizar tan sólo algunos de los muchos datos que aporta la segunda auditoría 'Insumos para Atender la Pandemia de Influenza A H1N1' , que supervisó el uso de estos recursos.
Por ejemplo, menciona que de las 13.085.290 dosis de la vacuna pandémica para el virus de la influenza A subtipo H1N1, se distribuyeron 8.277.330 dosis, sin haber contado con el dictamen de la autorización del producto para su venta y distribución que proporciona la Comisión Federal para la Protección contra Riesgos Sanitarios Cofepris, omisión que no garantizaba que fueran seguras y eficaces.
Además, la dependencia no demostró el destino que tuvieron las 4.188.030 dosis faltantes .
Discusión
Las acciones del gobierno mexicano ante la contingencia epidemiológica de influenza fueron fuertemente criticadas tanto desde la prensa mexicana como de la perspectiva académica.
Por ejemplo, considera que la tardanza del Estado en informar a la población mexicana sobre la pandemia y la atribución incorrecta de un alto número de muertos, ocasionó que las medidas preventivas fueran fuertemente criticadas:
Hasta considerar incluso que la nueva pandemia no existía y que constituía un hecho exclusivamente mediático.
Más aún, constantes críticas fueron dirigidas a la forma en que el Sector Salud oficial informó a la población, acusándolo de ocultar datos, exagerar el problema e impulsar una campaña alarmista por razones políticas y económicas. , p. 16.
Desde el punto de vista epidemiológico, los estudios realizados prácticamente confirman que la gravedad fue mucho menor a la que informaron los medios de comunicación a la opinión pública.
Por ejemplo, uno de ellos reporta que entre el 1º de marzo y el 29 mayo de 2009, el Sistema Nacional Mexicano de vigilancia identificó a 41.998 con la enfermedad del tracto respiratorio agudo, de los cuales, en 25.127 59,8% se realizaron exámenes de laboratorio para diagnóstico etiológico.
De estos, 5.337 21,2% fueron identificados con el virus de la influenza A subtipo H1N1.
Así, para el 29 de mayo de 2009 habían muerto 97 personas a causa de este virus .
Por otra parte, de acuerdo con los datos del Instituto de Diagnóstico y Referencia Epidemiológicos Indre de México, se deduce que los brotes empezaron a finales de enero y no durante abril, mes en que el gobierno mexicano decretó la alerta sanitaria.
En total se identificaron 14 brotes atribuibles a diferentes tipos de virus en el periodo de enero a mayo de 2009 .
Algunos estudios locales arrojaron los siguientes datos: en la jurisdicción sanitaria de Tlalpan, de las 660 personas con toda la sintomatología por el virus de la influenza A subtipo H1N1 sólo 18% fueron por dicho virus; 14.6% por influenza A o B estacional y, todas las demás, es decir, 67.4% resultaron negativas.
En el Instituto Nacional de Nutrición INN, de los 487 pacientes con sintomatología sólo 8.8% era por el virus de la influenza A subtipo H1N1; 9% estacional y 82.2% negativo.
En el Instituto Nacional de Enfermedades Respiratorias Iner, la institución donde se generó una gran alarma, de los 164 pacientes estudiados sólo 18.3% era por el virus de la influenza A subtipo H1N1; 3% por estacional y 78.3% negativo.
En Médica Sur, uno de los más renombrados hospitales privados de México, sólo 1.5% de los pacientes estudiados salió positivo al virus de la influenza A subtipo H1N1; 11.4% al de la influenza estacional y 87.1% fue negativo .
Al respecto, señala que el plan para responder a una posible pandemia de influenza lo elaboró la OMS en 1999 y se realizó:
En estrecha colaboración con un grupo de científicos del European Scientific Working Group on Influenza ESWI, financiado en su totalidad por las compañías farmacéuticas con intereses directos en la promoción de antivirales y vacunas para la gripe.
Este Reglamento permite que se patenten las llamadas 'vacunas pandémicas' y que las compañías que poseen estas patentes negocien, a precio de monopolio y con cuantas cláusulas secretas consideren oportunas, precontratos legalmente vinculantes con los gobiernos de los distintos países miembros de la OMS.
Estos precontratos se activan de forma automática en el momento en que se ha declarado el nivel 6 de alerta pandémica mundial. , P. 246.
Con este antecedente y ante la inconsistencia estadística, la Asamblea Parlamentaria del Consejo de Europa solicitó que un grupo de expertos hiciera la investigación, la cual mencionaba dentro de sus principales conclusiones la urgencia de que las agencias de salud a escala mundial tales como la OMS y algunos organismos europeos relacionados con el tema, tomaran medidas para evitar que se repitiera lo ocurrido en la pandemia de 2009.
Ese informe también destacaba:
La inaceptable relación de poder establecida entre gobiernos y compañías farmacéuticas a la hora de negociar los contratos, y señala particularmente las presiones indebidas que las compañías han ejercido sobre los gobiernos, forzándolos a tomar decisiones sobre la conveniencia y las características de las campañas de vacunación nacionales sin disponer de la debida información por lo que respecta, por ejemplo, a la conveniencia de vacunar con doble dosis.
El informe menciona también que sin justificación alguna las vacunas contra las pandemias se han vendido a un precio muy superior al de las vacunas estacionales y denuncia la transferencia de las responsabilidades propias de la compañía que comercializa el producto a los gobiernos por lo que respecta a la compensación por enfermedad grave o muerte a causa de la vacuna. , P. 246.
Al respecto, Menéndez señala que:
El presidente de la Comisión de Salud de la Asamblea Parlamentaria del Consejo de Europa, el epidemiólogo Wolfgang Wodarg, solicitó el 12 de enero 2010 a la OMS que explique por qué declaró la pandemia por el virus de la influenza A subtipo H1N1 cuando era de muy escasa letalidad, incluso mucho más baja que la gripe estacional, y además denunció que un grupo de personas que trabajan para la OMS estaban estrechamente asociadas con la industria químico-farmacéutica. , P. 30.
Por su parte, Leal-Fernández indicó que la vacuna de la influenza resultaba en ese momento el negocio del siglo: las ganancias de los laboratorios transnacionales ya eran históricas.
Glaxo, Sanofi-Aventis y Novartis cerraron 2009 cuarto trimestre con ingresos por 500 y 400 Md, sólo por la venta de la vacuna. , P. 77.
El gobierno mexicano compró 30 millones de vacunas contra el virus de la influenza A subtipo H1N1 a los laboratorios Sanofi Pasteur y GlaxoSmithKline, pero el mayor beneficiado fue Sanofi, que desde 2004 había firmado el acuerdo con el gobierno federal en torno a la investigación y desarrollo para fabricar vacunas en el país ante una eventual epidemia de influenza.
Sin embargo, en análisis epidemiológicos posteriores, algunos autores hicieron estimaciones del número de muertes que sucedieron a escala mundial y que no fueron registradas, que indican que la magnitud de la pandemia sí fue considerable.
Por ejemplo, la mortalidad fue 15 veces mayor a la reportada, valorando que ascendió a más de 250.000 muertes .
Se calcula que las muertes debidas a influenza por el virus de la influenza A subtipo H1N1 fluctuaron entre 123.000 a 203.000; sin embargo, la mortalidad por esta causa fue muy similar a la de la influenza estacional, en la que se observó también un giro en relación a los grupos de edad afectados, quienes fueron mayoritariamente menores de 65 años .
Es decir, la consulta de la bibliografía sobre este evento epidemiológico pone de manifiesto que existe un debate científico respecto a la pertinencia de declarar la pandemia en 2009, así como otro, sobre la valoración que las entidades internacionales hicieron respecto de su gravedad.
Aunque Menéndez no analiza epidemiológicamente el problema, considera que [...] la declaratoria de pandemia y el llamado urgente para la fabricación de una vacuna tuvieron el objetivo de favorecer a laboratorios farmacéuticos. , P. 30.
Este autor coincide con la apreciación de Craviotti, quien opina que estos tipos de procesos se deben fundamentalmente a que
las políticas de liberalización, desregulación y privatización adoptadas en el marco de auge del modelo neoliberal se vinculan con la pérdida de vigencia del Estado nacional como planificador y regulador del desarrollo. , P. 186.
Desde la perspectiva del análisis de la participación institucional, indica que el acceso a la inmunidad viral se encuentra en manos de muy pocas firmas empresariales y contadas entidades e instituciones nacionales e internacionales.
Por un lado, están las corporaciones multinacionales que asumen la responsabilidad del diseño, desarrollo, producción y comercialización de las vacunas, dentro de un mercado que maneja alrededor de 10 mil millones de dólares en ventas anuales.
Por otro, están los actores institucionales de carácter multilateral organismos internacionales y centros de detección nacionales, quienes poseen la facultad para concentrar las muestras actualizadas y recomiendan a la OMS las cepas que servirán de base para la elaboración anual de las vacunas.
Ejemplo de lo anterior es el Plan Global de Vacunación 2011-2020 GVAP, por sus siglas en inglés , que financian diversas instituciones internacionales, entre ellas la propia OMS y la Fundación Bill y Melinda Gates.
La adhesión de México a este plan implicó la firma de convenios para la transferencia de tecnología entre varias empresas farmacéuticas trasnacionales y Birmex.
Los convenios referidos establecen que las farmacéuticas venderán los antígenos, y la actividad de esta empresa solamente consistirá en formular, envasar y distribuir las vacunas dentro del territorio nacional, lo que implica, en los hechos, renunciar a ser productores de los antígenos.
Respecto de este estado de cosas, observa que existen entidades descentralizadas con amplias facultades y con mayor poder de negociación comercial, ubicadas en la sede de las economías más desarrolladas.
Tienen un conjunto de atribuciones que les permiten ejercer una regulación exclusiva autorización para producir y distribuir vacunas; firman contratos de colaboración investigación y desarrollo, y acuerdan con las compañías farmacéuticas multinacionales los periodos y la cuantía del abasto, tal y como fue descrito anteriormente para el caso de la pandemia de 2009 en los acuerdos entre Birmex, la OMS y Sanofi.
Por su parte, el Banco Mundial también cumplió un papel fundamental al otorgar el préstamo millonario para la compra de los biológicos y el antiviral Tamiflú.
A manera de conclusión
Sin duda existe un debate. Sobre todo con respecto a la gravedad de la pandemia y a la pertinencia o necesidad real de declarar la fase de alerta máxima.
Desafortunadamente, como es posible inferirlo de la lectura de los artículos de y , debido a la ausencia de registros estadísticos y de condiciones para realizar el diagnóstico de laboratorio en los países más afectados, no existen datos empíricos confiables que nos permitieran establecer en términos precisos la dimensión epidemiológica del evento.
Sin embargo, independientemente de este debate, el cúmulo de irregularidades que destacó la prensa nacional y han reiterado con precisión y a detalle las auditorías que la ASF hizo a Birmex, conformaron el escenario ideal para la transferencia de grandes flujos de dinero público a las industrias productoras de vacunas y antivirales.
Tales irregularidades las explica la operación de socialización de pérdidas y privatización de beneficios, tendencia cada vez más presente a escala mundial.
Este hecho y la debilidad del marco regulatorio ampliamente ejemplificada en apartados anteriores, ponen de manifiesto que la pandemia propició - así fuera parcialmente - un proceso de re-mercantilización para producir vacunas y dar un servicio público esencial para la salud de la población.
Tales circunstancias comprometen seriamente la soberanía sanitaria del país.
Coincidimos con Menéndez cuando afirma que:
No cabe duda que existe un negocio de la enfermedad y de la atención-prevención que, en el caso de la nueva influenza, requiere un trabajo urgente de investigación, diseño y producción de vacunas demandado por las autoridades sanitarias de la mayoría de los países y por la OMS; negocio que está en manos de empresas privadas, en gran parte subvencionadas por los propios gobiernos. , P. 29-30.
Craviotti, por su parte, al abordar la articulación público privada, plantea que, se requerían nuevas formas de regulación - tanto en términos de normas como de mecanismos de articulación público-privada- de carácter más inclusivo e incluyente. , P. 195.
Desde su perspectiva, la forma en que esta asociación se ha instrumentado no redunda en mejoras sustanciales en la calidad de los servicios públicos y, en algunos casos, los efectos han sido, incluso, negativos.
Entre los más importantes se encuentran los siguientes: La privatización y la reducción de los servicios públicos; la progresiva nulidad de la soberanía gubernamental en la regulación de servicios, composición y contenido de medicamentos y adquisición de equipo; el abandono estatal de la vigilancia de condiciones de trabajo y del medio ambiente adecuadas y el excesivo poder de corporaciones multinacionales e instituciones financieras internacionales en decisiones de política interna.
Considera también que este cuadro es parte de un proceso franco de privatización, que sucede silenciosamente y con poca atención de los legisladores y de los medios de comunicación.
Por esta razón, hacerlos socialmente visibles es una tarea que debe ocupar el quehacer de los estudiosos e interesados en el tema, pero en coincidencia con acciones tendientes a propiciar la participación de los grandes grupos poblacionales directamente afectados.
Asistente de Anestesiología Cardíaca, Children's Heart Institute, Children's National Medical Center; Profesor asistente en Anestesiología y Pediatría, Universidad George Washington, Washington D.C., Estados Unidos
Publicado por Elsevier España, S.L. Todos los derechos reservados.
La historia de las enfermedades de almacenamiento de glucógeno EAG comienza en los años veinte con la fascinante descripción anatómica de individuos que presentan la combinación de hipertrofia orgánica y severos trastornos metabólicos durante la lactancia.
Las primeras observaciones en este grupo de pacientes por Van Creveld, VonGieke y Pompe abrieron el camino hacia comprender un nuevo grupo de enfermedades de la niñez caracterizadas por la incapacidad inherente de lograr una «combustión completa del glucógeno».
La falta de acceso del organismo a la energía liberada por la degradación del glucógeno resulta en su acumulación en los tejidos; en algunos casos se limita al hígado y a los riñones, mientras que en otros al corazón y a los músculos periféricos.
Resulta admirable que en aquel entonces se reconociera que esta condición era en realidad un conjunto de anomalías heterogéneas de etiología compleja y sin tratamiento previsible.
Las conclusiones brillantes a las que llegaron estos investigadores en los primeros días, con información muy limitada, se corroboraron posteriormente con el descubrimiento de cuáles eran los pasos necesarios para la síntesis y la degradación del glucógeno.
En la actualidad, casi un siglo más tarde, mucho se sabe acerca de la deficiencia enzimática específica de todas las EAG conocidas y las consecuencias metabólicas en caso de no administrarse tratamiento.
Sin embargo, el diagnóstico preciso de las EAG implica un examen detallado de los signos y síntomas y la selección de pruebas bioquímicas y genéticas idóneas.
Esto podría llegar a ser especialmente desafiante en neonatos y en lactantes de corta edad en quienes la naturaleza insidiosa de la enfermedad no ofrece un cuadro claro de su etiología precisa.
En la práctica clínica, es rutinario evaluar al neonato antes de la cirugía cuando se sospecha una anomalía metabólica, en combinación con hallazgos neurológicos vagos o una función miocárdica anormal.
Aun ante un diagnóstico confirmado de una EAG en un neonato y la necesidad de una cirugía de urgencia, la pregunta que debe formularse el anestesiólogo es: ¿cómo impedir las complicaciones severas que inducen los anestésicos y el estrés metabólico de la cirugía?
La respuesta no es fácil.
Nuestra literatura y experiencia con anestesia en la mayoría de las EAG se limita a reportes aislados, bien sea de complicaciones severas o de una evolución «sin novedades» en una amplia gama de condiciones clínicas.
Por ejemplo, en la descripción de John M. Cox, una serie de casos publicada en 1968, 12 pacientes EAGI y III recibieron anestesia general, 10 de ellos para una biopsia abierta de hígado y 2 para amigdalectomía.
Si bien es cierto que en la mayoría de los casos se describió una evolución sin novedad al recibir ciclopropano, éter por goteo o halotano, un paciente EAG I presentó paro cardiaco y no se pudo reanimar, presumiblemente por arritmia ventricular.
La EAGI o enfermedad de Von Gierke es la más común de estas patologías, con una incidencia anual de 1/50.000-100.000 nacimientos, y se manifiesta entre los 3 a 4 meses de edad con síntomas de hipoglucemia, temblores, convulsiones y apnea.
Normalmente, la glucosa-6-fosfatasa es un sistema multienzimático que cataliza el último paso de la gluconeogénesis y la glucogenólisis al convertir la glucosa-6-fosfato en glucosa y fosfato inorgánico.
En la EAGI se han descrito múltiples defectos en la misma cascada enzimática.
Por ejemplo, se han diagnosticado función anormal de: a glucosa-6-fosfato hidrolasa EAGIa; b glucosa-6-fosfato translocasa EAG Ib; c translocasa por fosfatasa inorgánica EAGDIc, y d translocasa por glucosa inorgánica EAGDId en base a ensayos bioquímicos, lo cual sugiere que la enfermedad de Von Gierke es un grupo de variantes enzimáticas defectuosas.
Resulta interesante que a nivel genético los pacientes con EAG presentan mutaciones en el gen de la glucosa-6-fosfato hidrolasa, mientras que el resto de variantes de la EAGI b, c y d acusan mutaciones en el gen de la glucosa-6-translocasa.
Esto destaca las complejas interacciones bioquímicas y genéticas en las EAG que resultan en una función enzimática clínicamente anormal que está lejos de comprenderse a cabalidad.
Como tal, la respuesta individual de las variantes de la EAG I a los anestésicos será difícil de predecir con certeza.
Una evaluación más integral de los efectos de la anestesia sobre pacientes con EAG es la que describe la enfermedad de Pompe EAG II.
Para esta patología en particular, se ha descrito de manera consistente en la literatura la presencia de arritmias ventriculares luego de la inducción de la anestesia general, con algunos agentes anestésicos.
En la serie de casos presentada por Wang et al., de un total de 9 pacientes sometidos a diversos procedimientos quirúrgicos, el 1, el 4 y el 8 de la serie presentaron arritmias ventriculares cuando se expusieron a diferentes agentes anestésicos y no sobrevivieron a la cirugía.
Los autores sugirieron que las técnicas anestésicas usuales con propofol o sevoflurano estaban directamente relacionadas con la aparición de arritmias malignas y la posterior muerte del paciente.
Este trabajo también sugiere que la estratificación de riesgo preoperatorio en pacientes con la enfermedad de Pompe debe llevar a una evaluación detallada de la masa ventricular izquierda, puesto que los pacientes que fallecieron durante la cirugía presentaban los mayores índices.
Desafortunadamente, el riesgo específico de mortalidad para los agentes anestésicos particulares utilizados en estos casos no puede calcularse en base a esta información, debido al pequeño tamaño de la muestra yala falta de datos fisiológicos cardiacos más detallados.
En la presente edición de la Revista Colombiana de Anestesiología, Valencia et al. presentan un estudio retrospectivo que incluye un total de 19 pacientes y la serie más grande de pacientes que se encontró en la literatura en inglés con EAG III y expuestos a anestésicos usuales.
Este trabajo no reporta eventos fatales, y solamente 2 pacientes presentaron complicaciones aparentemente vinculadas a la anestesia.
Interesantemente, 4 de esos pacientes con EAG III también tenían un cierto grado de cardiomiopatía hipertrófica; sin embargo, no se reportaron arritmias ventriculares durante la evolución de la anestesia.
La mayoría de los pacientes recibieron inducción anestésica con sevoflurano o propofol y no se observaron efectos adversos.
En este trabajo se concluyó que la baja incidencia de complicaciones se debió en parte al bajo riesgo de los procedimientos quirúrgicos en pacientes que por lo demás eran estables.
Es sorprendente saber cuánto ha avanzado este campo de la medicina, y nuestros conocimientos acerca de las patologías complejas como EAG siguen avanzando.
La posibilidad de terapia dirigida con reemplazo de enzimas humanas recombinantes para la mayoría de las EAG es salvadora, pero ciertamente aumenta el nivel de exigencia para el equipo multidisciplinario que debe atender a estos pacientes.
Un mayor número de pacientes afectados por raras deficiencias enzimáticas sobrevivirán por más tiempo y la expectativa de sobrevida después de la cirugía aumentará con los avances en la tecnología.
Ahora comprendemos mucho mejor las EAG, pero ¿será que como anestesiólogos entendemos el mecanismo de complicaciones anestésicas en este grupo de pacientes?
Un buen ejemplo es la aparición de arritmias ventriculares en EAG II versus EAG III durante la anestesia, estando expuestos a agentes y procedimientos aparentemente similares.
No está claro si la fibrilación ventricular en pacientes con EAG II bajo anestesia se produce por hipoperfusión coronaria, hipoxia, vasoconstricción o si se debe a infiltración del glucógeno en el sistema de conducción eléctrica del corazón.
¿Están protegidos los pacientes con EAG III de estos efectos?
Adicionalmente, ¿cómo se comparan los pacientes con EAG y cardiomiopatía con los pacientes con cardiomiopatías aisladas en su respuesta cardiovascular a la depresión del miocardio o a los agentes vasodilatadores?
Desafortunadamente se desconoce la respuesta y podríamos prever que es necesario desarrollar centros médicos dedicados, con atención centralizada y cobertura de investigación, para brindar guías de seguridad ampliamente aceptadas para el cuidado anestésico de pacientes con EAG.
Entre tanto, en todo paciente diagnosticado con EAG, la evaluación preoperatoria y la planeación deben incluir un conocimiento detallado de la anatomía y la función cardiaca, un cuidadoso análisis de los agentes anestésicos, monitorización intraoperatoria y manejo postoperatorio.
Sin embargo, estas consideraciones deben aplicarse a todo paciente pediátrico enfermo en el que se espere una elevada morbimortalidad.
En la época moderna hemos avanzado muchísimo en nuestro conocimiento sobre la etiología exacta de la EAG; sin embargo, queda mucho por aprender acerca de cómo anestesiar a estos pacientes de manera segura y consistente.
Comparar el desempeño de los stents plásticos en el tratamiento de las estenosis malignas distal y proximal de la vía biliar.
Métodos. Desde enero de 2002 a febrero de 2009 se revisaron retrospectivamente los casos de 70 pacientes 37 hombres y 33 mujeres con obstrucción biliar maligna no resecable quirúrgicamente y quienes fueron llevados a implantación de stent plástico.
Los stents fueron insertados endoscópicamente.
Se realizó la colocación por endoscopia de uno o más stents, según criterio del operador durante el procedimiento.
Los objetivos principales del estudio fueron evaluar la permeabilidad del stent y la sobrevida del paciente.
Resultados. El tiempo mediano de permeabilidad del stent fue de 81 ± 75 días en el grupo de estenosis proximal grupo 1 y de 130 ± 69 días en el grupo de estenosis distal grupo 2 p 0,40, con IC 95% 0,47-1,37.
El tiempo de sobrevida promedio fue de 126 días en el grupo 1 y de 159 en el grupo 2.
No hubo una diferencia significativa entre los dos grupos.
Conclusiones. La implantación de stent plástico es un método paliativo viable para el manejo de la obstrucción biliar maligna irresecable.
La sobrevida total y hasta la obstrucción con el uso de stent plástico en pacientes con estenosis distal comparado con la obstrucción proximal no fue significativamente diferente en nuestro estudio.
El manejo con stent o prótesis biliar es en la actualidad el tratamiento de elección para la obstrucción biliar maligna proximal o distal causada por tumores biliares irresecables primarios o metastáticos 1-3.
Existen dos tipos de stents o prótesis utilizadas en el manejo de las estenosis malignas de la vía biliar: Las prótesis plásticas PP, las cuales fueron desarrolladas inicialmente como tubos simples de polietileno para su posicionamiento en la vía biliar con el fin de permitir el drenaje de la bilis.
Estos dispositivos han sufrido ciertas modificaciones como orificios laterales que optimizan el drenaje y flaps que evitan la migración; sin embargo, las PP han mostrado tener problemas de permeabilidad a largo plazo, por el desarrollo de una biopelícula bacteriana que lleva a la oclusión de la prótesis en un tiempo aproximado de 3 meses cuando se usan diámetros de 10-11,5 Fr 4.
Esto obliga al recambio de estos dispositivos, que generalmente no es programado, en aproximadamente el 50% de los pacientes 4, 5.
El otro tipo de prótesis o stents, son los metálicos autoexpandibles SMA, fabricados con una aleación de titanio 45% y níquel 55% que han mostrado tener un mejor comportamiento a largo plazo en cuanto a permeabilidad, mayor facilidad de aplicación en vía biliar estenosada y costo efectividad en pacientes con sobrevida estimada mayor a 6 meses 6-11.
A pesar de esto, en nuestro medio, la utilización de prótesis plásticas continúa siendo la regla, ya que existen grandes limitaciones de orden administrativo y la experiencia para la aplicación segura de las prótesis metálicas también se encuentra limitada a algunos centros.
Chen y cols 3 encontraron en una serie prospectiva de 61 pacientes respecto a la paliación de la obstrucción biliar maligna con stent metálicos autoexpandibles, un mayor tiempo de permeabilidad con el uso de estas prótesis en los tumores proximales 421 días comparado con los tumores distales 168 días.
Igualmente, la sobrevida fue significativamente mayor en el grupo de obstrucción proximal 574 días vs.
182 días, lo que probablemente estuvo asociado al tipo de tumor.
El presente estudio pretende evaluar, en un centro de cuarto nivel y de referencia local para la patología hepatobiliar; la permeabilidad y sobrevida de los pacientes con estenosis biliar irresecable tanto proximales como distales, manejados con stents plásticos colocados por vía endoscópica.
Desde enero de 2002 a febrero de 2009 se revisaron retrospectivamente los casos de 70 pacientes 37 hombres y 33 mujeres mayores de 18 años, con diagnóstico clínico, imagenológico, endoscópico y/o patológico de obstrucción maligna irresecable primaria o metastásica de la vía biliar, quienes fueron manejados en forma endoscópica con la colocación de prótesis o stents biliares plásticos en el Hospital Pablo Tobón Uribe-Medellín Colombia.
Todos los pacientes fueron llevados a colangiopancreatografía retrógrada endoscópica CPRE previo consentimiento informado y se les realizó la colocación de uno o varios stents plásticos según se requiriera para aliviar la obstrucción.
Las prótesis plásticas utilizadas fueron de polietileno de 8,5 y 10 FR y de dos tipos figura 1, de acuerdo con la disponibilidad del servicio en el momento.
Las lesiones fueron definidas como estenosis distal si el tumor se localizaba por debajo de la unión del conducto cístico a la vía biliar, y se consideró proximal si se localizaba por encima de dicho sitio anatómico.
La oclusión del stent se definió como la recurrencia de la ictericia o la presencia de colangitis con evidencia de oclusión del stent, que requiriera la intervención biliar después de la inserción exitosa de una o varias PP.
El periodo de permeabilidad del stent era calculado como el tiempo desde la colocación del stent hasta su oclusión o la muerte del paciente.
La permeabilidad acumulativa del stent y la sobrevida del paciente fueron evaluados por la técnica de Kaplan-Meier.
Los objetivos principales del estudio fueron evaluar la permeabilidad de los stents biliares en la paliación de la obstrucción biliar maligna y comparar la sobrevida de estos pacientes con obstrucciones proximales versus distales.
En la tabla 1 se recogen las características demográficas, tumorales y los paraclínicos de ambos grupos.
Los pacientes fueron recogidos de una base de datos de los procedimientos realizados en la unidad de endoscopia del Hospital Pablo Tobón Uribe y a partir de ella se evaluaron las historias clínicas de los pacientes.
Los datos fueron extraídos directamente por los investigadores, de los archivos clínicos informáticos del Hospital Pablo Tobón Uribe y se realizaron llamadas telefónicas a los pacientes o sus familiares, con el fin de llevar a cabo el seguimiento y determinar la sobrevida.
Se seleccionaron setenta pacientes en este estudio, que fueron divididos en dos grupos según su nivel de obstrucción de la vía biliar.
El grupo 1 30 pacientes, en el cual el nivel de la obstrucción era por encima del ostium del conducto cístico.
El grupo incluyó 17 colangiocarcinomas, 11 carcinomas de vesícula y 2 pacientes con metástasis linfáticas hiliares de otros tumores carcinoma de colon.
El grupo 2 40 pacientes consistió en aquellos pacientes con estenosis por debajo de la llegada al colédoco del conducto cístico.
Se incluyeron a 12 pacientes con colangiocarcinoma distal, 20 con cánceres pancreáticos, 1 con carcinoma de la ampolla de Váter y 7 con cáncer de vesícula.
Si durante el seguimiento se sospechaba una oclusión del stent, otra CPRE y el recambio de un stent adicional era llevado a cabo.
No se realizaron recambios programados del stent.
La mediana de permeabilidad del stent fue de 81 ± 75 días en el grupo de estenosis proximal grupo 1 y de 130 ± 69 días en el grupo de estenosis distal grupo 2.
La diferencia no fue significativa con un valor p de 0,40 para un IC 95% que fue de 0,47-1,37.
El tiempo de sobrevida promedio fue de 126 ± 83 días en el grupo 1 y de 159 ± 60 días en el grupo 2.
Sin embargo, a pesar de que no hubo diferencia al final del seguimiento, las gráficas de sobrevida muestran diferencias parciales hasta el día 110 en la figura 2 y 150 días en la figura 3.
La permeabilidad acumulativa y la sobrevida del paciente según la grafica de vida de Kaplan-Meier se muestran en las figuras 2 y 3.
Se definieron las complicaciones tempranas como las "complicaciones que ocurrieron dentro de 30 días después de la colocación del stent".
En 18 pacientes se presentaron dichas complicaciones tempranas.
Seis de ellos eran del grupo de estenosis distal y doce del de estenosis proximal.
Se definieron las complicaciones tardías como las "complicaciones que ocurrieron después de 30 días de la colocación de PP".
Se presentaron dos categorías de complicaciones, la obstrucción del stent fue la más importante, ocurriendo en 23 de los pacientes 32,9%, 11 en el grupo 1 y 12 en el grupo de obstrucción distal.
La segunda categoría de complicaciones tardías fue la presencia de obstrucción gástrica de la cual se presentaron 5 casos, todas en el grupo de obstrucción distal.
El comportamiento clínico y la historia natural de las neoplasias biliares intra y extrahepáticas tienen diferentes determinantes, como lo son el tipo de tumor, el estadio clínico, la presencia de metástasis, entre otros; sin embargo, uno de los factores en el manejo es su ubicación dentro de la vía biliar, considerándose proximales aquellos tumores que se localizan desde los conductos hepáticos secundarios hasta la confluencia del conducto hepático común con el conducto cístico, y distales, aquellos tumores que se localizan desde el cístico hasta la desembocadura de la vía biliar común en el duodeno 1, 3, 12, 13.
Los criterios de irresecabilidad en el colangiocarcinoma incluyen compromiso bilateral de los conductos hepáticos a nivel de los conductos biliares secundarios, atrofia de un lóbulo hepático más compromiso de la vena porta contra lateral, o atrofia de un lóbulo con compromiso de un conducto biliar secundario contralateral.
El compromiso portal bilateral o compromiso de la vena de porta mayor también son una contraindicación clásica a la resección quirúrgica e igualmente, el compromiso de la arteria hepática bilateral.
La afectación ganglionar local es más polémica, ya que los resultados reportados en otros estudios no contraindican la cirugía con intención curativa; sin embargo, sí lo hacen las metástasis ganglionares a distancia.
De otro lado, las comorbilidades incluyendo la cirrosis y las enfermedades sistémicas cardiovasculares así como el comportamiento y tipo de paciente, deben ser tenidos en cuenta al momento de ser llevados a cirugía, debido a la morbimortalidad de los procedimientos curativos, en pacientes de alto riesgo.
Históricamente se ha considerado que el manejo paliativo mediante la implantación de prótesis biliares, de los tumores distales irresecables presenta características más favorables 3, 9; sin embargo, existen estudios más recientes que han presentado resultados a favor de la paliación de tumores proximales con la aplicación de prótesis biliares, sobre todo en cuanto al tiempo de permeabilidad del stent y la sobrevida del paciente 3.
A pesar de los resultados, estos reportes solo han tenido en cuenta los datos referentes a la implantación de prótesis metálicas autoexpandibles, lo que en nuestro medio resulta un recurso poco común, y no se conocen estudios con respecto al desempeño de los stents plásticos de uso más frecuente en nuestro entorno dependiendo de la localización de la estenosis maligna.
El presente estudio pretende comparar el desempeño de las PP en el tratamiento de las obstrucciones biliares malignas tanto proximales como distales en términos de sobrevida y valorar el alivio de la obstrucción biliar y la permeabilidad en el tiempo.
Para ello se compararon 2 grupos homogéneos de pacientes con obstrucción biliar maligna, usando como criterio de clasificación la ubicación del tumor proximal o distal a la implantación del conducto cístico.
En el grupo de obstrucción proximal, el tipo de tumor más frecuente fue el colangiocarcinoma, con 17 casos, seguido de 11 casos de carcinoma de vesícula y 2 pacientes con metástasis linfáticas hiliares de otros tumores.
En el grupo de obstrucción distal, el tumor más frecuentemente encontrado fue el carcinoma pancreático con 20 pacientes seguido por el colangiocarcinoma con 12 casos.
Estas diferencias en cuanto a la etiología de la obstrucción se consideraron inicialmente como determinantes en cuanto al tiempo de sobrevida, debido a la variabilidad del pronóstico dependiendo del tipo tumoral; sin embargo, el análisis se llevó a cabo ya que la sobrevida total fue una variable considerada por otros estudios, encontrando diferencias estadísticamente significativas, a favor de los tumores proximales 3.
El análisis de los datos del presente estudio no encontró diferencias significativas en cuanto al tiempo de sobrevida total, lo que hace pensar que el origen histológico de los tumores que causan este tipo de obstrucción biliar, no determina el tiempo de sobrevida.
Este hallazgo puede explicarse también por lo avanzado de la enfermedad en los pacientes del estudio, los cuales presentaron una sobrevida marcadamente corta en ambos grupos, probablemente relacionada más con el estadio de la enfermedad que con el tipo de tumor.
Los objetivos relacionados con la permeabilidad del stent muestran una mediana de 81 ± 75 días en el grupo de estenosis proximal comparado con 130 ± 69 días en el grupo de estenosis distal, sugiriendo un comportamiento más favorable de los stents plásticos en pacientes con estenosis distales, pero la diferencia no fue significativa lo que implica que sin importar la ubicación del tumor, los pacientes con obstrucción biliar maligna irresecable, se benefician del manejo paliativo con estas prótesis, y la ubicación del tumor no modifica la decisión de implantar el stent.
Doce pacientes del grupo de obstrucción proximal presentaron algún tipo de complicación temprana mostrando una diferencia significativa con respecto al grupo de obstrucción distal con una p de 0,027 y un IC del 95% entre 1,07-7,26; sin embargo, esta diferencia no se mantuvo cuando se evaluaron las complicaciones a más de 30 días de la colocación del stent.
La complicación tardía más importante fue la obstrucción del stent ocurriendo en 11 pacientes del grupo de obstrucción proximal y 12 en el grupo de obstrucción distal, lo que sugiere que la seguridad a largo plazo de la implantación del stent es similar para las dos localizaciones del tumor, sin que el riesgo de complicación se incremente en ninguno de los dos casos.
Muchos factores han sido estudiados para predecir cuáles determinan la obstrucción temprana o no del stent; entre ellos, la estenosis proximal o distal por patologías a estos niveles.
Kim 14 no halló diferencias entre obstrucciones proximales o distales.
Rossi 15 encontró más tasas de permeabilidad en las prótesis utilizadas en las estenosis distales, en cambio Chen 3tuvo mayor tiempo de permeabilidad en stents colocados por obstrucciones malignas proximales.
Kim 14detectó que una adecuada expansión del stent a las 24 horas de la inserción y el paso de un dispositivo de diámetro grande a través de la estenosis antes de la colocación del stent fueron parámetros que se relacionaron significativamente con la permeabilidad de este.
Es tema de discusión si es mejor la paliación con el stent proximal al esfínter de Oddi o a través de este y si este se relaciona con la posición proximal o distal de la lesión y la frecuencia de complicaciones.
Tarnasky 16encontró que la tasa de pancreatitis después de la colocación de stent transpapilar sin esfinterotomía previa aumentaba en pacientes con estenosis biliar proximal probablemente porque la lesión actúa como punto de apoyo llevando a deflexión del stent en su extremo distal con compromiso del orificio pancreático.
Los pacientes con estenosis biliares proximales sin esfinterotomía aumentaron significativamente el riesgo de pancreatitis post CPRE versus aquellos con estenosis distales también sin esfinterotomía.
Di Giorgio 17 evaluó la utilidad de la esfinterotomía en pacientes con prótesis biliares plásticas para prevenir la pancreatitis y la incidencia de esta no fue diferente en los dos grupos.
Sin embargo, no la evaluó en pacientes con estenosis proximales.
La obstrucción maligna de la vía biliar es una complicación tardía de los diferentes tipos de neoplasias que se presentan en la topografía de la encrucijada biliopancreática, su pronóstico es multifactorial, y en los casos donde el tratamiento curativo no es posible, la paliación con prótesis endobiliares ha demostrado ser segura, y se considera en la actualidad el estándar en el manejo paliativo; sin embargo, el análisis de la localización de la obstrucción biliar con respecto a la proximidad al hilio hepático no está completamente desarrollado.
No hay muchos trabajos que comparen el comportamiento de las prótesis en estenosis biliares malignas proximales y distales.
Los que lo hacen generalmente usan prótesis metálicas 3, 14, 18 las evalúan en estenosis tanto benignas como malignas 16o las colocan endoscópica o percutáneamente 18.
En el presente estudio no se evidenciaron diferencias significativas en la permeabilidad de dichas prótesis, con respecto a la localización de la obstrucción.
Sin embargo, los hallazgos reportados en estudios previos son heterogéneos, como puede notarse en la tabla 3.
Las conclusiones claras y aplicables a todos los casos aún no están disponibles.
Hacen falta más estudios que nos permitan sacar conclusiones ciertas con respecto al desempeño de los stents plásticos y metálicos en los diferentes tipos de obstrucción maligna biliar, para de esta forma modificar las indicaciones de los mismos.
Las mitocondrias son organelos que están presentes en el citosol de la mayoría de los organismos eucariontes.
Representan la principal fuente de energía metabólica de la célula, generando el ATP adenosíntrifosfato a través de la cadena respiratoria y la ATP sintasa, en un fenómeno conocido como fosforilación oxidativa.
Las mitocondrias también participan en otros procesos metabólicos como la síntesis de cofactores, la síntesis de ácidos grasos, la regulación del metabolismo, el control del ciclo celular, el envejecimiento y la muerte celular programada.
Estos organelos se originaron hace aproximadamente 2,500 millones de años, cuando una alfa-proteobacteria fue engullida por otra célula, probablemente un arqueón arqueobacteria, estableciéndose una relación simbiótica entre ambos microorganismos.
Con el tiempo, las alfa-proteobacterias intracelulares fueron transfiriendo su material genético al núcleo del hospedero, convirtiéndose eventualmente en organelos de la célula eucarionte.
Por eso, las mitocondrias actuales conservan remanentes de su origen bacteriano, entre otros, la presencia de un pequeño genoma que en el humano es una molécula circular de 16,600 pares de bases que aquí denominaremos DNA mitocondrial DNAmt.
La información que contiene este material genético representa menos del 0.2% de la información genética total que tiene una célula; el restante 99.8% se encuentra en los cromosomas nucleares alrededor de 19,000 genes que codifican proteínas.
El DNAmt humano contiene 37 genes que codifi can RNAs ribosomales, RNAs de transferencia y 13 proteínas que participan en la fosforilación oxidativa.
Estas proteínas membranales, todas altamente hidrofóbicas, se sintetizan en ribosomas mitocondriales, se integran a la membrana interna mitocondrial y se ensamblan en alguno de los complejos de la fosforilación oxidativa.
El resto de las 1,500 a 2,000 proteínas que se pueden encontrar en una mitocondria están codifi cadas en el genoma nuclear, se sintetizan en el citosol y se introducen a la mitocondria a través de una maquinaria constituida por receptores y transportadores proteicos ubicados en las membranas mitocondriales.
Así, la mitocondria importa más del 99% de las proteínas que requiere para funcionar, sintetizando por sí misma únicamente una docena de proteínas, que sin embargo, juegan un papel esencial en la fosforilación oxidativa.
En este sentido, me gusta asemejar a la mitocondria con un país petrolero, ya que este último tiene que importar todos sus insumos a cambio de exportar energía petróleo o ATP.
Como todo material genético, el DNAmt está sujeto a sufrir mutaciones, algunas de las cuales pueden dar lugar a una gama heterogénea de enfermedades humanas denominadas síndromes mitocondriales o encéfalo-miopatías mitocondriales.
Estas enfermedades afectan principalmente a órganos y tejidos con una alta demanda energética, como es el cerebro, los músculos y el sistema endocrino.
Entre sus manifestaciones clínicas se incluyen debilidad muscular, intolerancia al ejercicio, ceguera, retraso mental, demencia, epilepsia progresiva, neuropatías sensoriales, ataxia y disfunción renal.
Las alteraciones mitocondriales también se han relacionado con otros defectos metabólicos como la diabetes, la obesidad, enfermedades cardiovasculares, enfermedades neurodegenerativas y el cáncer.
Las enfermedades mitocondriales no se limitan a la presencia de mutaciones en el DNAmt, también pueden ser causadas por mutaciones en el DNA nuclear, sobre todo aquellas que afectan la estructura y función de proteínas que eventualmente se internalizarán en la mitocondria.
Aquí nos enfocaremos únicamente en los defectos en el DNAmt.
El DNAmt se hereda por vía materna.
Así, los humanos tenemos el mismo DNAmt que nuestra madre, que nuestra abuela, que nuestra bisabuela...
Esto se debe a que las mitocondrias se encuentran acomodadas solamente en el cuello del espermatozoide y son destruidas selectivamente en el interior del óvulo, por lo que en general, no existe una contribución genética del DNAmt paterno durante la fecundación.
Así, se han descrito varios linajes familiares con alteraciones mitocondriales que presentan un claro patrón de herencia materna.
Hasta la fecha se han reportado más de 500 mutaciones puntuales en genes mitocondriales y varias ablaciones y duplicaciones del DNAmt que se han relacionado con padecimientos en humanos.
Estudios epidemiológicos han demostrado que alrededor de 1 de cada 6,500 individuos presenta mutaciones patogénicas en el DNAmt.
Las mitocondrias no se forman nuevamente en la célula, sólo pueden formarse por el crecimiento y división de estos mismos organelos ya preexistentes.
Aunque en la célula en realidad existe un retículo mitocondrial que se está fusionando y fisionando continuamente, se estima que hay alrededor de 10 copias de DNAmt en cada mitocondria y que existen entre 100 y 1,000 mitocondrias por célula es por esto que el DNAmt también es útil en las ciencias forenses, ya que hay más copias de DNAmt que del DNA nuclear y por lo tanto, es posible identificar material genético en muestras que se encuentran en pequeñas cantidades, como un bulbo de cabello.
Para que una enfermedad mitocondrial se manifieste, la mutación en un gen mitocondrial debe estar presente en al menos el 90% de la población de DNAmt.
A pesar de que ya existen las herramientas para transformar el DNA nuclear y existen múltiples protocolos de terapias génicas en marcha, hoy por hoy no existen técnicas que permitan transformar el DNAmt de organismos multicelulares, por lo que no es posible corregir directamente mutaciones en el DNAmt humano.
La transformación del DNAmt en organismos multicelulares sigue siendo un reto tanto para la investigación básica como para la clínica.
Por lo mismo, tampoco existen tratamientos para las enfermedades mitocondriales, excepto en aquellos casos raros en los que la mutación en el DNAmt se encuentra solamente en un órgano en particular y que sea posible llevar a cabo un trasplante del mismo.
El resto de las medidas terapéuticas utilizadas, como el ejercicio físico y diversos tratamientos farmacológicos, son únicamente paliativas, ya que solamente mitigan algunos de los síntomas.
La ausencia de tratamientos efectivos para las enfermedades mitocondriales, han llevado a explorar diversas estrategias para desarrollar futuras terapias génicas:
Inhibición selectiva de la propagación del DNAmt mutante .
Este enfoque intenta introducir a la mitocondria enzimas capaces de reconocer y cortar específicamente al DNAmt mutante.
Se espera que así, solamente se siga propagando el DNAmt sin mutaciones.
Vectores de expresión mitocondriales .
Consistiría en introducir DNAmt recombinante en el organelo, ya sea completo o en fragmentos, que contenga una copia silvestre del gen cuya expresión sea controlada por promotores de genes mitocondriales.
Ésta es una opción puramente teórica, ya que como se dijo anteriormente, a la fecha no es posible transformar mitocondrias en organismos multicelulares vivos.
Expresión alotópica .
Expresar los genes mitocondriales desde el núcleo y que la proteína silvestre sintetizada en el citosol se internalice en la mitocondria aprovechando la maquinaria natural de importación de proteínas.
La expresión alotópica se considera una de las opciones más viables para el tratamiento genético de las enfermedades causadas por mutaciones en el DNAmt; existen ya técnicas establecidas para introducir material genético en el núcleo celular utilizando diversos vectores adenovirales, por lo que en principio, la proteína resultante llegaría a todas las mitocondrias presentes en la célula afectada.
El gen que se pretende expresar alotópicamente debe ser modificado de tal manera que sea capaz de expresarse desde el núcleo.
Debe tomarse en cuenta que en los humanos el código genético y el uso de codones mitocondriales son diferentes a los nucleares, por ejemplo, el codón UAG que codifica para triptófano de acuerdo con el código genético mitocondrial es interpretado como un codón de paro en el código genético nuclear.
Por lo tanto, el gen mitocondrial debe rediseñarse para que el RNA mensajero correspondiente sea traducido correctamente por los ribosomas citosólicos.
Después de ser sintetizada, la proteína deberá dirigirse a la mitocondria; para ello, requiere de una secuencia señal en el extremo amino terminal, denominada señal de direccionamiento a la mitocondria.
Estas señales están constituidas por una cadena polipeptídica de 20 a 30 aminoácidos que funciona como un código postal, asegurando el envío de la proteína sintetizada en el citosol a la mitocondria y no a algún otro organelo en la célula.
La señal es reconocida por el complejo transportador de proteínas ubicado en las membranas externa e interna de las mitocondrias.
Después de atravesar las dos membranas mitocondriales y llegar a la matriz mitocondrial, la señal es removida por una proteasa específica, dando lugar a la proteína madura.
Una estrategia alternativa, que se ha desarrollado en los últimos años, es permitir que ingresen a la mitocondria RNAs mensajeros, los cuales parecen importarse a través de la misma maquinaria con la que se transportan a las proteínas cuyo destino final es la mitocondria.
Estos RNAs mensajeros también cuentan con señales específicas que los dirigen a la mitocondria.
Una vez en la matriz mitocondrial, el RNA mensajero podría traducirse y sintetizar a la proteína correspondiente en los propios ribosomas mitocondriales.
Así, la proteína podrá integrarse directamente a la membrana interna mitocondrial e incorporarse al complejo de la fosforilación oxidativa que le corresponda.
Hasta el momento, no existe entonces una terapia efectiva para las enfermedades mitocondriales.
Sin embargo, en los últimos años han surgido alternativas interesantes de prevención.
El primero es simplemente un diagnóstico prenatal, que le permitirá a una pareja decidir si tiene o no hijos.
La segunda es la transferencia del complejo huso-acromático, una tecnología basada en el intercambio de material genético y en técnicas de fertilización in vitro .
Cuando existe evidencia clara de una mutación mitocondrial asociada con una enfermedad mitocondrial en una mujer, hoy por hoy existe la tecnología para evitar que la mutación se herede.
Esta tecnología se basa en los trabajos pioneros de Tachibana y colaboradores, primero con primates y luego con células humanas, realizados en instituciones de Oregón, EUA Tachibana y col., 2009; 2013.
Esencialmente, se toman óvulos de una mujer donante con mitocondrias sanas, sin mutaciones y de la mujer con mutaciones en el DNAmt la madre que desea tener un hijo sano.
Se retira el huso acromático el conjunto de microtúbulos que van desde los centrómeros de los cromosomas hacia los centriolos en los polos durante la meiosis del óvulo de la donante, es decir, se elimina todo el material genético nuclear presente en el óvulo.
Por otra parte, también se retira el huso acromático de la futura madre con mutaciones mitocondriales y se transfiere al óvulo de la donante.
De tal manera que se generan óvulos "reconstruidos" que tendrán el material genético nuclear de la madre intacto y el material genético mitocondrial de la donante intacto.
El óvulo reconstruido se fertiliza in vitro y se permite el desarrollo de la embriogénesis hasta el momento en que pueda implantarse en el útero materno.
De ahí procede un embarazo normal que dará lugar a un bebé sano, que tendrá el 49.9% del material genético cromosómico del padre, el 49.9% del material genético cromosómico de la madre y únicamente el 0.2% del material genético el DNA mitocondrial de la donante.
Por lo tanto no es estrictamente cierto que el bebé sea producto de "tres padres", aunque si representa un mosaico genético de tres personas.
El 3 de febrero de este año, la Cámara de los Comunes del Reino Unido, ha dado la luz verde para que esta técnica se utilice en la clínica, dándoles la oportunidad a mujeres con mutaciones mitocondriales a tener progenie sana.
Así, Gran Bretaña se ha convertido en el primer país que permite que las técnicas de fertilización in vitro , utilicen el material genético de una "segunda madre" para reparar DNA mitocondrial mutado.
Sin duda, esto es otro ejemplo en el cual la prevención avanza más rápido que la curación.
Gran Bretaña también es un ejemplo para muchos países, incluido el nuestro, al legislar de forma expedita para poner los avances científicos y tecnológicos al servicio de sus ciudadanos a la brevedad posible y no con un rezago que puede ser de décadas.
A pesar de los avances espectaculares en la prevención de las enfermedades mitocondriales, la expresión alotópica sigue siendo un reto intelectual y experimental que amerita seguir estudiándose, para eventualmente sentar las bases para desarrollar una terapia génica que pueda dar esperanza a los pacientes que sufren un síndrome mitocondrial.
El desequilibrio en plano sagital produce una importante discapacidad del sujeto en términos de calidad de vida.
Para reestablecerlo se han ideado fórmulas, utilizando parámetros espinales y pélvicos en la planificación prequirúrgicasegún los que aplicar procedimientos.
Se han descrito múltiples técnicas para la corrección del desequilibrio sagital fijo.
Estas incluyen las osteotomías de Smith-Petersen SPO, las de sustracción pedicular PSO y la vertebrectomía VCR, entre otras.
De forma general se acepta que una SPO puede corregir 10º por segmento, una PSO 35º y una VCR 40º o más, con diferentes complicaciones y resultados clínicos.
No obstante, no hemos hallado publicaciones que comparen los resultados de los tres procedimientos.
El objetivo de este estudio es comparar los resultados clínicos y radiológicos de los tres tipos de osteotomías en pacientes con desequilibrio sagital fijo.
MATERIAL Y MÉTODOS
Se realizó un estudio observacional y retrospectivo de 42 pacientes intervenidos por desequilibrio sagital fijo en el período del año 2003 al 2011 por un mismo cirujano principal.
Se analizaron 3 grupos de pacientes: los sometidos a tres SPO, a uma PSO y a uma VCR.
La recogida de datos se realizó mediante la revisión de la historia clínica y el análisis radiológico por el primer autor del artículo.
Se recogieron datos demográficos, tipo de cirugía, niveles de fusión, localización de la osteotomía, tiempo quirúrgico, sangrado intraoperatorio estimado, número de días de estancia en servicio de reanimación y complicaciones.
Todos los pacientes cumplimentaron el cuestionario SRS-22 en el preoperatorio y a los 2 años de la cirugía.
Las medidas radiológicas fueron tomadas en el preoperatorio y a los 2 años postoperatorios.
En una radiografía simple se midió el ángulo de cifosis segmentaria en el lugar de la osteotomía tomando como referencia el platillo superior de la vértebra por encima de la osteotomía y en el platillo inferior de la vértebra inferior a ella.
En el grupo de las 3 SPO se realizaba lo mismo pero en las vértebras superiores e inferiores a las tres osteotomías contiguas.
Las medidas del balance sagital fueron tomadas en una telerradiografía de raquis completo lateral en bipedestación.
Se midió la distancia entre la línea de la plomada de C7 y el borde póstero-superior del platillo de S1 eje sagital vertical, SVA.
La muestra consta de un total 42 pacientes: 14 sometidos a tres SPO, 16 a una PSO y 12 a una VCR.
Está formada por un 71,4% de hombres, la edad media es de 43 años rango, 17-74 años.
Los tres grupos no presentan diferencias estadísticamente significativas en cuanto al sexo, edad y número de comorbilidades.
Tabla 1
El tiempo de seguimiento medio es de 5 años rango, 2-10.
La Tabla 2 muestra las etiologías del disbalance sagital de los pacientes de la muestra.
La mayoría de las SPO se localizan entre T7 y T11; las PSO y las VCR en T12.
Los pacientes sometidos a VCR tienen una media de niveles de fusión menor que SPO y PSO, cuya diferencia es estadísticamente significativa.
En la Tabla 3 se muestran las medidas radiológicas no hallándose diferencias estadísticamente significativas a nivel del ángulo de cifosis segmentaria entre los 3 grupos.
No obstante, la modificación dle SVA es significativamente menor en SPO.
Las medias del tiempo quirúrgico medio, la de pérdida de sangre intraoperatoria estimada y la del tiempo de estancia en reanimación fue menor en SPO respecto a PSO y VCR con diferencias estadísticamente significativas.
Tabla 4
El 38% de pacientes presentan complicaciones 16 de 42 pacientes.
En la Tabla 5 se detallan las mismas según el grupo.
En la Tabla 6 se muestran los resultados de la evaluación clínica mediante el cuestionario SRS-22.
Se observa que en el preoperatorio y a los 2 años postoperatorios no existen diferencias estadísticamente significativas en la puntuación en los diferentes dominios.
Sin embargo, los cambios producidos entre los dos momentos sí son estadísticamente significativos, mejorando las puntuaciones en todos los dominios en el postoperatorio.
En nuestra serie, las correcciones del ángulo cifótico segmentario son parecidas a las del trabajo de Cho et al. en el que se comparaban pacientes sometidos a tres o más SPO y los sometidos a uma PSO por desequilibrio sagital fijo hallando una corrección del ángulo de cifosis segmentaria de 33,0º±9.2º y el grupo sometido a SPO de 31,7º±9.0º.
Las nuestras son algo mayores pero sin diferencias significativas: 36,6º±34,5º en los sometidos a 3 SPO, 37,9º±34,5º en los sometidos a PSO y de 45,6º±40,5º sometidos a VCR p=0,10 lo que indica que las correcciones de la cifosis segmentaria que se alcanzan con tres SPO, uma de PSO y uma VCR son equivalentes.
En cuanto al SVA los pacientes sometidos a tres SPO presentan menor grado de corrección del SVA 3.95 cm respecto a 8.30 cm en PSO y 8.33 cm en VCR p=0,007.
No obstante, las medias de SVA preoperatorios son mayores en los grupos de PSO y VCR 13,4 y 13,0 cm respecto a SPO 4,83 cm, por lo que los grupos no son comparables.
La complicación más frecuente en nuestra muestra en los tres grupos fue la pseudoartrosis, sobre todo en el grupo PSO.
La segunda complicación más frecuente fue la radiculalgia.
Tabla 6
En lo referente a la pseudoartrosis, en el estudio de Cho et al. se observan tres casos de 30 de pseudoartrosis en grupo de SPO.
Esta cifra contrasta con la de nuestra muestra, tres de 14 casos.
En cuanto al grupo de PSO presentó el mayor porcentaje de pseudoartrosis a los 2 años 31.3%.
Ninguna se produjo en el lugar de la osteotomía y todas se dieron a nivel proximal a la instrumentación.
Nuestro porcentaje de pseudoartrosis es mayor en comparación con estudios previos como el de Kim et al. en el que se evalúan resultados a largo plazo 5 años de PSO realizadas a nivel lumbar, observando un 22,9%.
En cuanto a las VCR, nuestro estudio presenta un 25% de pseudoartrosis tres de 12 casos.
Esto contrasta con estudios previos que muestran bajos porcentajes en pacientes sometidos a VCR, con tasas del 0%.
En nuestro estudio se observa una mayor pérdida hemática en VCR y PSO.
Esto no se debe a diferencias de edad entre grupos, ni a número de niveles de fusión mayores en SPO y PSO que en VCR pero sí puede atribuirse a la mayor duración y complejidad de la cirugía.
En cuanto a la infección, nuestra muestra presenta un 14.29% de infecciones.
En el grupo de PSO se produjo uno caso de espondilodiscitis y otro de infección profunda.
Este último se trataba de una paciente que presentó una pancreatitis en el postoperatorio presumiblemente a consecuencia de una hipotensión durante la cirugía, shock séptico y muerte.
La muestra no es lo suficientemente amplia como para poder hacer pruebas de significación estadística en este caso, pero aparentemente no parece existir una diferencia entre grupos.
En el estudio de Pull et al. se observa que el grupo de VCR 11.1% presentan un mayor riesgo de infección respecto a PSO, SPO, VCR y ASO osteotomía por vía anterior 4.1% porcentaje del resto, determinando como principal factor de riesgo para el desarrollo de la misma la obesidad.
En nuestra muestra no se produjo ninguna complicación neurológica postoperatoria.
Estudios previos objetivan tasas variables de las mismas.
El estudio de Buchowski et al.muestra un 11.1% de complicaciones neurológicas 2.8% permanentes en PSO.
En VCR el grupo de Suk et al. presentaron un 17% de complicaciones neurológicas.
En el estudio de Cho et al.se encontró uno de 30 casos en pacientes sometidos a más de 2 SPO.
En nuestra serie encontramos dos casos de fracturas por compresión atraumáticas de L5 en la última vértebra instrumentada en PSO en el postoperatorio inmediato.
Los dos casos se trataban de instrumentaciones largas que se finalizaron a ese nivel, debiendo ser intervenidos posteriormente con una extensión de la instrumentación a ilíacos.
Figura 1 A-B
En cuanto a los resultados clínicos medidos con el cuestionario SRS-22 los tres tipos de osteotomías producen resultados clínicos parecidos, sin diferencias entre grupos.
Al comparar los grupos de pacientes sometidos a tres SPO, una PSO y 1 VCR se observa que no hubo diferencias en la corrección de la cifosis segmentaria pero sí en el balance sagital SVA, sin poder realizar comparaciones entre tres SPO respecto a PSO y VCR por partir de menor SVA preoperatorio.
En cuanto a las complicaciones, no se hallaron diferencias pero sí que las más graves se produjeron en PSO y VCR, destacando la pseudoartrosis como la más frecuente.
No hay diferencias significativas en cuanto a la calidad de vida entre grupos pero sí se producen cambios significativos entre el preoperatorio y el postoperatorio hacia la mejoría clínica, sin diferencias entre grupos.
Desde hace algo más de dos décadas se ha vuelto a poner atención a la Educación, tras el fuerte impulso que generó la Teoría del Capital Humano a inicios de la segunda mitad del siglo XX.
Enfatizándose en la actualidad su relevancia extrema para la consolidación y desarrollo de la economía del conocimiento, como también por el rol crecientemente estratégico que juega el desarrollo del capital humano inicial y avanzado en la capacidad de una sociedad para salir adelante.
Los desafíos que enfrenta la educación en esta perspectiva son profundos, complejos y variados, y devienen -ciertamente- de la función específica que cumple en cada contexto, de las expectativas puestas en ella, y de las posibilidades que en los hechos posee para dar cuenta de aquellas demandas más relevantes.
Durante la segunda mitad del siglo pasado, América Latina experimentó con desigual éxito el impacto de las reformas educativas de primera generación, dirigidas a universalizar la educación primaria y paralelamente reducir el analfabetismo, tarea que habiendo sido lograda en varias naciones, en otras está aún inconclusa, como también lo están aún más los resultados de la segunda ola de reformas educativas o de segunda generación, orientada a la universalización de la educación secundaria y ampliación de la educación terciaria, combinada con las políticas orientadas a incrementar la calidad de este servicio y principalmente de sus resultados referidos a la eficiencia externa del sistema calidad de los aprendizajes en función del desempeño de los graduados.
Todos los países de la región poseen importantes niveles de insatisfacción respecto de los resultados de sus sistemas educativos.
Este fenómeno es un componente esencial para comprender la profundidad y complejidad de las demandas que pesan sobre los sistemas educacionales, como también para vislumbrar la complejidad que alcanzan las demandas de mejoramiento en nuestra sociedades, marcadas por grandes desigualdades sociales que el sistema educacional no ha podido reducir, tanto porque esta tarea excede con creces sus posibilidades -en aquellas sociedades más fragmentadas y desiguales- como por el hecho de que los sistemas escolares del continente poseen severos problemas de eficiencia y eficacia en su actuar.
Algunos de estos resultados insatisfactorios orientan la urgente atención por preocuparnos por la educación y los sistemas educativos, inquietud que ha de estar inserta igualmente en poner mayor atención sobre los pactos sociales sobre los cuales se erigen nuestras alianzas, hoy en fuerte crisis, dado que los valores y prácticas sociales tendientes a la cohesión como a la legitimación del orden social se encuentra en entredicho.
La educación enfrenta dificultades crecientes para cumplir este rol clave en la construcción de una sociedad, sea por la inconsistencia entre sus postulados y los que priman socialmente, como también por la pérdida de valor social que enfrenta la educación, el sistema escolar y los educadores, y ligado a ello los recurrentes problemas sociales que han terminado por roer la paciencia de los más necesitados.
En este difícil escenario, los desafíos estratégicos sobre la educación apuntan en algunos casos a buscar soluciones en otros ámbitos disciplinarios y en prácticas ajenas a su tradición, exportándolas -en oportunidades- acríticamente con las dificultades que ello implica.
La necesidad de alcanzar a la brevedad respuestas y resultados positivos, en un campo de efectos básicamente de mediano y largo plazo, puede conducir a logros pasajeros más que a soluciones de fondo.
Es por ello que este número especial de la Revista ha querido relevar algunas dimensiones de la temática educacional, con la finalidad de entregar algunas pistas de aspectos sobre los cuales hay que poner atención.
La educación posee, al igual que otras disciplinas, una dinámica constante de revisión y desarrollo de sus postulados y teorías que no debe ser desconocida, so riesgo de cometer mayores errores que los que se busca mitigar.
En la actualidad, el desarrollo de toda iniciativa educacional de cierta trascendencia requiere del conocimiento y la aplicación de criterios educativos, sociales y económicos fundamentales, siendo estos elementos claves para determinar la viabilidad del proyecto o propuesta, como también su sustentabilidad en el tiempo.
Al introducirnos en este campo del saber es importante identificar las claves iniciales que permiten comprender las demandas sociales y económicas respecto de la Educación como campo de acción.
Es decir, sus resultados, al igual que como disciplina autónoma.
Es igualmente significativo establecer que los procesos de socialización inicial y avanzada, que por largos años fueron hitos incuestionables de la efectividad de los sistemas educativos han ido perdiendo vigencia, sea porque la diversidad social ha generado procesos de socialización cada vez menos referidos a un patrón de comportamiento común, como por el hecho de que los logros de aprendizaje han sustituido en importancia estos aspectos.
Lo cierto es que los sistemas escolares no han respondido con eficacia esta demanda, dando origen a su pérdida de valor y de paso, abriendo espacio a corrientes privatizadoras que han sido más eficaces en esta materia, como también a iniciativas innovadoras en prácticas pedagógicas lideradas por especialistas en desarrollo empresarial.
Sin descartar su aporte, en lo esencial, los problemas de desigualdad social que conforman parte sustantiva de los problemas educativos del continente, han sido transferidos a estas iniciativas, que aún no logran alcanzar éxito con la población más necesitada ni tampoco con iniciativas de largo alcance, pero si han mostrado un camino que debe estudiarse.
La trascendencia y creciente significación de los resultados de la educación para los distintos actores sociales, instituciones públicas y agentes productivos -esencialmente como herramienta clave de política pública- ha sido -adicionalmente- un factor determinante para el desarrollo de la educación, tanto en el ámbito teórico, como aplicado, incluyendo en este último los aspectos metodológicos e instrumentales.
El trabajo presentado en este artículo fue íntegramente financiado por una beca entregada por la City University of Hong Kong Proyecto N° 7008073 http://roweb.cityu.edu.hk/2010-2011/project/7008073P.htm Una versión anterior de esta investigación fue presentada en la 6th Australasian Housing Researcher’s Conference, llevada a cabo en Australia en febrero de 2012.
El autor desea dar las gracias a los encargados del evento por sus valiosos comentarios y sugerencias durante el desarrollo de este artículo.
La disposición de los residentes a intervenir es un determinante crucial en lo que respecta a la habitabilidad de sus barrios.
En ciudades que cuentan con edificios en altura, los acuerdos de propiedad de la mayoría de las viviendas privadas requieren del colectivismo entre vecinos respecto a una gran cantidad de temas comunales.
El influyente teorema de Mancur Olson sobre el parasitismo sugiere que una acción colectiva no puede ser iniciada o sostenida si esta no prueba ser beneficiosa para cada una de las personas involucradas.
Sin embargo, gran parte de los residentes de barrios en altura están activamente involucrados en acciones colectivas; este fenómeno requiere de una explicación frente a la desviación que ocurre en relación a la predicción teórica.
Con el objetivo de comprender por qué algunas personas están dispuestas a participar y otras no, este estudio analiza los resultados de una encuesta estructurada, realizada a residentes de viviendas privadas en Hong Kong.
Si bien el modelo de interés colectivo sirve como un punto de partida teórico para este estudio sobre participación de residentes en asuntos vecinales, el foco de este análisis está puesto en la importancia de las normas y el sentido de comunidad dentro del colectivismo comunal.
Dada la recurrente producción de bienes públicos para un barrio limpieza y seguridad pública, se espera que los residentes participen en repetidos "juegos de acción colectiva".
De acuerdo a algunos teóricos, las normas sociales juegan un papel importante en la definición del comportamiento colectivo de las personas, especialmente en estos juegos de repetición.
Los resultados del análisis muestran que, además de los frecuentemente citados costos y beneficios selectivos, las normas sociales y el sentido de comunidad son importantes determinantes de colectivismo comunal en viviendas de gran altura en Hong Kong.
Los resultados de esta investigación proporcionan políticas trascendentales e implicaciones prácticas sobre vivienda y gestión comunal para un importante número de ciudades que cuenten con edificios en altura.
Un correcto mantenimiento de la vivienda es propicio para lograr, de muchas maneras, la sustentabilidad urbana en todas las ciudades del mundo.
En primer lugar, se retrasa la demolición de viviendas ya que una reparación oportuna y mantención periódica incrementan la vida económica de estas construcciones.
Además, protege la vida y seguridad de sus ocupantes al garantizar la habitabilidad del entorno residencia y ayuda a preservar el valor activo de las propiedades.
A pesar de su importancia, el apropiado mantenimiento de la vivienda no es automático.
La mala administración y el deterioro son problemas comunes que afectan a las viviendas privadas,,. Estos problemas son particularmente serios en las viviendas plurifamiliares VP, en donde todos los dueños de viviendas son responsables de la administración de espacios comunes,.
Para efectos de este estudio, las VP son espacios residenciales que cuentan con elementos de copropiedad, como por ejemplo edificios, condominios, viviendas cooperativas y urbanizaciones de interés común.
Para una correcta mantención de VP se necesita de la participación activa de los residentes, sin embargo, el manejo de los espacios comunes es, en esencia, un típico ejemplo de acción colectiva.
Existe una gran cantidad de trabajos sobre la participación vecinal en el manejo de viviendas,,,, no obstante, la mayoría de estos estudios están enfocados en las razones o beneficios de la participación vecinal en procesos de gestión o administración.
Solamente una pequeña cantidad de análisis ha intentado abordar la toma de decisiones de los residentes desde el punto de vista de la participación.
Dada su naturaleza de generar acción colectiva, el manejo de VP es propenso a sufrir del problema del parasitismo.
Si bien algunas teorías sobre economía sugieren que individuos racionales evitarán contribuir con el suministro de bienes colectivos, es cierto que no todos los residentes desconocerán su participación en asuntos vecinales.
Por lo tanto, resulta interesante estudiar el cálculo racional de residentes de VP en altura en relación a su participación en temas de gestión de viviendas e identificar los determinantes de su comportamiento de participación.
Se presta especial atención a los efectos provocados por dos factores sociales, a saber, normas y sentido de comunidad.
Algunos estudios sugieren que las normas sociales pueden explicar el comportamiento de participación de habitantes de este tipo de viviendas ,.
Por su parte, se ha identificado que el sentido de comunidad actú a como catalizador al llevar a los residentes a participar en actividades vecinales .
Empero, las consecuencias de estos dos factores en la gestión de viviendas en un contexto de edificios de gran altura aún necesitan ser exploradas.
Hong Kong sirve como laboratorio para este estudio gracias a la popularidad de sus edificios residenciales de gran altura.
Más aun, la participación en la gestión de viviendas en esta ciudad es virtualmente voluntaria, debido a la ausencia de leyes que exijan la creación obligatoria de asociaciones de vecinos.
A pesar de que sólo una ciudad es analizada, los resultados de esta investigación ofrecen algunas ideas sobre participación vecinal que pueden ser utilizadas en otros lugares que presenten un creciente número de viviendas en régimen de copropiedad o urbanizaciones de interés común, particularmente en ciudades que cuentan con una considerable cantidad de edificaciones de gran altura en Asia Shanghái, Singapur y Tokio y América Latina Buenos Aires y Sao Paulo.
En primer lugar, esta investigación analiza el dilema de la acción colectiva en el manejo de VP y sus respectivas soluciones.
Luego, se ofrece una perspectiva sobre la administración de viviendas privadas en Hong Kong.
A continuación, se presenta el desarrollo del marco analítico de este estudio seguido por la metodología de investigación.
Asimismo, se realiza una descripción de los datos y resultados del análisis.
Luego se discuten las implicaciones de los resultados de esta contribución.
Por último, se presenta la conclusión de este estudio junto con una agenda para futuras investigaciones.
A diferencia de las viviendas unifamiliares, las VP en altura son difíciles de administrar debido a que abarcan tanto las esferas públicas como privadas.
Dentro de la esfera privada, cada dueño de vivienda cuenta con el derecho exclusivo a utilizar y ocupar su propio espacio.
Por su parte, la esfera pública incorpora las áreas comunes de las VP, tales como halls, pasillos de acceso, escaleras, ascensores, conductos de servicio y bombas de agua.
Todo propietario que habite una VP es copropietario de estos elementos comunes y en conjunto debe administrar, mantener y asumir las responsabilidades que conlleva esa misión.
En otras palabras, los copropietarios son social, legal y financieramente interdependientes en relación al uso, manejo y mantención de las áreas e instalaciones comunes dentro de un complejo de VP.
Si bien en la mayoría de los casos la administración financiera de las VP puede quedar en manos de un administrador profesional, la participación vecinal sigue siendo necesaria , , .
A veces se dan casos donde un administrador con facultades para ocuparse de las propiedades de los residentes actúa para obtener beneficios personales . Frente a este escenario, los residentes tienen que hacer valer sus derechos y obtener sus propios beneficios.
Con el propósito de crear y mantener condiciones de habitabilidad adecuadas para el presente y para el futuro, los habitantes de VP deben involucrarse activa y directamente en sus respectivas comunidades.
Las acciones colectivas en el manejo de VP están descritas como el suministro voluntario de bienes públicos. A pesar de los beneficios tangibles e intangibles derivados de un correcto manejo de viviendas un entorno más limpio y seguro, bajos índices de delincuencia y alto valor activo, la participación o disposición a participar de cada residente se ve con frecuencia afectada por factores financieros y de tiempo .
Esto se debe a que el involucramiento en la gestión de viviendas requiere de mucho trabajo.
Las acciones colectivas generalmente necesitan tiempo, sin embargo, esta unidad es finita y el aporte en tiempo no puede ser físicamente removido de cada individuo la participación de un individuo consume el tiempo de esta persona y no el de otra. De este modo, existe un límite relacionado al tiempo que una persona destina a actividades colectivas.
Así se explica por qué esta unidad es generalmente considerada como el último recurso de una acción colectiva.
De hecho, la teoría de elección racional ofrece una explicación más amplia sobre no participación; esta teoría propone que los beneficios obtenidos por los vecinos del efecto marginal de su esfuerzo participativo para producir bienes públicos son superados por los costos de su participación, .
Si las personas comprenden que los beneficios resultantes de su involucramiento no son suficientes para cubrir costos asociados tiempo, no tiene sentido para ellos malgastar su tiempo en actividades relacionadas a la gestión de viviendas.
En otras palabras, la no toma de acciones, o la no participación, se convierte en una elección racional si el beneficio personal que se obtiene al involucrarse en alguna acción es menor al costo personal resultante de ese esfuerzo.
Sin embargo, debido a las características de los conceptos de "no exclusión", "no competencia" y "provisión conjunta" de bienes públicos, la acción colectiva siempre se enfrenta al problema del parasitismo ,, .
Gran parte de los resultados de una correcta administración de VP se traducen en bienes públicos.
Por ejemplo, resulta prácticamente imposible que un residente de un edificio de departamentos impida que sus vecinos disfruten de áreas comunes limpias e higiénicas.
El dilema de la acción colectiva predice que un individuo racional que busca maximizar utilidades o bienes mostrará una tendencia a obtener beneficios de los esfuerzos de sus vecinos, mientras que a su vez, otros vecinos se comportarán de la misma forma.
Todos los vecinos actuarán de manera oportunista y no existirá cooperación entre ellos.
Al final, no se generarán bienes públicos , ,.
Uno de los enfoques para iniciar acciones colectivas es el uso de incentivos selectivos, el cual corresponde al beneficio que una persona obtiene por el único hecho de ser parte de estas acciones, independientemente si logra proporcionar algún tipo de bien público.
En el caso del manejo de VP, los incentivos selectivos pueden tomar varias formas, como por ejemplo incentivos honorarios para aquellas personas que participan colectivamente o castigos sanciones sociales en contra de aquellas personas que no participan colectivamente.
Empero, los incentivos selectivos distan mucho de ser la solución al dilema de la acción colectiva, ya que su único resultado es una cooperación marginal o un tipo de cooperación inestable de corto plazo, .
Por su parte, Olson ofrece una visión demasiado pesimista sobre la espontaneidad de las acciones colectivas debido a su suposición de que los individuos racionales tienden a calificar su propio aporte al suministro de bienes públicos como insignificante.
De hecho, la participación de individuos racionales en acciones colectivas está generalmente determinada por un interés colectivo, el cual es una combinación de demandas individuales por bienes públicos y percepciones de eficacia individual y grupal en la entrega colectiva de estos bienes , .
Visto de otra manera, además de los costos y beneficios personales, las percepciones sobre cómo una persona y un grupo influencian los resultados a nivel colectivo también son de importancia dentro del proceso de toma de decisiones.
Además de ser explicadas por la teoría de elección racional, las acciones colectivas también son definidas por teorías pertenecientes a la sociología, como por ejemplo el modelo de conformidad normativa.
Bajo este esquema, los individuos están motivados a contribuir a la generación de bienes colectivos debido a obligaciones morales o normas sociales.
Las normas sociales son estándares de comportamiento basados tanto en creencias ampliamente difundidas sobre cómo una persona debe actuar ante una situación determinada, así como en formas de operar que no están ligadas a la obtención de un resultado determinado.
Estas convenciones son adquiridas ya sea mediante el aprendizaje social, imitación o presiones de conformidad que están en contra de todo tipo de desviación.
De estas normas sociales, existen dos que están vinculadas a las acciones colectivas, estas son la "norma de justicia" y el "kantianismo cotidiano" .
La primera motiva al individuo a participar debido a la gran cantidad de personas involucradas.
La segunda, por su parte, no toma en cuenta las acciones de otros individuos.
Una persona decide participar si considera que la cooperación universal, y no la deserción universal, es mejor para todos.
El cumplimiento de las normas kantianas está basado en la creencia de los miembros de una agrupación determinada, la cual dicta que tales normas son indispensables para el correcto funcionamiento del grupo, más allá de la coacción o el cálculo instrumental de costos y beneficios.
De esta manera, las personas ajustan su comportamiento a estas normas, las cuales están internalizadas como correctas y apropiadas en vez de ser aceptadas por temor a recibir algún tipo de castigo por no obedecerlas, .
Por su parte, la norma de justicia juega un rol más importante en los "juegos de repetición" y se basa mayormente en sanciones sociales culpa y exclusión como medio para garantizar cooperación.
De hecho, gran parte de los temas de gestión en VP presentan características de juegos de repetición.
Por ejemplo, las personas pueden escoger si asisten o no a eventos periódicos como reuniones vecinales y jornadas de limpieza.
Así, las normas sociales asoman como elementos fundamentales en el cálculo de participación vecinal.
Cuando estas normas son integradas en un proceso racional de toma de decisiones, los individuos optarán por participar ya que su ausencia se verá traducida en algún tipo de castigo en futuros eventos.
Asimismo, las personas son sancionadas o socialmente rechazadas si no cumplen sus deberes de residentes responsables, como por ejemplo no participar activamente en el manejo de su vivienda.
Si bien las explicaciones en términos de normas sociales son frecuentemente vistas como una alternativa cultural o estructural a modelos racionales, estas no escapan del análisis costo-beneficio, .
Por ejemplo, una persona puede dejar de actuar moralmente si el costo de aquella acción es excesivamente alto.
Además, una persona puede actuar siguiendo alguna norma si esta acción concede beneficios a otras personas, incluso a costa de sí mismo.
De lo anterior mencionado, no se observan incongruencias en la incorporación de normas sociales dentro de urbanizaciones de interés común.
Independiente de la conformidad ante normas sociales, las acciones colectivas tienden a ocurrir cuando miembros de un grupo determinado se encuentran geográficamente cerca unos de otros, existen bajos índices de deserción y se comparten intereses comunes, .
En VP, un número importante de vecinos vive a poca distancia entre sí dentro de un espacio reducido, de modo que las probabilidades de encuentro son considerablemente altas. Asimismo, un ambiente seguro, limpio y agradable tiende a ser un objetivo compartido por todos los habitantes de un complejo determinado.
A este respecto, se forma una comunidad entre residentes que comparten intereses e identificación comunes; de este modo, el comunitarismo puede ser una fuerza motriz para la participación vecinal en actividades de gestión de viviendas.
El sentido de comunidad, que esencialmente es "un sentimiento donde los miembros se importan los unos a los otros y al grupo; y una fe compartida donde las necesidades de los miembros serán atendidas mediante el compromiso de estar juntos", puede facilitar al grupo poder trabajar en equipo.
En este aspecto, se ha identificado un vínculo entre el sentido de comunidad y la eficacia del grupo vecinal.
También existen evidencias sobre el efecto catalizador ejercido por el sentido de comunidad a la hora de estimular acciones voluntarias colectivas tales como el fomento de la participación dentro de un conjunto residencial,.
En Hong Kong, prácticamente todas las VP están regidas por el modelo de copropiedad.
Bajo este sistema, los dueños de cada una de las viviendas son propietarios en conjunto de todo el complejo residencial, .
Visto de otra manera, en vez de "ser dueños" de sus propias viviendas, cada propietario posee una parte del conjunto residencial, incluyendo el terreno sobre el que fue construido el complejo.
El título de propiedad otorga a sus dueños derechos exclusivos a ocupar y utilizar sus espacios.
Al mismo tiempo, las responsabilidades derivadas de la administración de áreas comunes halls, pasillos de acceso, escaleras, ascensores y conductos de servicios son compartidas por todos los copropietarios.
En la mayoría de estos casos, el manejo y control de espacios comunes están regidos por una cláusula de mutuo acuerdo CMA, el cual es un convenio que compromete a todos los copropietarios de un conjunto residencial determinado, .
En caso de accidentes o lesiones que ocurran en los espacios comunes de uno de estos complejos, todos los copropietarios son solidariamente responsables.
De esta manera, la administración de espacios comunes dentro de un complejo residencial requiere del consentimiento y cooperación de todos los copropietarios.
Desgraciadamente, la negociación y coordinación entre todos los involucrados exige una gran cantidad de recursos.
Como una forma de facilitar el manejo diario de la vivienda, los copropietarios pueden designar a un administrador para dirigir todo el conjunto residencial a nombre de ellos.
Además de la nominación de un administrador, los copropietarios pueden formar una corporación de propietarios CP.
Esta CP es una entidad independiente encargada de actuar legalmente en representación de todos los copropietarios de un complejo residencial.
Respaldado por la CMA y por la Ordenanza de Administración de Edificios, la CP ayuda a copropietarios a administrar los espacios comunes dentro de sus conjuntos residenciales, resguardar sus intereses y resolver disputas entre vecinos.
Esta entidad también está facultada para hacer cumplir los acuerdos alcanzados en las reuniones vecinales.
Más importante todavía, la CP tiene el poder de designar, poner término y monitorear la labor del administrador.
Sin embargo, en Hong Kong la participación vecinal en la gestión de viviendas es de carácter voluntario.
Dicho de otra forma, los residentes pueden escoger si participan o no en estas actividades.
Algunas investigaciones previas sugieren que en Hong Kong los dueños de viviendas privadas no participan activamente en estas actividades, .
Lo que es peor, 7.000 de 40.000 edificios privados no cuentan con administrador o algún tipo de asociación de vecinos.
Para analizar la participación vecinal en el manejo de VP en altura, se realizó un estudio empírico centrado en departamentos privados de Hong Kong, mediante la utilización del modelo de interés colectivo MIC, el cual fue desarrollado basado en la lógica de Mancur Olson sobre acción colectiva.
Este modelo fue escogido debido a que abarca costos y beneficios a nivel personal e interés colectivo.
El MIC es un modelo de cálculo racional en relación a la provisión de bienes públicos frente a la presencia de parasitismo.
Asimismo, el MIC cuenta con la ventaja de poseer una verificación empírica de alto nivel.
Incluso, el MIC incorpora dentro del modelo empírico factores tales como la conformidad ante normas sociales y el sentido de comunidad, los cuales son el centro de esta investigación.
Teóricamente, el MIC plantea que individuos racionales escogen participar en acciones colectivas cuando el valor estimado de su participación es mayor al valor estimado de su ausencia.
El valor estimado de una acción colectiva es calculado por individuo racional de acuerdo a los siguientes factores:
El MIC sugiere que la decisión racional de un individuo sobre su participación en una acción colectiva depende de incentivos selectivos beneficios selectivos menos costos selectivos y una serie de variables de interés colectivo.
Estas variables incluyen el valor percibido de bienes públicos, auto eficacia y la eficacia colectiva del grupo al suministrar bienes públicos.
Se entiende por auto eficacia la habilidad de comprender y lograr una participación efectiva e influir en la obtención de resultados a nivel colectivo.
Por su parte, eficacia colectiva hace referencia a la convicción de un grupo de lograr exitosamente los resultados colectivos esperados.
La incorporación de estas variables de interés colectivo dentro del MIC sugiere que la participación de un solo individuo significa un incremento marginal en las posibilidades de obtener un bien público; de este modo, la unidad grupal es necesaria para lograr el éxito.
Esta premisa es la base de la lógica de los polizones en el MIC, el cual indica que el valor estimado de una acción colectiva está condicionado por el comportamiento del resto de los miembros del grupo.
Es por esto que el MIC ha sido ampliamente utilizado para explicar distintos tipos de colectivismo, como por ejemplo actividades políticas, y activismo medioambiental, , .
El MIC es una herramienta nueva dentro de la investigación en el ámbito de la vivienda.
Existen pocos estudios donde se ha empleado este modelo para entregar una explicación empírica sobre el comportamiento de residentes en relación a su participación en la gestión de viviendas, .
Esta investigación prueba la aplicabilidad del MIC al colectivismo dentro del manejo de viviendas mediante el uso de mínimos cuadrados ordinarios MCO.
A pesar de su estructura multiplicativa, el MIC se transforma en una especificación aditiva lineal simple la variable dependiente de primer grado es utilizada como función de la suma de todas las variables independientes de primer grado. Ver Ecuación 1.
Esta conversión está bien respaldada, ya que otras formas funcionales como la especificación logarítmica doble logaritmo de variable dependiente utilizado como función de la suma de logaritmos de todas las variables independientes no superan las cualidades empíricas de la especificación aditiva lineal.
Además, los resultados de un análisis basado en especificaciones logarítmicas dobles son sensibles a las escalas de medición y al re-escalamiento.
En este sentido, el MIC de la Ecuación 1 es adaptado a:
Para agilizar la recolección de datos, las variables de la Ecuación 2 son descompuestas o transformadas en factores prácticos ver tabla 1.
La teoría de elección racional sugiere que un individuo racional participará en actividades de gestión de viviendas si el valor estimado de su participación resulta ser positivo y el nivel de participación aumenta de acuerdo a este valor.
Dado que EV Participación no es una unidad de fácil observación, el nivel de participación es adoptado como la variable dependiente del análisis.
Se utiliza una escala de cinco puntos 5= muy a menudo; 4= a menudo; 3= a veces; 2= pocas veces; y 1= nunca para medir el nivel de participación vecinal en cuatro tipos de actividades administrativas, estas son, a asistencia a reuniones vecinales; b expresar opiniones en reuniones vecinales; c votar en reuniones vecinales; y d organizar actividades vecinales.
El nivel de participación promedio, PART, es utilizado como la media aritmética de los puntos obtenidos en estas cuatro categorías.
El valor de un bien colectivo percibido de acuerdo a un residente, V, es indirectamente medido con su grado de descontento en relación a seis aspectos incluidos en los resultados de la gestión de viviendas, a saber, higiene ambiental, protección contra incendios, resguardo estructural, mantenimiento de servicios, seguridad y control de molestias.
Los niveles de descontento son evaluados mediante el uso de una escala de cinco puntos 1= totalmente satisfecho y 5= totalmente descontento.
El valor DISC es calculado por el promedio de los seis puntos relacionados al descontento Alfa de Cronbach = 0,792.
Debido a que un mejor estándar de gestión de viviendas es un bien colectivo, las personas que se encuentran afectadas por la situación en la que viven otorgarán más valor percibido a los bienes colectivos.
Así, los niveles de participación y descontento se aprecian positivamente correlacionados.
La eficacia del grupo, P, definido como la probabilidad de éxito de un grupo de residentes a la hora de suministrar bienes colectivos, está medido por dos factores.
El primero es la reciprocidad estimada, EXRE.
Esta unidad está determinada mediante el uso de una escala de tipo Likert de cinco puntos 1= totalmente en desacuerdo y 5= totalmente de acuerdo sobre el enunciado "otros miembros de su conjunto residencial participan en la gestión de viviendas tal como usted lo hace".
El segundo factor es el sentido de comunidad, SOC.
Para cuantificar este factor, nuevamente se utiliza la escala de Likert sobre los enunciados "mis vecinos y yo buscamos lo mismo dentro de este conjunto residencial", "puedo reconocer a gran parte de los vecinos de mi conjunto residencial", "me siento cómodo en mi conjunto residencial", "si existe un problema en mi conjunto residencial, los vecinos pueden resolverlo", y "por lo general, existen buenas relaciones entre los vecinos de mi conjunto residencial" donde 1= totalmente en desacuerdo y 5= totalmente de acuerdo.
Estos cinco enunciados fueron adoptados a partir del Índice de Sentido de Comunidad; el promedio obtenido de la puntuación de cada pregunta determinará el valor de SOC Alfa de Cronbach = 0,892.
Teniendo en cuenta el colectivismo presente en la gestión de viviendas, un individuo puede percibir que no podrán obtenerse bienes colectivos frente a la ausencia de opiniones y acciones conjuntas entre todos o gran parte de los vecinos.
De esta manera, se puede decir que los vecinos con mayores niveles de reciprocidad estimada y sentido de comunidad son más participativos en actividades de manejo de viviendas.
La auto eficacia, P, es una unidad determinada por la influencia personal percibida sobre el resultado final en la gestión de viviendas, INFL.
Este último valor hace referencia a la convicción de un individuo de que su participación en actividades de manejo de viviendas incrementarán las posibilidades del grupo de suministrar bienes colectivos.
La medida en la que un residente considera que su participación en este tipo de actividades marcará una diferencia con respecto a la calidad de su lugar de residencia es calculada mediante el uso de la escala Likert 1= totalmente en desacuerdo y 5= totalmente de acuerdo.
Se estima que vecinos que cuenten con una mayor percepción sobre su influencia personal en el resultado final en la administración de viviendas tendrán una mayor participación en temas de gestión a nivel vecinal.
Si bien el tiempo es generalmente considerado como el costo final dentro de la participación personal en una acción colectiva, la habilidad de un individuo de pagar el costo selectivo de participación, C, también está determinada por la disponibilidad de dinero, conocimiento y habilidades necesarias para una participación efectiva.
De esta manera, C, está determinado por cuatro variables demográficas incluidas en el modelo práctico.
La unidad MALE es la variable ficticia, equivalente a 1 para varones y 0 en caso contrario.
El valor AGE es una escala dividida en seis categorías para representar la edad de los residentes que fueron parte de la muestra 1= 18-24 años; 2= 25-34 años; 3= 35-44 años; 4= 45-54 años; 5= 55-64 años; 6= 65 años o más.
El valor EDU corresponde a una escala dividida en seis categorías que indica el nivel de escolaridad alcanzado por los encuestados 1= enseñanza primaria o inferior; 2= enseñanza secundaria inferior; 3= enseñanza secundaria superior; 4= estudiante de enseñanza superior; 5= formación profesional superior; 6= grado universitario o superior.
Por último, el valor INC está determinado por seis categorías que indican el ingreso mensual promedio de los encuestados 1= menos de HK$10.000; 2= entre HK$10.000 y HK$14.999; 3= entre HK$15.000 y HK$19.999; 4= entre HK$20.000 y HK$24.999; 5= entre HK$25.000 y HK$29.999; 6= HK$30.000 o más.
Se utilizaron cuatro variables para calcular los beneficios selectivos, B. La primera variable es el enraizamiento residencial, RATT, el cual hace referencia al vínculo afectivo que los individuos establecen con su barrio; es en estos lugares donde los encuestados muestran intenciones de permanecer y donde se sienten cómodos y seguros.
El enraizamiento residencial es el sentimiento de orgullo hacia el vecindario y la identificación con sus aspectos físicos.
Este sentimiento se ve beneficiado por los encuentros diarios entre los residentes con su entorno y vecinos. En este sentido, los individuos expresan y refuerzan su sentimiento de enraizamiento a través del involucramiento en asuntos vecinales.
En general, la participación en estas actividades se incrementa cuando las personas tienen un vínculo con sus barrios y se sienten identificados con ellos.
Para efectos de la medición del enraizamiento residencial, se utilizó la escala Likert 1= totalmente en desacuerdo y 5= totalmente de acuerdo sobre el enunciado "usted siente orgullo de vivir en su conjunto residencial".
El segundo elemento de beneficios selectivos es la membresía dentro de un comité, MEM, el cual es una variable ficticia equivalente a 1 para miembros de una asociación vecinal y 0 en caso contrario.
Por lo general, la gente busca y obtiene beneficios de identidades sociales positivas asociadas a sus grupos.
Asimismo, una persona puede forjar y expresar su identidad como miembro del comité de una asociación vecinal a través de la participación activa en la gestión de viviendas.
De esta manera, se estima que los niveles de participación aumentan cuando un individuo siente un fuerte apego a su barrio y es miembro del comité de una asociación vecinal dentro de su conjunto residencial.
A continuación se presentan dos variables pertenecientes a la esfera de las normas, estas son la norma de justicia, NOF, y el kantianismo cotidiano, KAN.
Como se ha discutido anteriormente, la no adaptación a ciertas convenciones puede acarrear sanciones sociales rechazo social.
Esto significa que la conformidad a las normas se traduce en beneficios selectivos para los involucrados.
Para evaluar estas dos variables se utilizó la escala Likert 1= totalmente en desacuerdo y 5= totalmente de acuerdo sobre los enunciados: "¿Está de acuerdo en participar en actividades de gestión de viviendas si sus vecinos son parte activa de estas?" y "¿está de acuerdo en que la participación en actividades de gestión de viviendas debe ser una obligación que cada vecino debe cumplir?"
Se estima que la presencia de residentes en estas actividades sería mayor si la participación incorporase las normas de justicia y el kantianismo cotidiano.
Para facilitar la interpretación de resultados, todas las mediciones no dicotómicas, incluyendo las variables dependientes, están re-escaladas linealmente a un rango continuo [0,1] previo a la estimación modelizada.
La información analizada fue recogida de una encuesta estructurada auto-gestionada llevada a cabo en Hong Kong, entre los meses de mayo y agosto de 2011.
El objetivo de este sondeo fue obtener los datos necesarios para poder realizar un estudio empírico.
Asimismo, antes de su lanzamiento, esta encuesta fue probada y mejorada de acuerdo a comentarios entregados por evaluadores.
A pesar de los altos costos que implicó el proceso de recolección de datos, la opción de realizar entrevistas personales auto-gestionadas y el uso de un cuestionario previamente elaborado logró maximizar el número de encuestados.
Además, se explicaron los términos o conceptos contenidos en el cuestionario en caso de no ser entendidos por los entrevistados.
Así se logró comprender de una mejor manera las preguntas que estaban siendo planteadas a los encuestados.
Las áreas urbanas de Shatin y Taipo, localizadas en Hong Kong, fueron escogidas para llevar a cabo la encuesta.
Estos distritos son relativamente nuevos, ambos datan de la década de los ’70 y fueron seleccionados por dos razones.
La primera de ellas es que estos barrios poseen una distribución relativamente homogénea en términos de edad, ingresos familiares y escolaridad.
Esto contribuyó a reducir sesgos en el proceso de selección de muestras.
La segunda razón es que, tal como lo indica el censo 2006, los habitantes de estos barrios muestran altos niveles de movilidad.
Dado que el sentido de comunidad depende de la estabilidad residencial, la selección de estos distritos como áreas de estudio facilita el muestreo de los encuestados en relación a los distintos niveles contenidos dentro del sentido de comunidad.
Emplazados en ambos distritos, un total de 64 complejos residenciales particulares en altura, regidos por un sistema de copropiedad, fueron estudiados al azar.
Estos conjuntos poseen al menos diez pisos y varían desde edificios independientes y complejos residenciales compuestos construidos sobre plantas comerciales hasta urbanizaciones residenciales de gran escala.
Además de presentar diferencias en lo que refiere al entorno físico, estos complejos varían en términos de antigüedad y modalidades de gestión, ofreciendo así una muestra diversificada para ser analizada.
Las figuras 1 y 2 muestran dos de los conjuntos residenciales analizados.
Novecientas viviendas fueron escogidas al azar dentro de estos 64 complejos residenciales.
Sobre tres intentos para poder acceder a los residentes de estas unidades seleccionadas, un total de 417 personas 46,3% fueron exitosamente entrevistadas.
Las Tablas 2 y 3 ofrecen el resumen de las características demográficas de los encuestados y su patrón de respuesta media.
En términos generales, las personas de sexo masculino predominaron la encuesta, representando el 71,5% del total de encuestados.
Asimismo, se registró un alto nivel de escolaridad entre las personas que fueron parte de esta muestra; en este apartado, el 65% de los entrevistados se ubicó como mínimo en el nivel de enseñanza superior.
De acuerdo a la Tabla 3, gran parte de las variables poseen una media de 0,4 y 0,6 después del re-escalamiento.
Por su parte, el nivel de descontento, DISC, muestra el menor grado de desviación estándar entre todas las variables.
Finalmente, el 4% de los encuestados declaró ser miembro del comité de una asociación vecinal.
La Tabla 4 ofrece un resumen de los resultados obtenidos del análisis basado en MCO.
El R-cuadrado ajustado es de 0,57, cifra comparable con resultados de otros estudios empíricos que utilizan el MIC.
Los frutos de este análisis confirman una serie de aspectos relativos al MIC.
Así, todas las variables de interés colectivo muestran una importante y positiva correlación con los niveles de participación vecinal 5%, demostrando que el descontento, reciprocidad estimada, percepción del sentido de comunidad e influencia personal son aspectos a considerar dentro del cálculo racional centrado en un individuo promedio.
Sobre el impacto ejercido por características demográficas, se sugiere que elementos como el género, la edad y el nivel de ingreso están correlacionados con las tasas de participación; sin embargo, se observó que individuos con altos índices de escolaridad demostraron ser más participativos.
Por su parte, todas las variables de beneficio selectivo muestran una importante y significativa relación con los niveles de participación vecinal de al menos un 10%.
Entre las doce variables, el sentido de comunidad posee el valor más alto de coeficiente estimado en términos absolutos 0,2019, seguido por la membresía dentro de un comité 0,1864 y el nivel de descontento 0,1411.
La Tabla 4 muestra que el nivel de ingreso no juega un papel de importancia a la hora de determinar las tasas de participación.
Este resultado es contradictorio en comparación con otras evidencias empíricas que sugieren que la participación en acciones colectivas aumenta de acuerdo al nivel de ingreso de los involucrados.
Una de las posibles explicaciones de esta desviación es que si bien las personas que perciben altos ingresos pueden contar con más recursos para participar en actividades colectivas, estas aprecian el costo en términos de tiempo.
En este sentido, los beneficios percibidos respecto a la participación se ven afectados por este tipo de costo; así, la participación se convierte en una opción poco favorable para personas adineradas.
Sobre las variables de interés colectivo, los individuos se muestran más participativos cuando aumenta su nivel de descontento hacia los resultados en la gestión de viviendas; el resto de las variables permanece constante.
Este hallazgo coincide con un estudio previo, el cual dice que los habitantes de viviendas privadas en Hong Kong adoptan un enfoque reactivo frente al colectivismo dentro de la administración de viviendas.
En esta línea, los involucrados tienden a permanecer alejados de este tipo de actividades, a menos que la prolongación de los problemas que los afectan los obligue a participar.
En otras palabras, existe una gran brecha entre las expectativas y la condición que estén enfrentando los vecinos en cuestión, al punto que los beneficios colectivos obtenidos de una correcta gestión de viviendas deben ser lo suficientemente atractivos como para que los involucrados decidan participar activamente.
Sin embargo, al margen del nivel de descontento, la percepción sobre la auto eficacia también juega un papel importante en la toma de decisiones relacionadas a la participación.
Incluso cuando los beneficios colectivos derivados de la gestión de viviendas son vistos como positivos, los residentes involucrados se pueden mostrar reacios a participar si sienten que son incapaces de ejercer influencia sobre los resultados a nivel colectivo.
No obstante, los coeficientes estimados de la Tabla 4 sugieren que el nivel de descontento posee una importancia relativa mayor que la auto eficacia a la hora de predecir el comportamiento de participación.
De este modo, una persona que se considere con bajos niveles de auto eficacia aun se mostrará dispuesta a participar si su descontento hacia los resultados derivados de la gestión de viviendas se mantiene alto.
Por su parte, la relación positiva entre el nivel de participación y la reciprocidad estimada sugiere un sentimiento basado en la creencia que sus vecinos obtendrán recíprocamente más beneficios que costos de sus intervenciones.
Asimismo, el nivel de participación se ve potenciado por el sentido de comunidad, así, residentes que tienen esta cualidad más desarrollada muestran más participación en asuntos de manejo de viviendas.
Los resultados del análisis señalan que la percepción sobre eficacia colectiva de "grupos de residentes" influye en las decisiones de individuos en relación a su participación en la gestión de viviendas.
Estos resultados también confirman las conclusiones de investigaciones previas, las cuales indican que la eficacia colectiva de un grupo condiciona las expectativas de sus miembros y determina su participación o no participación en asuntos vecinales .
En la práctica, la participación vecinal es esencial dentro de la gestión de viviendas por muchos aspectos.
Por ejemplo, se necesita de la aprobación de la mayoría de los copropietarios para formar una asociación vecinal, poner término al contrato de un administrador o elaborar un plan de mejoramiento para un edificio.
De acuerdo al análisis de resultados, la percepción que una persona tenga sobre su propia influencia determinará su participación en el manejo de viviendas.
Mientras más eficaz se sienta un individuo, mayores son las probabilidades que esta persona participe activamente en este tipo de gestión.
Sin embargo, los esfuerzos personales de un residente no son suficientes para fundamentar el concepto de colectivismo, de modo que el involucramiento de otros vecinos es considerado un factor valioso respecto a la decisión de participar de una persona.
Más importante todavía, si un grupo de residentes no está unido o no conforma una unidad cohesionada, resultará difícil para ellos el poder actuar colectivamente y trabajar con miras a un mismo objetivo.
La participación es imposible si un individuo cree que su grupo no puede operar efectivamente para lograr mejoras en el manejo de su VP.
Este enfoque está respaldado por evidencia empírica, la cual indica que el coeficiente correspondiente al sentido de comunidad posee el valor más alto entre todas las variables de interés colectivo ver Tabla 4.
Se infiere entonces que, además de la percepción sobre auto eficacia, el cálculo de participación también depende en gran medida de la percepción que un individuo tenga sobre sus vecinos.
Una persona no se sentirá motivada a ser parte de la gestión de viviendas si esta cree que sus vecinos obtienen provecho del trabajo de otros.
Esto se trata de un tema de confianza entre todos.
En algunos casos, si sólo un individuo, y no el resto de sus vecinos, decide participar, este probablemente perderá la confianza en lo que respecta al involucramiento de sus vecinos en futuras discusiones sobre gestión de viviendas.
A menos que el valor global de los bienes colectivos sea lo suficientemente grande como para motivar la participación de un individuo en el manejo de VP, esta persona mostrará una tendencia a no participar en las próximas reuniones sobre temas de administración.
En esta línea, un enfoque basado en la construcción de lazos comunitarios, siguiendo la ideología del comunitarismo, resultaría beneficioso para promover la participación vecinal en la gestión de viviendas.
Distintos tipos de actividades sociales paseos, fiestas de la primavera y celebraciones navideñas pueden ser organizadas para crear un sentido de comunidad o un clima de buena vecindad en un contexto de VP.
Asimismo, la organización de fiestas de bienvenida o programas de acogida pueden facilitar la integración de nuevos vecinos dentro de una comunidad residencial.
Todas estas actividades permitirían a los vecinos conocerse más entre ellos y desarrollar una serie de valores a nivel de comunidad.
Si bien se necesitan recursos para hacer efectivas estas actividades de construcción de lazos comunitarios, el gobierno podría considerar el ofrecimiento de apoyo y subsidios o actuar como organizador de estos eventos de manera proactiva.
Así, además de la inversión a nivel comunitario, el uso de enfoques positivos y no destructivos mediación para resolver disputas entre vecinos asoma como una posible alternativa.
Esto se debe a que en Hong Kong, gran parte de las disputas vecinales no son resueltas a tiempo y de manera amistosa; como consecuencia, estas rencillas resultan en demandas que destruyen las relaciones entre vecinos y afectan seriamente el sentido de comunidad y la confianza mutua.
Por su parte, las normas sociales también demostraron ser importantes a la hora de determinar la participación vecinal, aunque sus efectos no obtuvieron la relevancia de las variables de interés colectivo derivadas de las conclusiones empíricas.
El establecimiento de normas de responsabilidad y justicia se traduce en mayores niveles de participación en la gestión de VP.
Entonces, si se pretende promover la participación a nivel vecinal, convendría desarrollar estos dos tipos de normas sociales entre las personas involucradas.
Sin embargo, en conjuntos residenciales donde la participación vecinal es poco frecuente, las normas de responsabilidad son más fáciles de elaborar que las normas de justicia.
Esto se debe a que la segunda de estas convenciones involucra normas de no cooperación entre vecinos si la mayoría de ellos no contribuye con el desarrollo de bienes colectivos dentro del manejo de VP.
La participación recíproca es posible solamente si la mayoría de los residentes forman parte de las actividades de gestión.
En este aspecto, es necesario el fomento de la educación cívica para promover el desarrollo del kantianismo cotidiano.
Además, gobiernos locales y académicos podrían entregar más información sobre los beneficios económicos de una correcta gestión de viviendas.
De acuerdo a las conclusiones empíricas, es probable que las personas decidan no participar debido a la subestimación de los bienes colectivos derivados de esta gestión.
Un mejor manejo de viviendas puede generar beneficios económicos mayor valor de arriendo y una reducción en la indisponibilidad de servicios y reducir pérdidas económicas asociadas a problemas dentro de un edificio costos médicos e indemnizaciones a víctimas de accidentes en áreas comunes y pérdidas materiales causadas por robos.
Una vez que los residentes visualicen los verdaderos valores de los resultados de la gestión de viviendas, se sentirán motivados a dedicar sus esfuerzos a la administración de sus conjuntos residenciales.
El entusiasmo generado por los incentivos relacionados a la participación en asuntos de gestión de viviendas resulta evidente a la luz de los resultados del análisis.
Personas que muestran un mayor enraizamiento con su lugar de residencia mostraron mayores niveles de participación.
Además, el hecho de pertenecer al comité de una asociación vecinal es un potente generador de participación.
Al mismo tiempo, las conclusiones empíricas sugieren que las normas determinan, en cierta medida, la participación a nivel vecinal.
Este estudio demuestra que las decisiones respecto a la participación son sensibles a las normas de justicia y al kantianismo cotidiano.
En este sentido, la reciprocidad facilita la cooperación entre vecinos en lo que refiere al manejo de viviendas.
Además, el establecimiento de normas de responsabilidad entre vecinos ayuda a crear un ambiente más participativo.
Por último, este estudio prueba que, además del alto valor percibido que pueda tener un potencial bien colectivo y las altas posibilidades de éxito en el suministro de este, el valor estimado de participación también se ve favorecido por el incremento en los beneficios selectivos del involucramiento en actividades de gestión.
Medidas institucionales como incentivos o castigos pueden ser implementados para alterar los beneficios selectivos de participación.
Por ejemplo, algunos individuos pueden verse motivados a participar en la gestión de viviendas si se les ofrecen incentivos.
En este aspecto, los incentivos cubren los costos en términos de tiempo de los miembros del comité de una asociación vecinal.
Por consiguiente, más personas estarán dispuestas a participar en el manejo de viviendas.
Sin embargo, este estudio empírico no está exento de debilidades.
Por ejemplo, gran parte de las variables del modelo exploratorio no pueden ser observadas o medidas de forma directa.
El valor percibido de un bien colectivo y el sentido de comunidad son medidas de percepción que estuvieron basadas en factores operacionales.
Como resultado, la calidad de la investigación depende del grado en que estos indicadores reflejen efectivamente estas percepciones.
Si bien la validez del contenido es importante, los indicadores, utilizados en forma de pregunta, no pueden ser complejos.
Estos tienen que ser fáciles de comprender, con el fin de lograr la misma interpretación de cada pregunta.
Se necesita entonces alcanzar un balance entre estos dos objetivos.
Dentro de las VP, la copropiedad de espacios comunes necesita del colectivismo entre vecinos para lograr una efectiva administración de viviendas.
Debido a la característica de bien público de este tipo de gestión, algunos individuos tienden a aprovecharse del trabajo de otros.
Sin embargo, no todas las VP de Hong Kong carecen de sistemas de administración.
Esto lleva a la famosa paradoja sobre acción colectiva: ¿Por qué tanta gente participa en la gestión de viviendas si el supuesto de racionalidad individual sugiere lo contrario?
En este contexto, este estudio utiliza el MIC para analizar el comportamiento de participación de las personas respecto al manejo de conjuntos residenciales en altura regidos por un sistema de copropiedad en Hong Kong.
Los resultados del análisis confirman la importancia del MIC como marco explicativo sobre participación vecinal en la gestión de viviendas.
Los residentes que están descontentos con los resultados derivados del manejo de viviendas, creen que pueden ejercer influencia sobre los resultados a nivel colectivo, sienten altos niveles de sentido de comunidad y reciprocidad entre copropietarios, cuentan con una identidad residencial positiva y que son parte del comité de una asociación vecinal muestran una mayor tendencia a participar en el manejo de viviendas.
Aquellas personas con mayores niveles de escolaridad y que poseen mejores habilidades cívicas para absorber costos selectivos probaron ser más participativas.
Además, las normas son un elemento que, en cierta medida, determina la participación vecinal en la gestión de viviendas.
Si bien las conclusiones de esta investigación presentan un escenario complejo para los responsables de políticas que buscan involucrar a personas dentro de actividades de administración, también ofrecen ideas sobre gestión sustentable de viviendas que pueden ser utilizadas en otras ciudades en altura.
En general, la participación a nivel vecinal puede ser promovida mediante el incremento de beneficios selectivos de participación o intereses colectivos.
Asimismo, los resultados de este análisis indican que el colectivismo dentro del manejo de VP requiere de un fuerte sentido de comunidad y reciprocidad.
De acuerdo a la premisa del MIC, si un individuo se considera incapaz de ejercer influencia sobre resultados colectivos o siente que no existirá cooperación efectiva entre vecinos, incluso si los beneficios colectivos obtenidos de una correcta administración de vivienda son altos, la contribución de esta persona será prácticamente nula.
Más aun, la no discusión de los resultados derivados del manejo de viviendas significa que seguirán existiendo personas que se aprovechen del trabajo de otras.
Este dogma sobre parasitismo podría llevar a un punto muerto respecto al mantenimiento de edificios en una ciudad.
En este contexto, el gobierno debería educar a las personas sobre su función dentro de la gestión de viviendas.
A pesar de ser difícil de cuantificar, la contribución de este estudio es de gran importancia.
Además de confirmar la utilidad del clásico MIC en relación al colectivismo dentro del manejo de VP en altura, esta investigación enriquece el ya mencionado modelo a través de la adición de elementos como el sentido de comunidad y las normas sociales.
En esta línea, el factor que podría explicar las dificultades respecto a la falta de cooperación en VP es la esfera contenida en este tipo de viviendas, donde personas "no escogidas" deben interactuar con otras y donde el comportamiento de un grupo ejerce influencia sobre otro.
En vista de ello, el fomento de la eficacia colectiva mediante el reforzamiento de vínculos sociales entre vecinos asoma como un elemento que puede ser utilizado para promover la participación en la gestión de viviendas.
Por su parte, las probabilidades de que un grupo de vecinos dentro de un conjunto residencial comparta valores similares sobre el manejo de viviendas son mayores cuando ellos abrazan los sentidos de comunidad y confianza mutua.
Como resultado, cada vecino esperará un mayor grado de reciprocidad del otro y se formará una relación cercana de trabajo destinada a convertir el lugar de residencia en un espacio agradable donde poder vivir.
Por lo tanto, el establecimiento de alianzas de largo plazo entre vecinos es clave para promover la participación a nivel vecinal en la gestión de viviendas.
Para este efecto, los gobiernos locales o asociaciones de residentes, entre otras entidades, deberían ofrecer más apoyo o subsidios para organizar reuniones sociales y actividades, con el fin de acercar a los vecinos.
Igualmente, mecanismos como la mediación deberían ponerse en práctica para resolver, de manera amistosa y no destructiva, disputas o conflictos entre residentes.
Este estudio empírico sirve como punto de partida para futuros análisis sobre participación vecinal en la gestión de VP.
Esta investigación se centra en una ciudad que cuenta con edificios en altura Hong Kong, de modo que los resultados presentados son sensibles a cambios culturales e institucionales.
Por ejemplo, a pesar de compartir el mismo idioma, Hong Kong, Taipéi y Shanghái, tres ciudades en altura en la Gran China, ofrecen un interesante contraste respecto a sus sistemas sociales, económicos y políticos.
Estas ciudades ocupan distintos lugares en el contexto de la economía de mercado.
Hong Kong es la más libre de las tres, Shanghái es la más controlada y Taipéi ocupa un lugar intermedio entre las dos.
En otro ámbito, Hong Kong y Taipéi cuentan con una sociedad civil más activa en comparación con la de Shanghái.
Sin embargo, el individualismo predomina en Hong Kong, mientras que Shanghái y Taipéi muestran un fuerte sentido comunitario.
Por lo tanto, el grado de colectivismo en el manejo de VP podría variar en estas ciudades.
Por otra parte, a diferencia de sus contrapartes asiáticas, las ciudades latinoamericanas en altura presentan una mayor variedad étnica.
Esta gran diversidad puede mediar la relación entre el sentido de comunidad y el colectivismo en la gestión de VP.
A este respecto, es necesario llevar a cabo un estudio comparativo transcultural.
En 1951, se reportó por primera vez la relación existente entre las basidiosporas y los síntomas respiratorios, ya que son conocidos como alergenos de inhalación y de contacto que causan asma bronquial, tos crónica, neumonitis por hipersensibilidad, dermatitis por contacto e incluso cuadros de anafilaxia.
Pero, no solo las esporas son causantes de cuadros alérgicos: estudios con el Pleurotus ostreatus y con el Coprinus quadrifidus, demostraron que los extractos a partir del estípite y del píleo contienen alergenos en cantidades aproximadamente iguales o superiores a los presentes en los extractos de las esporas.
El empleo de granjas en el interior de edificios, especializadas para el cultivo de setas comestibles, se ha popularizado en Japón, Norteamérica y Europa, debido a su gran éxito.
Lamentablemente, durante la cosecha millones de esporas son liberadas al medio ambiente y provocan la llamada “niebla de esporas”, la cual puede obstruir la visibilidad en estos cuartos.
Lo anterior es la causa principal de que en un estudio realizado con trabajadores que cultivan Hypsizigus marmoreus Bunashimeji, hasta un tercio presentó cuadros de tos crónica, luego de pocos meses de haber empezado a laborar, y 3 años después, hasta el 90% de los trabajadores presentó precipitinas positivas en su suero a las esporas fúngicas, el 40% abandonó la granja por enfermedad alérgica respiratoria grave y un 5% desarrolló neumonitis por hipersensibilidad.
Con respecto a la respuesta inmune, los macrófagos/monocitos, las células NK y las células NK T, son cruciales en la respuesta inmune innata que monta el hospedero contra estos patógenos y los linfocitos T durante la adaptativa.
Dado que las esporas de los basidiomicetes están compuestas por complejos proteicos y lipídicos, se cree que interviene el CD1 en su reconocimiento.
El CD1b es un importante marcador de los monocitos y las células dendríticas activadas, además, se ha demostrado que presenta glicolípidos de la pared celular exterior de Mycobacterium tuberculosis a las células T no convencionales, como las doble negativo αβT y/o γδT.
Por otro lado, el CD1d reconoce y se une a glicolípidos internos y externos, estimulando las células NK.
Finalmente, se ha demostrado que en estos pacientes se produce un aumento de la IL-13, una disminución del IFN-γ, un aumento de linfocitos Th2 y de la relación Th2/Th1.
La IL-13 desempeña un papel importante en el desarrollo de la hiperreactividad de las vías respiratorias y en el cambio de isotipo hacia la producción de IgE por parte de los linfocitos B, al igual que la IL-4.
Además, induce un fenotipo asmático independiente de los linfocitos, lo que sugiere que actúa, por lo menos en ratones, de manera directa sobre las células no inmunes del tejido bronquial.
Lo anterior permite inferir que el asma, en los trabajadores de las granjas de setas, puede ser causada por una inflamación mediada por citoquinas de tipo Th2, especialmente por la IL-13. Los basidiomicetes son capaces de inducir, con el aumento de la IL-13, la estimulación de la cascada de la inflamación de tipo alérgico y la baja en los niveles del IFN-γ, que de por sí es deficiente en la población atópica, por un defecto no bien entendido hasta el momento.
El primer estudio aerobiológico realizado en Costa Rica, que logró demostrar la importancia de los basidiomicetes en las muestras aéreas de las escuelas de la provincia de Heredia, se efectuó en 2008 Jaikel, et al., Tesis de grado para optar por el título de licenciatura en Microbiología y Química Clínica de la UCR, y alertó acerca de la carencia de investigaciones a nivel nacional y centroamericano sobre este tipo de alergenos.
Este es el primer estudio desarrollado en el país, que pretende demostrar las posibles fuentes de contaminación ambiental responsables de la alta concentración de basidiosporas aéreas y valorar el análisis rutinario con extractos de diferentes basidiomicetes, en la evaluación del paciente alérgico.
Población estudiada: se realizó un estudio retrospectivo de los expedientes de la Sección de Alergología de la Clínica Médica Herediana, entre enero y diciembre de 2009.
Se estudió a 130 pacientes atópicos procedentes de distintas regiones del país: 81 de sexo femenino y 49 de sexo masculino, con un rango de edades de 6 a 86 años promedio de 35,5 años.
Primero, se determinó el porcentaje de pacientes alérgicos a los extractos de basidiomicetes: tipo carbón Sporisorium cruentum y Ustilago cynodontis y tipo roya Puccinia graminis subsp. graminis, como un total, relacionando los datos obtenidos de las pruebas de prick positivas por estos hongos, durante 2009, con el total de pacientes de la Clínica Médica Herediana durante ese mismo año.
Luego, se obtuvo de este porcentaje el correspondiente a los pacientes alérgicos a los hongos tipo roya y tipo carbón, por separado, para evaluar cuál es el más importante.
Como parte del protocolo de la Clínica, se utiliza cuatro mezclas de hongos para el testeo de ascomicetes, zigomicetes y hongos imperfectos, a saber:
a. Mezcla de hongos A o mezcla de Aspergillus spp.: Aspergillus clavatus, Aspergillus fumigatus, Aspergillus terreus, Aspergillus niger y Aspergillus spp.
b. Mezcla de hongos B o mezcla de hongos hialinos distintos de Aspergillus: Chaetomium sp., Fusarium sp., Geotrichum sp., Mucor sp., Paecilomyces sp., Penicillium sp., Rhizopus sp. y Trichophyton rubrum.
c. Mezcla de hongos C o mezcla de hongos fuliginosos: Alternaria sp., Cladophialophora Cladosporium carrioni, Cladosporium cladosporioides, Cladosporium sp. y Curvularia sp.
Se recolectaron los datos concernientes al porcentaje de pacientes alérgicos a cada una de estas mezclas fúngicas y las manifestaciones clínicas asociadas a tales pacientes.
Los datos sobre sexo, edad y lugar de residencia, se analizaron para buscar posibles relaciones demográficas con respecto a los pacientes alérgicos a los basidiomicetes.
De seguido, se determinó los porcentajes de cada enfermedad con respecto al total de personas alérgicas a estos extractos.
Sin embargo, debido a que los pacientes de la Clínica Médica Herediana son, en su mayoría, atópicos, la información obtenida sobre las distintas manifestaciones se analizó de forma integral junto con los agentes ambientales principales causantes de alergias: ácaros Dermatophagoides pteronyssinus, Tyrophagus putrescentiae y Blomia tropicalis y pólenes de gramíneas, ya que en Costa Rica la polisensibilización es la regla, y no la excepción, en la población alérgica.
Se utilizó la prueba de chi cuadrado para determinar la asociación de variables entre los distintos tipos de hongos y las manifestaciones clínicas.
El Comité de Bioética de la Universidad de Costa Rica aprobó el protocolo de investigación sesión No.
206, Doc. VI-8897-2010, pues se encontraba dentro de los principios éticos y humanos de investigación.
Colecta de las panículas de Panicum maximum contaminadas con basidiomicetes: se realizó un trabajo de campo para buscar contaminación por basidiomicetes en la provincia de Heredia, Costa Rica.
La planta escogida fue la gramínea Panicum maximum, la cual se distribuye como follaje salvaje a la orilla de las carreteras, hasta a 1100 metros sobre el nivel del mar, en especial entre mayo y noviembre. La recolección se llevó a cabo en los cantones Central distrito Mercedes, Barva y San Pablo.
Las plantas se cortaron a nivel del tallo y se colocaron en bolsas plásticas individuales y rotuladas.
Se recolectó un total de 23 panículas, las cuales se analizaron bajo el estereoscopio de luz.
A las esporas de basidiomicetes encontradas se les realizó un montaje húmedo con azul de lactofenol, con el cual se identificó el género al que pertenecían.
El polen contaminado se sembró en botellas de vidrio con 25 mL de Agar de Sabouraud glucosado, y se almacenó a temperatura ambiente durante un mes.
Preparación del extracto de basidiomicetes aislados del Panicum maximum para pruebas cutáneas: el material obtenido del cultivo en Agar de Sabouraud glucosado se lavó tres veces con acetona, para eliminar los lípidos, y luego las estructuras fúngicas se preservaron con nitrógeno líquido.
Se extrajo el material alergénico en solución tampón salina fenolada al 0,4% solución de Evans, con agitación continua por 48 horas a 4ºC, a una concentración peso/volumen P/V de 1/10.
Se centrifugó a 3500 rpm por 30 minutos.
Se separó el líquido sobrenadante y se filtró en estéril por membrana milliporo de 0,22 micrómetros.
Estandarización del extracto para pruebas cutáneas: se realizó una estandarización in vitro, en la cual se especificó la cantidad de proteínas totales, mediante el método de Dumas, para el extracto crudo obtenido del basidiomicete aislado de la panícula de Panicum maximum y para los tres extractos de basidiomicetes de la casa comercial GREER Sporisorium cruentum, Ustilago cynodontis y Puccinia graminis subsp. graminis.
Los cuatro extractos se encuentran a una concentración de 1/10 P/V. Con base en los resultados, se determinó la concentración a la cual se puede utilizar el extracto.
Como se observa en el Cuadro 1, de los pacientes estudiados, el 59,23% son alérgicos a hongos, siendo los basidiomicetes un 40,77%, las levaduras un 30,77%, los hongos hialinos distintos de Aspergillus spp. un 26,92%, y los Aspergillus spp. y hongos fuliginosos, ambos, un 13,08%.
De la misma forma, en el grupo de hongos más importante, que es el de los basidiomicetes, el 79,25% corresponde a alergia contra el hongo tipo roya Puccinia graminis subsp. graminis, y el 50,94% contra el tipo carbón.
Según el análisis de los datos demográficos cuadros 2, 3 y 4, cabe resaltar que no se encontraron diferencias significativas entre el porcentaje de pacientes alérgicos a basidiomicetes del sexo femenino, con respecto a los del sexo masculino, ni entre los grupos etáreos, haciendo la salvedad de que se observó una disminución de positividad a la prueba de prick en la población mayor de 40 años, con respecto a la menor de esa edad.
No fue posible realizar el análisis por provincias, ya que la cantidad de pacientes no fue suficiente en ninguna de ellas para asignarle valor estadístico.
En el Cuadro 5 se presenta la distribución de estos pacientes alérgicos, según diagnóstico.
Los principales cuadros clínicos asociados a los pacientes de la Clínica Médica Herediana, alérgicos a basidiomicetes, fueron: rinitis y conjuntivitis y rinitis, conjuntivitis y asma bronquial.
No se encontró ningún paciente cuyo diagnóstico fuera exclusivo de asma bronquial o de dermatitis atópica.
A la vez, el 88,68% de los pacientes alérgicos a cualquier basidiomicete es alérgico a los ácaros del polvo doméstico y de almacenamiento, y el 81,13%, a los pólenes de gramíneas, como corresponde a la regla de polisensibilización del costarricense atópico.
Al realizar la prueba de chi cuadrado a las variables alergia por Aspergillus spp. contra diagnóstico de asma bronquial, se obtuvo que estas dos variables son dependientes, no así con los otros tipos de hongos y esta enfermedad Cuadro 6.
Finalmente, el 100% de las panículas poseían contaminación fúngica caracterizada por manchas negruzcas en al menos 25 de sus inflorescencias Figura 1, identificándose el hongo aislado como un basidiomicete tipo carbón perteneciente al género Ustilago Cuadro 7.
Los resultados demuestran que los basidiomicetes corresponden a un grupo de importancia como alergenos, debido a que son causantes de reacciones atópicas en el 40,77% de los pacientes analizados, y que el 59,23% de los pacientes alérgicos a hongos son alérgicos a ellos.
A su vez, lo que resulta más importante es que el 19,23% de los pacientes son únicamente alérgicos a estos hongos, por lo que pueden ser subdiagnosticados en su patología alérgica, si no se testea rutinariamente con los alergenos de basidiomicetes.
En vista de los resultados, se recomienda utilizar estos hongos como parte de la rutina en pacientes sintomáticos con pruebas cutáneas negativas.
Es preciso resaltar que el principal tipo de estos hongos causantes de alergia son los tipo roya, por lo que debe encontrarse la fuente de esta sensibilización.
Además, se reporta un potencial alergénico mayor, debido a que posee unas 6 veces más proteína que los tipo carbón.
No se observó ninguna variación en el porcentaje de seropositividad obtenido a los alergenos estudiados según el sexo.
De la misma forma, no se observa vínculo entre los grupos etarios de 0 a 12 años y los de 13 a 40 años, pero sí entre ellos y el grupo de mayores de 40 años, lo que puede obedecer a una reactividad menor de tipo I en esta población, ya que se describe que la mayor actividad alérgica se produce en los niños y los jóvenes.
Este fenómeno también es reportado para los recién nacidos e infantes, sin embargo, en la población estudiada el paciente de menor edad tenía 6 años.
Con respecto a la sintomatología causada por los basidiomicetes y por los hongos en general, en la bibliografía se reporta que son causantes de asma bronquial, pero, en la población estudiada este no fue el caso, ya que no se encontró relación de dependencia entre las variables.
Solo se halló asociación con este diagnóstico en pacientes alérgicos a Aspergillus spp., lo cual obedece a que sus esporas poseen un tamaño de 2 µm o menos, por lo que pueden llegar hasta los alvéolos pulmonares.
Esto no sucede con los basidiomicetes, ya que sus esporas, aunque pequeñas, tienen un tamaño superior a los 4 µm.
En su mayoría, los pacientes alérgicos a basidiomicetes fueron diagnosticados con cuadros de rinitis alérgica y conjuntivitis alérgica y de rinitis alérgica, asma bronquial y conjuntivitis alérgica, pero no se encontró asociación estadísticamente significativa con ninguna patología en particular.
Esto obedece a que la población alérgica de los países tropicales es una población con sensibilidad a muchos alergenos distintos, entre ellos la alergia a ácaros del polvo doméstico y de almacenamiento, y al polen de gramíneas, por lo que no es de sorprender que el 88,68% de los pacientes alérgicos a basidiomicetes sea alérgico a ácaros, y el 81,13%, a pólenes.
Las panículas de Panicum maximum recolectadas estaban en su totalidad colonizadas por el hongo tipo carbón identificado como Ustilago sp., lo que demuestra que estas plantas son una importante fuente de alérgenos fúngicos perennes en el ambiente, y al dispersarse a nivel aéreo, entran en contacto con el paciente alérgico de manera muy fácil.
Como ya se mencionó, casi el 80% de los pacientes alérgicos a basidiomicetes es alérgico a los hongos tipo roya, por lo que se propone como continuación del presente estudio, localizar los focos de contaminación fúngica por royas, tomando como partida los cafetales, los cuales suelen ser colonizados con la roya del café: Hemilieia vastatrix.
Conforme evoluciona la química médica, se ha logrado preparar y sintetizar materiales activos de composición exactamente conocida, que pueden administrarse en cantidades precisas y con confianza en la reproducibilidad de los efectos de los distintos fármacos empleados.
Sin embargo, los extractos alergénicos continúan siendo la excepción a esta tendencia.
Por esto, el propósito de la estandarización de alergenos es poner a disposición de los alergólogos, extractos con concentraciones conocidas de alérgenos para el diagnóstico y la inmunoterapia de las enfermedades alérgicas.
La concentración de proteínas obtenidas para los dos extractos de Ustilago sp. el comercial y el casero son iguales, lo que demuestra que a nivel nacional se pueden producir alergenos a base de materia prima autóctona, con la misma calidad que en los laboratorios trasnacionales.
Conviene tener en cuenta que una de las razones de la variabilidad en los estudios de moho, para la hipersensibilidad tipo I, la constituye la cantidad de enzimas propias del hongo, que hacen que los alergenos fúngicos sean inestables en su almacenamiento, como los alergenos de cucaracha doméstica, por lo que se recomienda cambiarlos frecuentemente, con fechas de vencimiento cortas, de alrededor de un año, en los extractos acuosos, lo que hace el diagnóstico caro y complicado.
Cabe resaltar la importancia de realizar análisis ambientales para conocer la biodiversidad característica de cada región del país y así ofrecer a cada paciente un diagnóstico más certero y una inmunoterapia efectiva.
Agradecimientos: Los autores agradecen al señor Bernal Burgos, quien ayudó con la toma de las fotografías de microscopía electrónica, y a la señora Mercedes Sánchez, encargada del mantenimiento de la micoteca y quien colaboró con la preparación de los extractos de Ustilago.
Modelo de clasificación del riesgo en intersecciones rurales en T y validación del tiempo de evasión como medición alternativa de la seguridad de tránsito en intersecciones En los cruces o intersecciones, los conductores afrontan una multitud de opciones relacionadas con el camino, velocidad, y trayectoria que, en combinación con numerosos movimientos del tránsito, complican la tarea del conductor y aumentan considerablemente la potencial ocurrencia de un accidente.
En este artículo se utilizan datos de conflictos de tránsito, tomados en cruces de la Provincia de Talagante en la Región Metropolitana de Santiago, Chile.
Usando la metodología de componentes principales, se propone un índice que represente el nivel de riesgo de cada conflicto de tránsito en una intersección, determinándose que los valores más altos del índice están relacionados a un mayor riesgo de que un conflicto termine en accidente, mientras que valores bajos indican un menor riesgo.
Posteriormente, se desarrolla un modelo de clasificación del riesgo en intersecciones, aplicando la teoría de árboles de decisión.
Por último, se valida el Tiempo de Evasión TE como variable cuantificadora de la severidad de los conflictos de tránsito, tomando como base variables ya estudiadas a nivel mundial, como el Tiempo hasta la Colisión TC y el Tiempo de Post-invasión TPI.
Uno de los objetivos que se persigue al diseñar una intersección es minimizar el número de potenciales eventos que pudieran traducirse en accidentes, a la vez de facilitar la comprensión y movimientos a través de ella por parte de los usuarios, con los estándares más altos de seguridad.
Es en este punto donde radica la importancia de realizar estudios rápidos conducentes a evaluar la seguridad en intersecciones, así como también ir evaluando de manera pronta las mejoras efectuadas.
Para determinar si una intersección es segura, se han empleado diversas metodologías como los modelos de predicción de accidentes, modelos de simulación de tránsito y técnicas que no necesitan grandes bases de datos para determinar el potencial riesgo de accidentes, como el análisis de conflictos de tránsito y las auditorias de seguridad vial o las llamadas mediciones alternativas, las que fundamentan esta investigación.
Las mediciones alternativas de seguridad vial podrían ser un indicador para cuantificar la seguridad, y ayudar a decidir entre diferentes alternativas, sin tener que recurrir a los costosos estudios de accidentalidad o a los no menos costosos proyectos de reconstrucción; una opción es complementar este estudios con otro tipo de medidas para determinar la seguridad en los diferentes elementos de la carretera; precisamente en este punto es donde pueden tener un amplio campo de aplicación las mediciones alternativas de seguridad en intersecciones.
Perkins y Harris 1968 identificaron los patrones de conflictos de tráfico que relacionaron con algún tipo de accidente, la técnica fue considerada como una medida del potencial de accidentes.
Glauz y Migletz 1982, aportan las siguientes consideraciones,
b Relación con el lugar: los conflictos de tránsito pueden ser muy útiles para diagnosticar problemas en un determinado lugar o como una medida de la eficiencia de la mejora de algún sitio de la vía.
c Consistencia: la definición de un conflicto debe tener una variación mínima entre diferentes observadores que registran el mismo evento.
d Repetibilidad: la definición debería tener un nivel aceptable de variación en repetidas observaciones realizadas por el mismo observador, en el mismo sitio y bajo condiciones idénticas.
En el año 1987 en la Universidad de Lund, Suecia el profesor Christer Hydén, introdujo un concepto que denominó Tiempo hasta el Accidente, dentro de lo que se conoce como Técnica Sueca de Conflictos de Tráfico, la cual se caracterizó principalmente por tres aspectos.
Los investigadores Almqvist y Hydén 1994 creen que esta técnica es la forma más directa de considerar una intersección con un alto riesgo de accidentes.
Gettman y Head 2003 definieron los conflictos de tránsito como situaciones observables que pueden indicar la seguridad relativa que puedan tener diferentes diseños de intersecciones.
Estos eventos de conflictos ocurren entre dos vehículos que están sobre una trayectoria de colisión, pero no ocurre debido a alguna acción evasiva; estos conflictos ocurren en un sitio particular en un tiempo y espacio, denominado punto de conflicto.
Las mediciones alternativas de seguridad son medidas de tiempo, los cuales se registran durante la ocurrencia de un conflicto de tránsito.
Estas mediciones evalúan cuan cerca estuvo un conflicto entre vehículos que circulan a través de una intersección, de terminar en una colisión y del nivel de severidad que hubiese tenido dicha colisión.
La medida alternativa de severidad de un conflicto más aceptada es el tiempo hasta la colisión TC, aunque otras medidas tiempo posterior a la invasión, TPI; o tasa de deceleración, TD han sido propuestas como medidas de otras características de situaciones de conflicto Gettman y Head, 2003.
La dificultad radica en definir una serie de medidas secundarias que tengan una conexión razonable con la valoración de la seguridad de mejoras en las vías, además de poder registrar de manera sencilla estas medidas en estudios de campo.
Al revisar la bibliografía y los principales estudios desarrollados, se puede observar claramente que los autores reconocen el TC como una de las principales medidas de severidad de los conflictos Perkins y Harris, 1968; Hayward, 1972; Alien et al., 1978; Glauz y Migletz, 1982; Hydén, 1987; Brown y Cooper, 1990; Van der Horst, 1990; Gettman y Head, 2003; Archer, 2005, cuyo umbral para considerar un conflicto severo lo fijan en TC<1.5 segundos.
Para un punto de conflicto, la medida del TC se define como la diferencia entre el tiempo final de encuentro del vehículo que gira y el tiempo estimado en que llegará al punto de conflicto el vehículo que se traslada en línea recta y que posee la prioridad de paso, si éste continuara con la misma trayectoria y con la misma velocidad que poseía antes de comenzar a frenar para evitar la colisión.
Para un punto de conflicto, la medida del tiempo posterior a la invasión TPI se define como la diferencia de tiempo entre la salida del punto de conflicto de la zona de encuentro y la llegada a ese punto de conflicto del vehículo que se traslada en línea recta y que posee la prioridad de paso.
En la revisión documental se establece que mientras más cercano a cero sea el valor de TPI, más cerca estuvo de producirse la colisión Alien et al., 1978.
En el presente estudio se introducirá la medida Tiempo de Evasión TE, definida como el tiempo medido en segundos que transcurre al momento de realizar una maniobra evasiva frenado hasta que el parachoques delantero del vehículo llega al punto de conflicto definido.
Este nuevo concepto, está asociado a la percepción del conductor al acercarse a la intersección, el cual entrega el tiempo que tiene para realizar una maniobra en caso de que se produzca un evento inesperado.
Su cálculo queda definido por el cuociente entre la Distancia de Frenado DF y la Velocidad de Aproximación VA.
Esta nueva medición alternativa de seguridad TE, se correlacionará con las medidas ya estudiadas, como son TC y TPI, que serán las 3 mediciones alternativas de seguridad que se utilizarán en este estudio.
A su vez, se define la Distancia de Frenado DF como la longitud medida en metros, desde el punto donde es accionado el freno del vehículo lo que da inicio a una maniobra evasiva, hasta el punto de conflicto definido en la intersección estudiada.
La Velocidad de Aproximación VA, velocidad medida 150 metros antes del punto de conflicto definido.
Está basada en los métodos multivariantes de la estadística clásica, los cuales son aplicados con el fin de analizar la información disponible.
En esta investigación cada unidad experimental se define por los conflictos de tránsito.
a El muestreo de información de las variables originales TC, TE, TPI, DF y VA para cada uno de los conflictos identificados en las intersecciones, incluyendo un análisis correlacional de la información.
b Resumir la información disponible a través de una nueva variable o índice, utilizando la metodología conocida como Componentes Principales Peña, 2002.
Esto permitirá construir un índice cuantitativo del riesgo para cada intersección incluida en el estudio, con las variables originales estandarizadas de forma multivariada.
c Finalmente, es de interés estudiar el comportamiento del índice propuesto con el fin de determinar posibles grupos en los datos que representen a los niveles de riesgo.
Se proponen reglas de clasificación basadas en la metodología propuesta por Hothorn et al. 2006, cuyo procedimiento general se enfoca en construir un árbol de regresión/clasificación midiendo sucesivamente la asociación entre la variable respuesta y las particiones de las covariables aplicando múltiples tests de permutación Strasser y Weber, 1999, hasta que no se detecte asociación significativa, por lo que el proceso recursivo se detiene.
Para cumplir con este objetivo se procede en tres fases.
1. Se construye un árbol de regresión independiente para cada intersección, cuya variable respuesta corresponderá al índice de riesgo cuantitativo obtenido del análisis de componentes principales.
Esta teoría de regresión busca relacionar el conjunto de variables originales DF, VA, TC, TPI y TE con una variable respuesta, que en este caso corresponde al índice de riesgo de la intersección.
2. La validación de cada árbol-modelo se realizará usando los modelos ajustados para cada intersección, y se seleccionará aquel que clasifica mejor, usando como medida de discrepancia el promedio de los cuadrados de las diferencias entre los valores observados y los predichos o error cuadrático medio ECM estimado.
3. Una vez seleccionado el modelo de árbol de regresión con el mínimo ECM y a partir del índice cuantitativo, se propone una regla de clasificación, que indique la existancia o no existencia del riesgo, con el fin de dar una respuesta más parsimoniosa al problema de detrminar si un conflicto que se observa en intersección es considerado en "riesgo alto de accidente" o "riesgo bajo de accidente".
Los cálculos y análisis del presente trabajo se realizarán usando el software estadístico "R" y considerando un nivel de significación del 5%.
Las intersecciones seleccionadas para la recolección de datos en campo, están ubicadas en una zona de carácter rural de la provincia de Talagante, Región Metropolitana de Santiago, Chile.
Las intersecciones corresponden a la ruta G-78 con G-374 I1, la ruta G30 con G-374 I2 y la ruta G-40 con G-46 I3, las cuales se muestran en la Figura 2.
Los tres cruces están conformados por el encuentro de 2 vías bidireccionales, su prioridad de paso está regulado por una señal PARE.
Las mediciones se efectuaron en época y horarios laborales de 10:00 a 17:00 horas, durante 3 días para cada intersección, de las cuales se obtuvieron 635, 463 y 591 conflictos medidos para las intersecciones I1, I2 e I3, respectivamente.
Estas intersecciones tienen características similares, así se esperaría que no hubiera factores externos que marquen diferencias en los resultados.
En la Tabla 1, la matriz triangular superior muestra el nivel de asociación lineal que existe entre las variables involucradas en el estudio, mientras que la triangular inferior muestra los p-valores asociados a la hipótesis de correlación igual cero.
Note que el nivel de asociación entre variables es alto, reafirmados por los p-valores inferiores a 0.05, para las variables relacionadas con los tiempos de medición en las 3 intersecciones propuestas.
Los valores negativos existentes en la triangular superior de la tabla, muestran consistencias respecto a lo observado en terreno, pues se espera que a mayor VA menores sean los tiempos asociados a la llegada del vehículo a la intersección.
Cabe destacar que entre DF y VA existen valores cercanos a cero p-valores>0.05, lo que implica que DF estaría no correlacionada linealmente con la velocidad del vehículo antes de realizar la maniobra evasiva.
Tiene sentido esta conclusión, puesto que para este cálculo se usó el coeficiente de correlación de Pearson, el cual detecta sólo asociación lineal.
Las componentes principales son nuevas variables que sintetizan la información contenida en las originales.
Estas nuevas variables, son no correlacionadas y se encuentran en orden decreciente según orden de importancia.
Se presentan sólo las dos primeras componentes, debido a que el porcentaje de variabilidad acumulado explicado por ambas dimensiones supera el 70% en cada intersección.
Para el análisis de componentes principales, utilizado para construir el índice cuantitativo de riesgo, se usará la matriz de correlaciones estimada en cada intersección.
Las componentes principales y sus variabilidades son presentadas en la Tabla 2.
Además de verificar que las componentes escogidas acumularan una variabilidad explicada mayor a un 60%, se exigió que las componentes tuvieran una interpretación lógica relacionada con el riesgo de la intersección.
Así, se justifica consistentemente la construcción del índice.
Debido a que la primera componente principal, cuyos coeficientes son los asociados a la combinación lineal del conjunto de variables originales que formará el índice, explica el valor umbral de porcentaje acumulado de variabilidad exigido > 65% en las tres intersecciones, se puede decir que estas nuevas variables resumen adecuadamente la información de las variables originales asociadas a las mediciones alternativas de seguridad, luego, las primeras componentes son potenciales candidatas a representar un índice de riesgo.
Considerando las primeras componentes para cada intersección, los índices propuestos para cada una de las intersecciones involucradas estarán dadas por las fórmulas 1 - 3.
Es posible verificar que la interpretación de la primera componente principal se asocia a un índice de riesgo de la intersección, pues, los coeficientes de esta componente son negativos para las variables que de tener valores pequeños reflejan un mayor riesgo de la intersección, como son las variables DF, TC, TPI y TE.
Por otra parte, el coeficiente de la variable VA es positivo, por lo que al presentar valores altos se obtiene también un mayor riesgo de la intersección.
En síntesis, valores bajos del índice representan un bajo riesgo de la intersección y valores altos representan un alto riesgo.
Los coeficientes que acompañan a cada una de las variables originales, representan el peso que tienen éstas sobre la variable respuesta.
En los índices obtenidos, las variables TE y TC son las de mayor peso, lo que sugiere una mayor importancia de estas mediciones.
En la Tabla 3 se observan las contribuciones en términos porcentuales.
Con las variables estandarizadas, se controla el peso que puedan entregar las variabilidades marginales.
Luego de este análisis, se descarta el uso del segundo componente, puesto que explica menor variabilidad que el primero.
La distribución de los valores estimados de cada índice se muestra en la Tabla 4.
Lo más relevante que se puede observar es la posibilidad de proponer además un punto de corte evidente, pues, el 5% de los vehículos de la muestra presentan valores de índice mayores a 2.529 para la I1, 3.073 para la I2 y 3.248 para la I3; clara evidencia que un índice cercano a 3.0 puede ser un valor referencial que permita distinguir si un vehículo está en un riesgo inminente de accidente.
Además, el 5% de los vehículos de la muestra que presentan estos valores, coincide con el valor de TC<1.5 seg, umbral para considerar un conflicto severo respaldado en la bibliografía consultada, sobre todo en las experiencias de Alien et al. 1978, Hydén 1987, Van der Horst 1990 y Archer 2005.
Una vez determinado el índice para cada intersección, se ajustó un árbol por cada una de ellas, etapa considerada como de entrenamiento, donde se ajustaron tres modelos cuya respuesta era el valor del índice calculado a partir de las componentes principales.
El árbol procederá a utilizar a las variables originales como factores para clasificar a la variable respuesta o índice Hothorn et al., 2006.
Una vez que se dispuso de los tres modelos de árbol, se consideró a las otras dos intersecciones como muestras independientes y se procedió a ajustarías con los distintos modelos obtenidos en la etapa de entrenamiento etapa de validación.
Finalmente se calculan los errores cuadráticos medios asociados a cada índice predicho por los tres modelos de la etapa de entrenamiento.
En la Tabla 5, se observan los errores cuadráticos de "predicción", los cuales se pueden considerar bajos, dado que el índice propuesto toma valores en el rango -5.0, 5.0.
Aunque la información asociada a la I1 entrega errores muy parecidos a la I2, el modelo y datos de esta última intersección será el utilizado para el proceso de construcción del árbol de decisión del riesgo de carácter cualitativo.
El árbol de clasificación seleccionado para clasificar el índice de riesgo se muestra en la Figura 3.
Note la importancia que presenta la variable TC en la clasificación del riesgo del índice.
Las otras variables que permiten determinar el nivel cuantitativo de riesgo son TE y TPI.
El efecto "a mayor valor del índice, mayor es el riesgo en la intersección" se puede observar inicialmente en el árbol de I2 Figura 3, pues cuando TC≤3.25 [s], TC≤2.12 [s] y TC≤1.47 [s], el índice toma valores mayores a 3, que equivale al 5.2% del total de conflictos en la muestra de entrenamiento.
Si TC>1,47 [s], los valores del índice muestran un riesgo relativamente alto, pues toma valores entre 2.0 y 3.0.
En esta etapa, TE y TPI son variables potenciales para clasificar índices que no explican un "muy alto riesgo".
En este punto se clasifica el riesgo de las intersecciones de una manera más simple y parsimoniosa.
De los 14 grupos resultantes en el modelo cuantitativo Figura 3, se procedió a construir una nueva variable respuesta asociada a sólo 2 grupos.
El criterio fue categorizar el índice anterior considerando los diversos resultados obtenidos durante el desarrollo del presente trabajo y la bibliografía existente.
La categorización se realizó en base a la clasificación obtenida para el grupo de más alto riesgo y se aplicó la metodología de Hothorn et al. 2006 para construir un árbol, denominado en este caso de Clasificación, puesto que la respuesta es cualitativa.
Es así como los valores de índice ≥3 y TC≤1.47 [s], son de referencia para clasificar un evento en la intersección como de riesgo alto de accidente.
Esta categorización es respaldada por investigaciones anteriores, pues se señala que el valor umbral de TC que indica un riesgo elevado de ocurrencia de una colisión es de 1.5 segundos.
Se establecieron las categorías "riesgo alto de accidente" RA, correspondiente a un índice ≥3 y TC≤1.47 [s], y "riesgo bajo de accidente" RB, correspondiente a un índice <3 y TC>1.47 [s], dando como resultado el ajuste de un árbol de clasificación cualitativa con respuesta binaria Figura 4.
Del árbol de respuesta binaria resultante, se puede comentar que sólo las variables TC y TE forman parte del modelo.
Si se tienen valores de TE>2.45 [s] el riesgo de accidente es bajo.
Por el contrario, para TE≤2.45 [s] yTC≤1.46 [s] el riesgo de accidente es alto.
Para TE≤2.45 [s] yTC>1.46 [s] existe un grupo no asociado directamente a las clasificaciones RA o RB y que representa una categoría de incertidumbre, pues el 50% de ellas presentarían alto riesgo de accidente.
Un porcentaje de estas observaciones son candidatas a ser mal clasificadas.
Técnicamente, del total de conflictos observados con las clasificaciones RA y RB, se calculó una tasa de clasificación incorrecta para cada intersección.
La Tabla 6 muestra los porcentajes de clasificación incorrecta estimados al clasificar los datos de cada intersección, alcanzando a lo más un 2.5%, producida en la I1, del total de observaciones registradas en cada uno de los cruces en estudio, siendo un valor razonable para este árbol de respuesta binaria.
Para una mayor comprensión de los grupos creados por la categorización del modelo de clasificación cualitativo, se presentan los gráficos de dispersión TC v/s índice de Riesgo y TE v/s índice de Riesgo para la I2 en la Figura 5.
En ella se observan los dos grupos de riesgo generados por los puntos de corte del árbol de clasificación cualitativo, teniendo en consideración que existe un 0.87% de observaciones mal clasificadas Tabla 6.
La metodología propuesta para la construcción del índice de Riesgo de la Intersección, resulta ser una herramienta útil para resumir el conjunto de mediciones obtenidas usando la Técnica de Conflictos de Tránsito.
Esto permitió el diagnóstico de la seguridad vial en cada intersección.
Su mayor utilidad está relacionada con la interpretación de la nueva variable indicadora, pues en este estudio, se pudo asociar la primera componente principal al riesgo de la intersección, donde cada medición alternativa de seguridad que forma parte del índice, tiene un peso representativo en relación a su importancia en el riesgo de la intersección.
Para cada uno de los índices de riesgo de las intersecciones, se concluye que las variables originales más influyentes son las mediciones de tiempo, especialmente TC y TE.
Esto se refleja en los coeficientes o pesos que presentan estas variables en los índices de cada intersección.
A partir de la importancia de TE dentro de los índices de riesgo, fue posible probar que ésta es una medición alternativa de seguridad que puede ser utilizada para diagnosticar el riesgo de una intersección, siendo una característica significativa que introduce la percepción de la seguridad de un conductor al acercarse a un cruce.
Así, se pudo determinar que los valores más altos del índice de riesgo están relacionados a un mayor riesgo de que un conflicto termine en accidente, mientras que valores bajos indican un menor riesgo.
El modelo de clasificación permitió encontrar la relación existente entre las mediciones alternativas de seguridad DF, VA, TE, TC y TPI y el índice de riesgo construido, generando distintos grupos de riesgo a partir de criterios de decisión asociados a las variables originales.
Del modelo resultante Figura 3 se observa que sólo las mediciones de tiempo TE, TC y TPI influyen en la clasificación del índice para nuevos datos, esto se explica dado que estas variables reúnen implícitamente la información asociada a DF y VA del vehículo en un conflicto.
Con lo cual el algoritmo de creación del modelo elimina las variables DF y VA, considerándola información redundante.
A partir de este modelo fue posible identificar los distintos grupos de riesgo generados.
En el primer nodo, se dividen hacia la izquierda aquellas observaciones que presentan índices de riesgo positivos y hacia la derecha negativos, asociándose a grupos de mayor y menor riesgo, respectivamente.
Por ende, la partición inicial genera una adecuada clasificación en términos de simplificar la identificación de dos grandes grupos de riesgo.
A partir de las dos ramas principales se generaron nuevas particiones, que finalmente terminan en 14 grupos de clasificación.
Esta gran cantidad de grupos dificulta el asociarlos a un nivel de riesgo específico, ya que impide una interpretación práctica de cada uno de ellos.
Sin embargo, su importancia radica en que a través de este análisis fue posible identificar el grupo de "más alto riesgo" dentro de los datos y las condiciones que deben cumplir los conflictos para formar parte de éste, Indice ≥3 yTC≤1.47 [s], siendo esta última variable la que mejor clasifica a los conflictos con más altos índices de riesgo.
El porcentaje de casos que son considerados dentro de este grupo asciende al 5.2% de todos los conflictos.
El modelo de clasificación cualitativo construido a partir de un índice de respuesta binaria, hace más práctica la clasificación encontrada con el árbol de clasificación cuantitativo, pues permite asociar cada conflicto a sólo dos grupos específicos de riesgo.
De esta forma se identificó el grupo de los conflictos más graves como aquellos asociados a un alto riesgo "Riesgo Alto de accidente", y aquel grupo cuya cualidad es presentar un bajo riesgo "Riesgo Bajo de accidente".
La primera categoría binaria RA corresponde al grupo de más alto índice en el modelo cuantitativo y la segunda categoría binaria RB reúne los trece grupos restantes.
Estos modelos facilitan la clasificación de un conflicto como de alto o bajo riesgo de accidente, dado que sólo requieren de las mediciones TE y TC para una adecuada categorización.
Con esto, es posible corroborar la importancia de las variables TC y TE, ya que desde un comienzo del análisis presentaron una alta contribución en la construcción del índice y posteriormente se encontraron presentes en los árboles de clasificación cuantitativo y cualitativo, desplazando en este último a las mediciones DF, VA y TPI.
Dentro de las variables del modelo cualitativo, el TC es la más estudiada entre las mediciones alternativas de seguridad, siendo descrita como la principal medida de severidad de conflictos.
Las investigaciones anteriores indican que para un valor de TC menor a 1.5 segundos existe un elevado riesgo de ocurrencia de accidente, valor semejante al establecido por ambos árboles de clasificación desarrollados en el presente estudio, que clasifican conflictos con riesgo alto de accidente como aquellos cuyos valores de TC<1.47 [s] en el modelo cuantitativo y TC<1.46 [s] en el cualitativo.
Con esto, es posible concluir que el algoritmo utilizado en la creación de los modelos de clasificación presenta una acertada categorización de riesgo en las intersecciones estudiadas.
En cuanto a la variable TE que forma parte del modelo cualitativo, sus estudios realizados en memorias de título anteriores se basan en medirla y buscar su relación con parámetros asociados a la seguridad.
Sin embargo, no se evalúa su efectividad como medición alternativa de seguridad.
El presente trabajo tuvo por objetivo validar el TE como variable cuantificadora de los conflictos de tránsito, obteniéndose como resultado la importancia de dicha variable dentro del análisis realizado.
Esto se observa en una primera instancia en la correlación casi lineal existente entre el TE y el TC 0.878 a 0.996, variable cuya importancia ha sido demostrada a nivel mundial, y en su alta contribución en el índice de riesgo de la intersección que promedia un 26.2% con respecto a las otras variables utilizadas.
La validación de TE fue finalizada con el análisis del modelo de clasificación cualitativo, donde su importancia radicó en formar parte de dicho árbol y obtener un valor crítico de 2.45 [s], asociado al riego de accidente.
Se puede concluir a partir del modelo de clasificación cualitativo Figura 4, que es posible determinar cada grupo, ya sea de "riesgo alto" o "riesgo bajo ", sólo con las condiciones TC≤1.46 [s] o TE≤2.45 [s] para un conflicto de alto riesgo y, por el contrario, TC > 1.46 [s] o TE > 2.45 [s] para un conflicto con riesgo bajo de accidente.
Esto se explica, puesto que el grupo que cumple las condiciones TE≤2.45 [s] y TC>1.46 [s] no puede ser asociado a un nivel de riesgo específico RA o RB, pues está compuesto simultáneamente por conflictos de riesgo alto y bajo, es decir, este grupo es más bien un error del modelo.
En definitiva, el error asociado al modelo cualitativo, de a lo más un 2.5%, es el error cometido en decir que el conflicto con un TE≤2.45 [s] equivale a la condición TC≤1.46 [s] para clasificar los conflictos en alto riesgo de accidente.
La equivalencia entre los puntos de corte obtenidos para TE y TC, puede ser reafirmada mediante la observación de los gráficos de dispersión de la Figura 5, en los cuales se distingue la similitud de los grupos generados con un valor crítico de TC = 1.46 [s] y un TE = 2.45 [s], ya sea RA o RB, cuya discontinuidad coincide con un quiebre estructural de los datos.
Por último, el validar el TE como medición alternativa de seguridad, permite simplificar la evaluación del riesgo de las intersecciones estudiadas, puesto que el cálculo de TE sólo requiere la medición de la VA y DF determinadas en terreno, sin la necesidad de realizar el análisis de una línea temporal de sucesos para cada conflicto de tránsito.
Los modelos de clasificación cuantitativo y cualitativo entregan criterios que permiten tomar decisiones del riesgo que presenta una intersección, en base a puntos de corte adecuados, y aplicar el mismo modelo a la información de las otras intersecciones con tasas de error pequeño.
Debido a esto, se ratifica que el modelo de la Intersección I2 se ajusta también para las otras intersecciones estudiadas, por lo que este modelo y sus valores críticos son representativos para intersecciones en forma de T con características similares a las utilizadas en este estudio.
De la misma forma, la metodología utilizada, puede ser aplicada en la creación de modelos de clasificación del riesgo en cualquier intersección que permita determinar las variables DF, VA, TE, TC y TPI en conflictos de tránsito.
En trabajos posteriores y sobre la base de nuevas mediciones en otras intersecciones en "T", se efectuará el ajuste del índice propuesto en esta primera etapa exploratoria.
Una ventaja identificada para estos modelos, es la evaluación del riesgo de una intersección luego de la mejora en cuanto a infraestructura y/o dispositivos de control de tránsito, al igual que un análisis Antes - Después, pero sin realizar una comparación mediante la ocurrencia de accidentes, sino que considerando sólo conflictos de tránsito.
Esto se realiza comparando la variación del porcentaje de conflictos que son clasificados con "Riesgo alto de accidente", luego de efectuada la mejora en la intersección.
Aunque los modelos creados permitan la clasificación de los conflictos como alto o bajo riesgo de accidentes, sería necesario un estudio que pueda asociar la cantidad de conflictos pertenecientes al grupo "Riesgo alto de accidente", con la interpretación de una intersección segura o insegura.
Sin embargo, este estudio propone la posibilidad de evaluar la seguridad de las intersecciones en términos comparativos a través del modelo de clasificación cualitativo.
Para futuras investigaciones asociadas al análisis realizado en el presente trabajo, se recomienda, determinar la efectividad de los modelos en la evaluación de la seguridad, a través del Tiempo de Evasión medido en aquellos eventos que no corresponden a conflictos de tránsito, y estudiar la correspondencia entre el índice creado y los conflictos de alto riesgo, con los accidentes que se puedan registrar en la intersección.
Por otro lado, es recomendable realizar mediciones en intersecciones de diferente tipología, en cuanto a geometría en cruz y dispositivos de control de tránsito semaforizadas, y analizar el comportamiento del modelo propuesto.
* Médico ex residente de segundo año de la Especialidad en Estomatología Pediátrica. Odontopediatra en el Centro Médico Naval, D.F.
La púrpura trombocitopénica idiopática PTI es la alteración hemorrágica adquirida más común que se presenta en niños aparentemente sanos, posterior a una enfermedad viral común, aplicación de vacunas, medicamentos o transfusiones.
Se presenta de manera súbita desarrollando un cuadro severo de sangrado que amenaza la vida, el 90% remite de manera espontánea o con tratamiento de 3 a 4 semanas.
Manifestaciones clínicas generales: Petequias, equimosis, hematomas, epistaxis, hemorragia mucocutánea, hematuria.
Manifestaciones estomatológicas: Petequias, equimosis o hematomas en mucosas, lengua y paladar gingivorragia.
Objetivo: Describir las manifestaciones orales y manejo estomatológico del paciente con PTI.
Se reporta el caso de una niña de 4 años con PTI que presenta un cuadro purpúrico con plaquetas mayores de 100,000 quien remite de forma espontánea sin tratamiento, con diagnóstico de caries temprana de la infancia, se trata de manera convencional en ausencia de signos y síntomas clínicos tomando medidas hemostáticas como colocación de Gelfoam Esponja de gelatina oxidada y puntos de sutura en los sitios de extracción, la paciente evolucionó de manera favorable.
La púrpura trombocitopénica idiopática es la alteración hemorrágica adquirida más común que se presenta en niños aparentemente sanos posterior a una enfermedad viral común, aplicación de vacunas, medicamentos o transfusiones.
Se presenta de manera súbita, desarrollando un cuadro severo de sangrado que amenaza la vida, el 90% remite de manera espontánea o con tratamiento de 3 a 4 semanas.
La enfermedad se desarrolla entre 1 y 4 semanas posterior a la exposición al agente desencadenante por lo general una infección viral en la cual se va desarrollando un anticuerpo dirigido a la superficie plaquetaria, tras esta unión, los macrófagos la reconocen como extraña e inician su destrucción.
Los pacientes que presentan sangrado se encuentran en riesgo de muerte y requieren hospitalización inmediata, el diagnóstico se fundamenta en la presencia de 3 manifestaciones cardinales:
La principal manifestación de hemorragia espontánea en mucosas, es la presencia de epistaxis y gingivorragia, cuando hay equimosis en la mucosa oral, se le conoce como púrpura húmeda.
Manifestaciones clínicas: Petequias, equimosis, epistaxis, hematuria, hemorragia mucocutánea y ocasionalmente en los tejidos.
Datos de laboratorio: Plaquetas disminuidas en número con tamaño normal o ligeramente aumentado, tiempo de sangrado alargado, tiempo de protrombina y tiempo parcial de tromboplastina normales Cuadro I.
Tratamiento: Se debe iniciar con cifras menores de 20,000 plaquetas/mm o datos de hemorragia difusa, los demás casos se valorarán individualmente.
2 Farmacológico.
Los esteroides son la primera línea de tratamiento, mientras las inmunoglobulinas están indicadas en hemorragias que comprometen la vida, PTI refractaria al tratamiento, previo a una cirugía y postransfusión de plaquetas para alargar la vida de las mismas.
• En padecimientos agudos diferir tratamiento hasta que el paciente se encuentre estable.
En caso de dolor o infección dar antibiótico y analgésico antiinflamatorio.
• En aquellos pacientes que requieran tratamiento de urgencia enviar con hematólogo para valorar la transfusión de concentrados plaquetarios para elevar las cifras a más de 50,000 plaq/mm, lo ideal es a 100,000 plaq/mm.
• La cirugía electiva debe diferirse hasta que el paciente se estabilice, la cifra mínima de plaquetas para realizar un procedimiento quirúrgico es de 100,000/mm.
• Manejo de conducta con técnicas básicas, si es un paciente cooperador, si no coopera y requiere tratamiento odontológico extenso, valorar rehabilitación oral bajo anestesia general para evitar traumatismos accidentales y transfusiones repetitivas por el riesgo a desarrollar aloanticuerpos.
• Si se requiere la colocación de una prótesis, ésta debe estar bien pulida para evitar zonas rugosas o filosas que provoquen traumatismo.
• Si al paciente se le administró corticosteroides en dosis superior a la producción diaria de cortisol, duplicar dosis antes del tratamiento.
• Evitar traumatismos que puedan inducir sangrado: cepillado dental agresivo, hilo dental, palillos dentales, alimentos de consistencia dura, etc.
• Evitar fármacos antiagregantes como los derivados del ácido acetilsalicílico y medicamentos intramusculares que puedan provocar sangrado.
Estos pacientes no se transfunden porque se podría agravar su estado general, salvo casos muy especiales en que peligra la vida.
Femenina de 4 años de edad, originaria del Distrito Federal ingresa al Instituto Nacional de Pediatría el 2 de junio de 2006 por presentar epistaxis y petequias, con diagnóstico de púrpura trombocitopénica idiopática.
Como antecedentes de importancia, la paciente presentó un cuadro purpúrico a la edad de un año dos meses motivo por el cual fue hospitalizada.
Es valorada por el Servicio de Hematología en donde le realizan estudios de citometría hemática en cinco ocasiones, con intervalos de 10 días aproximadamente, en las cuales una de ellas presenta plaquetas de 133,000/mm, resto en parámetros normales, tiempo de sangrado normal en límite superior, protrombina y tromboplastina normales, prueba de torniquete positiva, pruebas serológicas para virus de Epstein Barr, citomegalovirus y parvovirus B19 negativos.
La paciente presentó remisión espontánea de signos y síntomas, con recuperación de plaquetas en cifras normales, se mantiene en vigilancia, con cita abierta a urgencias en caso de presentar signos o síntomas de hemorragia.
Es remitida al Servicio de Estomatología por presentar dolor dental e inflamación en órgano dentario 74.
Al interrogatorio y exploración clínica sin datos de sangrado, petequias o equimosis, intraoralmente dentición temporal completa con múltiples procesos cariosos de diversos grados Figuras 1-2-3, órgano dentario 74 con caries extensa con aparente comunicación a pulpa, aumento de volumen de encía marginal e insertada de aproximadamente 1 centímetro de diámetro con salida de material purulento doloroso a la palpación con movilidad de 3 mm en sentido vestíbulo-lingual, órgano dentario 84 con caries extensa, doloroso a la percusión horizontal y vertical, órganos dentarios 55, 54, 64, 65, 75 y 85 con caries extensas y fístulas, órganos dentarios 52, 62 con caries en caras palatinas y vestibulares, órgano dentario 51 con caries en cara palatina, órganos dentarios 31, 41 en proceso de erupción con persistencia de temporales 71, 81, resto sin alteraciones.
En citometría hemática presenta plaquetas de 183,000/mm.
En todas las citas se administró lidocaína con epinefrina al 2% de una sola intención, las extracciones se realizaron de la manera menos traumática posible, colocando Gelfoam en los sitios de extracción y puntos aislados de sutura, se administró clindamicina terapéutica a 30 mgkgdía durante 7 días.
La paciente tuvo un curso favorable sin complicaciones.
Sanchezy Farfán mencionan que un cuadro purpúrico se manifiesta con plaquetas de 50,000/mm o menos, la paciente presentó epistaxis y petequias con plaquetas de 133,000/mm la cual remitió de forma espontánea sin tratamiento.
Los protocolos de atenciónmencionan que la cifra mínima de plaquetas para operatoria debe ser de 50,000/mm y 100,000/mm para cirugía menor extracciones dentales la paciente presentaba plaquetas de 183,000/mm motivo por el cual se atendió como una niña sana, aun así se tomaron algunas precauciones recomendadas como anestesia de una sola intención, colocación de Gelfoam en el sitio de extracción, puntos de sutura, presión sostenida.
Estos pacientes presentan una tendencia a la hemorragia al realizar una extracción dental o limpieza dental, Piot recomienda el uso de goma de fibrina, desmopresina y agentes antifibrinolíticos como el ácido tranexámico; Chamate y Finucane en caso de traumatismo en el área bucal y con plaquetas menores de 30,000/mm que requieran tratamiento dental aconseja la administración de inmunoglobulinas previa interconsulta con hematólogo para aumentar la cifra de las mismas; algunos pacientes son refractarios al tratamiento y les administran inmunosupresores reservando la esplenectomíacomo último recurso, en estos pacientes es necesario usar profilaxis antibiótica.
La revisión sistemática y ordenada de la cavidad oral previene que se pasen de manera inadvertida signos y síntomas como sangrado de encías, petequias, equimosis o hematomas en un paciente que está desarrollando un cuadro hemorrágico; de ser así, es necesario suspender el tratamiento dental, solicitar estudios de laboratorio de citometría hemática con cuenta de plaquetas, tiempos de coagulación y remitirlo con el especialista para evitar complicaciones como puede ser una hemorragia postextracción.
El tratamiento preventivo es de primordial importancia para prevenir complicaciones dentales que agraven el estado general de salud del paciente, y la revisión periódica de cada 3 meses no sólo las evita, sino que también vigila las manifestaciones bucales, las cuales pueden indicar una reactivación o incremento en la severidad de la enfermedad que puede requerir un cuidado de soporte.
En esta sección usted encuentra preguntas que han sido elaboradas a partir de la lectura de los artículos del volumen 41 número 4 de la Revista Colombiana de Anestesiología.
Acepte el reto de poner a prueba su comprensión de lectura y sus conocimientos.
a El tiempo del despertar fue estadísticamente significativo, más prolongado en el grupo fentanyl que en el grupo remifentanyl
El tumor desmoide es una proliferación fibroblástica de tejido musculoaponeurótico, fascia o periostio, de origen desconocido.
Generalmente aparece como un tumor solitario y puede estar en relación con el síndrome de Gardner.
Es una lesión rara, que representa menos del 0.03% de todos los tumores, con una incidencia anual de 2-4 casos/100,000 habitantes.
Se suele manifestar como una masa cuya sintomatología dependerá de la localización.
Tiene capacidad de invasión local sin ocasionar metástasis a distancia y altas tasas de recurrencia local tras la cirugía, incluso con márgenes amplios.
Se presenta el caso de un paciente masculino de 12 años, quien acude al Servicio de Cirugía Maxilofacial, del Hospital Regional Lic. Adolfo López Mateos por presentar aumento de volumen en rama ascendente mandibular del lado izquierdo.
Existe un grupo mal definido de hiperplasias, de células fibroblásticas, denominadas fibromatosis que varían desde la cicatriz queloide postinflamatoria, hasta fibrosis no neoplásicas, abarcando también lesiones intermedias entre fibromas y fibrosarcomas conocidas como fibromatosis agresivas tumores desmoides.
El tumor desmoide es una proliferación fibroblástica de tejido musculoaponeurótico, fascia o periostio, la cual consiste en una tumoración solitaria, indolora, no capsulada y pobremente definida, de consistencia firme y de color grisáceo y, de crecimiento lento y progresivo; benigna, pero localmente invasiva y con tendencia a la recurrencia y es capaz de encapsular las estructuras neurovasculares adyacentes.
Su evolución puede ser impredecible y cuando la lesión se localiza en la cabeza o en el cuello, la proximidad de estructuras vitales complejas puede complicar su evolución o su tratamiento.
Existe muy poco conocimiento acerca de su etiología.
Algunos estudios sugieren la posibilidad de algún defecto genético.
Otras correlaciones apoyan el posible papel del traumatismo y la estimulación estrogénica como causas de esta lesión.
Es una lesión rara, que representa menos del 0.03% de todos los tumores, con una incidencia anual de 2-4 casos/100,000 habitantes.
Supone el 0.3% de los tumores benignos y el 0.06% de todos los tumores óseos.
Los tumores desmoides asociados con la poliposis adenomatosa familiar son 1,000 veces más frecuentes que en la población general.
Tienen una predominancia femenina 2:1, la prevalencia de tumor desmoide en esta enfermedad es del 7-12%.
En estos pacientes, la localización es preferentemente abdominal, el 42% de ellos intraabdominales y el otro 40% en la pared abdominal.
Estos tumores se manifiestan como una masa cuya sintomatología dependerá de la localización.
Habitualmente tienen un patrón de crecimiento lento, alcanzando grandes tamaños.
En 10% de los casos se presentan patrones de crecimiento rápido y también se han descrito casos de regresión espontánea.
El diagnóstico se establece en base a los hallazgos obtenidos de la clínica, los estudios radiológicos e histopatológicos.
Paciente masculino de 12 años, acude al Servicio de Cirugía Maxilofacial, del Hospital Regional Lic. Adolfo López Mateos por presentar aumento de volumen en rama ascendente mandibular del lado izquierdo, de aproximadamente 1 mes de evolución, limitando la apertura oral, doloroso, indurado, de aproximadamente 3 cm de diámetro, no desplazable, no eritematoso, no hiperémico o hipertérmico Figura 1.
En la ortopantomografía, se observa zona radiolúcida en rama y cuerpo mandibular izquierdo, con tercer molar en proximidad de la región de la lesión Figura 2.
Se solicita tomografía computarizada, reconstrucción 3D en la cual se observa zona hipodensa en rama ascendente mandibular izquierda, lisis ósea y masa tumoral de aproximadamente 8 x 6 cm de diámetro extendiéndose hacia la fosa infratemporal Figuras 3, 4 y 5.
Mediante abordaje temporal, preauricular, retromandibular con extensión submandibular, disección, descubriendo rama y cuerpo mandibular izquierdos, se retira masa tumoral de tejidos blandos, y se realiza hemimandibulectomía, con colocación de placa de reconstrucción mandibular Figuras 10, 11, 12 y 13.
Con base al estudio anatomopatológico, se confirma el diagnóstico de tumor desmoide.
Actualmente el paciente cursa con evolución favorable, con parálisis facial en remisión; sin datos de recidiva, en vigilancia estrecha Figura 14.
Enzinger y Weiss distinguen entre tumores desmoides superficiales y profundos.
Dentro de los superficiales, se incluyen los tipos palmar, plantar y genital.
La fibromatosis profunda incluye los subtipos abdominal, intraabdominal y extraabdominal.
Según esta clasificación, los tumores desmoides de cabeza y cuello pertenecen al grupo de fibromatosis profunda de tipo extraabdominal.
La OMS lo define como un tumor benigno caracterizado por la presencia de abundantes fibras colágenas formadas por células tumorales.
El tumor es pobremente celular y los núcleos son ovoideos o alargados.
No presentan celularidad.
Existen muy pocos casos reportados en la bibliografía de tumores desmoides de cabeza y cuello, cuya incidencia se sitúa entre el 9.5 y 33%, dentro de los cuales el 85% se localiza en el cuello.
También se han reportado otras localizaciones menos frecuentes como en cara, cavidad oral, cuero cabelludo senos paranasales y órbita.
Pueden aparecer en cualquier grupo de edad, aunque es más frecuente entre la 3 y 4 décadas de la vida.
No hay signos radiográficos característicos.
En general, es una lesión radiolúcida que expande la cortical y la adelgaza.
La lesión se rodea por un margen delgado de hueso reactivo.
Gammagráficamente, hay aumento de captación del radiotrazador en las lesiones.
El tratamiento de elección es la resección en bloque con un margen ancho, aunque se han reportado altas tasas de recurrencia local tras la cirugía, incluso con márgenes amplios.
Por último, se ha descrito como efectivo el empleo de progesterona, AINE, warfarina, vitaminas K y C, tamoxifeno, testolactona y algunos antineoplásicos como adriamicina, decarbazina, vincristina, etc. También se ha propuesto el empleo de antiestrógenos y antiinflamatorios como alternativa de tratamiento en tumores irresecables.
Lippia alba Mill N.E. Brown es una planta medicinal conocida en Colombia como "prontoalivio" y que se emplea para el tratamiento de múltiples dolencias gastrointestinales.
El aceite esencial, los extractos acuosos y alcohólicos obtenidos de la planta han mostrado poder antibacteriano, antiviral, antiparasitario y antimicótico.
En el presente estudio, se determinó el efecto antibacteriano in vitro del extracto acuoso de las hojas de Lippia alba contra tres aislados de Helicobacter pylori.
Se requieren estudios adicionales que permitan establecer el potencial uso clínico del extracto acuoso en combinación con los tratamientos antibióticos.
Helicobacter pylori coloniza y permanece en la mucosa gástrica humana desencadenando una importante respuesta inflamatoria.
La infección se adquiere principalmente en la infancia, persiste por años o por toda la vida y la presencia de la bacteria en la mucosa gástrica se asocia con diferentes tipos de gastritis crónica, con úlceras pépticas y tumores malignos como linfomas de tipo MALT de su sigla en inglés Mucosal Associated Lymphoid Tissue y adenocarcinomas 1.
En varios estudios, se ha asociado a enfermedades extradigestivas como la enfermedad coronaria, el fenómeno de Raynaud y enfermedades inmunitarias 2.
Desde 1994, la Agencia Internacional para la investigación del Cáncer de la Organización Mundial de la Salud, lo ha incluido entre los agentes cancerígenos de tipo 1.
Se estima que más del 60% de la población mundial está infectada por H pylori, convirtiéndose en la infección bacteriana crónica más común de los humanos 3, 4.
En Colombia se han reportado prevalencias de la infección en niños y adultos sometidos a endoscopia digestiva alta del 61% y 70%, respectivamente 5, 6.
En la actualidad se recomienda para el tratamiento de erradicación de la bacteria, la utilización por 10 ó más días de medicamentos inhibidores de la bomba de protones omeprazol, lansoprazol, etc. y dos antibióticos como la amoxicilina y la claritromicina; sin embargo, aproximadamente el 20% de los tratamientos fracasa en erradicar la bacteria, debido principalmente a la resistencia bacteriana a los antibióticos y a la falta de adherencia de los pacientes a los esquemas terapéuticos 7, 8.
En Colombia, se ha determinado la resistencia al metronidazol en más del 80% de las cepas de H. pylori estudiadas, por lo que no se recomienda el uso de este medicamento con fines terapéuticos en nuestro país 9.
También se reporta un aumento en las cifras de resistencia primaria a la claritromicina en todo el mundo; los informes internacionales muestran prevalencias de resistencia para este fármaco que van desde el 1% al 58% de los aislados de H. pylori.
En Colombia, se ha determinado una resistencia del 15% de los aislados bacterianos 8, 10-12.
La utilización de plantas o de sus extractos para la curación de diversas infecciones es una práctica antigua, conocida por múltiples culturas y de amplia utilización en la actualidad 13-17.
La gran frecuencia de síntomas digestivos dispepsia, dolor abdominal, alteraciones del hábito intestinal, etc. y de enfermedades reconocidas reflujo gastroesofágico, gastritis, úlceras pépticas, enfermedad diarreica, etc. en la población humana, hace que la utilización de plantas sea la primera medida terapéutica que se realiza, por su fácil disponibilidad, bajos costos económicos y efectividad 18-21.
La alta prevalencia de enfermedades asociadas a la infección por H. pylori, la creciente resistencia del microorganismo a los antibióticos, con el subsecuente fracaso terapéutico, el aumento de los costos económicos de los tratamientos; ha motivado a que desde hace varios años, se intenten opciones de tratamiento con plantas tradicionales de varias regiones del mundo 22-33.
Verbenaceae, conocida en Colombia como "prontoalivio", es un arbusto originario del bosque seco tropical y subtropical americano, que crece en ambientes donde la intensidad lumínica pueda ser alta.
La distribución natural de esta planta aromática es amplia; desde el sur de los Estados Unidos, toda Centro América y América del Sur hasta el norte de Argentina.
Tradicionalmente, se emplean infusiones de las hojas y las flores como sedante, digestivo, febrífugo, carminativo, espasmolítico, emenagogo, antidiarreico, dolores en general y en diversas afecciones estomacales 34-37.
Estudios realizados del aceite esencial de hojas de Lippia alba, cultivada en diferentes regiones de Colombia, muestran la existencia de tres quimiotipos en los departamentos de Cundinamarca, Tolima, Boyacá, Valle del Cauca, Santander, Antioquia, Quindío y Cesar; se encuentra el quimiotipo A caracterizado por su alto contenido de carvona 41% y limoneno 36% también denominado quimiotipo III 38.
El objetivo de este estudio fue evaluar la actividad antibacteriana del extracto acuoso de Lippia alba contra H. pylori prontoalivio planta de uso tradicional en toda América Latina para el manejo de la dispepsia, el dolor abdominal y cuadros diarreicos.
N.E. Brown. ex Britt. & Wils. Verbenaceae fue recolectada en septiembre de 2009 en la finca Las Alicias N 05 52´ 41¨ O 73 40´ 33¨; temperatura 20°C, 86% HR, PAR 338 µmoles/mseg en la vereda Peñitas, Puente Nacional, Santander; registro Herbario Nacional COL 511011 J. L. Fernández-2005.
Lippia alba: Para la obtención del extracto liofilizado, se tomaron 50 g de hojas de L. alba secas y molidas.
Posteriormente se tomó una parte de la planta por diez volúmenes de agua.
Para la maceración inicial se tomaron 1 parte de la planta y 3 partes de agua caliente 90 ºC.
La mezcla obtenida fue macerada con mortero y pistilo y se dejó en reposo durante quince 15 minutos; después se colocó la solución en un baño María y se dejó en agitación constante, a una temperatura por debajo de 90C durante 5 minutos.
Luego se dejó enfriar a temperatura ambiente.
Posteriormente se filtró por embudo por el método Buchner y el extracto obtenido fue liofilizado obteniéndose 2.419 g de Lippia alba 39.
Aislados bacterianos de H. pylori: Se evaluaron dos aislados de H. pylori procedentes del cepario del Laboratorio de Bacteriología del Departamento de Microbiología de la Universidad Nacional de Colombia obtenidos de pacientes con diagnóstico de úlcera gástrica y gastritis crónica erosiva y la cepa de referencia NCTC 11637.
Estas muestras estaban preservadas a -70°C en caldo BHI MERCK más 20% de glicerol.
Estos aislados se recuperaron en agar Wilkins Chalgren, suplementado con suero de caballo al 7% DIFCO, Vitox OXOID SR0091, y suplemento antibiótico para H. pylori OXOID SR0147, los cultivos fueron colocados en incubadora de CO2 en condiciones de microaerofilia, humedad y temperatura adecuadas para su crecimiento, las bacterias fueron identificadas por la coloración de Gram y las reacciones de ureasa, catalasa y oxidasa.
Preparación de la bacteria: Se preparó un inóculo de cada una de cepas bacterianas en agua destilada estéril, se homogenizaron en agitador Vórtex por 30 segundos, la suspensión fue calibrada nefelométricamente con la escala Mac Farland 10 UFC.
Preparación de los extractos acuosos: Con el liofilizado obtenido de Lippia alba se realizaron diluciones en agua destilada estéril, las concentraciones finales fueron de 100, 50, 25, 5, 0,5 y 0,25 mg/ml del extracto de la planta.
Determinación bactericida del extracto: La actividad bactericida de los extractos acuosos fue determinada por la técnica descrita previamente por OMahony y colaboradores 27.
Cada una de las concentraciones del extracto de L. alba 100, 50, 25, 5, 0,5 y 0,25 mg/ml se pusieron en contacto con los tres inóculos bacterianos, cepa NCTC 11637, los aislados M8 procedentes de una paciente con úlcera gástrica y el M10 procedentes de un paciente con gastritis erosiva durante un periodo de 20 minutos.
De cada uno de los ensayos se sembraron 150 ml en cajas de Petri con Agar Wilkins-Chalgren Becton-Dickinson enriquecido con suero de caballo al 7% y Vitox OXOID, y fueron llevados a incubación en condiciones de microaerofilia.
Todos los ensayos fueron realizados por duplicado.
La efectividad bactericida de los extractos acuosos contra los diferentes aislados de H. pylori se evaluó observando la inhibición del crecimiento bacteriano comparándolo con el control de viabilidad de cada uno de los ensayos y los resultados se expresaron como porcentaje de inhibición del crecimiento bacteriano 27, 40, 41.
El extracto acuoso de L. alba fue evaluado a diferentes concentraciones para establecer si presentaba inhibición del crecimiento H. pylori y determinar la concentración mínima bactericida del extracto en un periodo de exposición de 20 minutos.
Los resultados obtenidos se resumen en la tabla 1, donde se observan las diferentes concentraciones a las que fue probado el extracto acuoso, el tiempo y los porcentajes de inhibición del crecimiento de los aislados obtenidos de pacientes con patologías gástricas y de la cepa de referencia NCTC 11637.
En la tabla 1 se aprecia que el extracto acuoso de Lippia alba presenta una inhibición completa del crecimiento bacteriano a los 20 minutos con las tres cepas analizadas; se encontró una concentración mínima bactericida CMB de 0,5 mg/ml y se observó que entre mayor es el tiempo de exposición del inóculo bacteriano al extracto acuoso mayor será la actividad bactericida.
Este extracto posee un alto efecto inhibitorio en la crecimiento de H. pylori.
Al considerar factores como la alta prevalencia de enfermedades gastroduodenales benignas y malignas asociadas a la infección por Helicobacter pylori, la falta de adherencia a los tratamientos, los efectos indeseados de la terapia combinada, la creciente resistencia del microorganismo a los antibióticos y los subsiguientes fracasos terapéuticos que conllevan al aumento creciente en los costos económicos, es necesario plantear la búsqueda de opciones terapéuticas nuevas y seguras que permitan mejorar las tasas de erradicación de la bacteria.
En países en vías de desarrollo, especialmente en poblaciones rurales y marginales de los centros urbanos, la utilización de preparados infusiones, decocciones, etc. a partir de plantas es la primera opción terapéutica debido a su disponibilidad, bajos costos y efectividad, surgiendo así como una alternativa terapéutica viable.
En Colombia es ampliamente reconocido el uso tradicional de plantas medicinales para el tratamiento de diferentes dolencias gastrointestinales 35.
Entre otros antecedentes, se tiene que el estudio realizado con los extractos acuosos de diferentes especies vegetales de amplio uso culinario y medicinal en Asia Cúrcuma longa, Borago officinalis, Capsicum annum, Zingiber officinale, Origanum vulgare, Nigella sativa y Cuminum cyminum reporta un efecto inhibitorio sobre el crecimiento de siete cepas de H. pylori 27.
Adicionalmente, Castillo-Juárez y cols, estudiaron la actividad antibacteriana in vitro de 53 plantas medicinales que se emplean tradicionalmente en México, y utilizando la técnica de dilución en agar sobre varias cepas de H. pylori encontraron que los mayores efectos inhibitorios se presentaron con los extractos acuosos de Artemisia ludoviciana subsp. mexicana, Cuphea aequipetala, Ludwigia repens y Mentha×piperita 42.
El objetivo de este trabajo fue evaluar si el extracto acuoso de Lippia alba, planta de amplia distribución en Colombia, de fácil adquisición y bajo costo económico, posee propiedades inhibitorias sobre el crecimiento de aislados de H. pylori.
Los principales usos tradicionales reportados para esta planta están relacionados con problemas gastrointestinales, respiratorios, cardiovasculares y en desórdenes del sueño o ansiedad.
Además, diversas publicaciones han evaluado las propiedades antiviral, antifúngica, antiprotozoaria, neurosedante, analgésica, antiinflamatoria, antioxidante y cardiovascular de extractos obtenidos de L. alba 37, 48-50.
El aceite esencial demostró actividad antibacteriana en especial contra gérmenes grampositivos, con valores de las concentraciones inhibitorias mínimas entre 0,3 y 0,63 mg/mlw.
Los extractos alcohólicos etanólico y metanólico de las raíces de Lippia alba mostraron actividad bactericida contra las cepas de Staphylococcus aureus ATCC 6538P, ATCC 6538, Klebsiella pneumonia ATCC 10031 44.
Los aceites esenciales de Lippia alba mostraron actividad inhibitoria del crecimiento de las cepas de C. albicans ATCC 14053, S. aureus ATCC 6538 y E. coli ATCC 25992 45.
Los extractos clorofórmicos, acetónicos, etanólicos de la raíz de Lippia alba mostraron actividad antimicrobiana in vitro por la técnica de disco de papel contra cepas de Staphycoccus aureus, Micrococus luteus, Bacillus subtilis, Mycobacterium smegmatis, Candida albicans, Monilia sitophila.
El extracto etanólico de Lippia alba sirve como antibacteriano inhibe crecimiento de Vibrio parahaemolyticus y antimicótico Aspergillus Níger 43-47.
Los aceites esenciales de la Lippia alba, citral y carvona mostraron actividad antimicótica contra Aspergillus fumigatus y Candida krusei 48.
Además, recientemente se ha demostrado efecto inhibitorio sobre virus patógenos humanos de alta prevalencia en América latina como son el virus de la fiebre amarilla y virus del dengue 49, 50.
Al momento de la elaboración del manuscrito no se encontraron referencias relacionadas con la utilización de extractos acuosos de esta especie vegetal como bactericida contra H. pylori.
Quizás el único acercamiento para establecer la actividad antiulcerogénica, más no anti-H. pylori, fue el trabajo experimental desarrollado por Pascual y colaboradores, donde se informó que la infusión de Lippia alba a una dosis de 12,5 g de planta seca/kg de peso mostró un efecto protector ante la agresión por indometacina a dosis de 50 mg/kg p.o durante cinco días y ningún efecto lesivo en la mucosa gástrica de ratas Wistar 51.
Este hallazgo, aunado con los resultados obtenidos en este estudio donde se observó inhibición del crecimiento de tres aislados de H. pylori una cepa de referencia y dos aislados de pacientes por parte del extracto acuoso de L. alba a una concentración mínima bactericida de 0,5 mg/ml, en un tiempo de contacto no mayor de 20 minutos, plantean la potencial utilidad terapéutica de la planta en personas con diferentes formas de gastritis y con úlceras pépticas aprovechando el efecto gastroprotector e inhibidor de la planta sobre H. pylori.
Es importante resaltar que el empleo de L. alba en infusión representa una ventaja logística sobre los procesos empleados para la obtención de los preparados de L. alba comúnmente reportados como antibacterianos aceite esencial y extracto alcohólico, ya que estos requieren de una infraestructura específica y de la participación de personal calificado, condiciones no siempre disponibles para las poblaciones más vulnerables económicamente.
En conclusión, reportamos por primera vez el efecto inhibitorio in vitro del extracto acuoso de Lippia alba sobre el crecimiento de H pylori.
Se requieren estudios adicionales que permitan establecer el potencial uso clínico del extracto acuoso, ya sea solo o en combinación con la terapia triple empleada actualmente.
Algo similar a lo que se pretende realizar en un futuro con L. alba se ha publicado recientemente para otra especie.
La investigación llevada a cabo fue un estudio clínico con Nigella sativa que demostró que la utilización de la planta a una dosis de 2 g/día en combinación con omeprazol 40 mg/día tiene una tasa de erradicación de H. pylori del 67% comparada con la terapia triconjugada omeprazol, amoxicilina, claritromicina por 10 días que mostró una tasa de erradicación del 82% 52.
El aumento en la prevalencia en la resistencia del H. pylori a los antibióticos, plantea la necesidad de encontrar nuevas y seguras modalidades terapéuticas para la erradicación de la infección y el tratamiento de diversas enfermedades gastroduodenales.
El empleo en humanos de extractos vegetales solos o en combinación con antibióticos es una de esas potenciales alternativas terapéuticas que deben explorarse.
Apreciamos enormemente el interés y los comentarios de los doctores Emura y Oda a nuestro artículo, recientemente publicado en la Revista, y, al respecto queremos hacer las precisiones, punto por punto, y aclarar, inicialmente, que nuestro trabajo se inició en el año 2002 y se ciñó a los delineamientos que para aquella época tenían de los autores japoneses sobre el manejo del cáncer gástrico temprano.
1. Los criterios de curabilidad de CGT que anota el doctor Emura fueron los señalados en nuestro trabajo, si bien no se hizo referencia explícita a la invasión vascular o linfática, esta se sobreentiende dado que la mayoría de las lesiones en los pacientes del estudio fueron mucosas y como se sabe, en esta capa no hay estructuras vasculares o linfáticas 1.
Cuando el tumor está confinado a la misma, la probabilidad de metástasis a nódulos linfáticos es menor al 3% en contraste con el 20% cuando la lesión invade la submucosa 2.
Esto probablemente explica los resultados del análisis de las bases de datos del National Cancer Center Hospital y otras unidades de Japón que han demostrado sobrevida a 5 años del 99% en CGT limitados a la mucosa y de 96% cuando hay compromiso de la submucosa 3.
2. No compartimos la recomendación de Emura y col de tratar siempre el CGT utilizando la disección endoscópica de la submucosa DES, ya que este procedimiento está indicado en la actualidad para las lesiones mayores de 15 mm, con alta probabilidad de ser resecadas en bloque y baja probabilidad de metástasis a nódulos linfáticos, entre otras características 4, y la resección mucosa endoscópica RME es una técnica aceptada para el tratamiento curativo del CGT cuando la lesión cumple las siguientes características 3:
b. Lesiones deprimidas iguales o menores a 10 mm sin ulceración, histológicamente bien diferenciadas, o moderadamente diferenciadas, confinadas a la mucosa y sin compromiso de nódulos linfáticos 5.
Así, en las lesiones de menor tamaño, la resección mucosa endoscópica es una técnica mínimamente invasiva, segura y eficaz, considerada un tratamiento alternativo a la cirugía 3, que además es económica y fácil de realizar, pero insuficiente en las lesiones de mayor tamaño ya que no siempre las logra resecar en un solo bloque y por lo tanto no se puede tener una correcta evaluación de la profundidad de la invasión del tumor 3, 4; aunque hay autores que consideran que la DES debe ser el tratamiento de elección, incluso para lesiones de menor tamaño 6, es un método costoso, con mayor riesgo de sangrado y de perforación, consume más tiempo y requiere accesorios especializados difíciles de conseguir y que no son de venta libre.
En un reciente estudio 7 se abordó directamente esta controversia y se compararon los dos métodos, en 177 pacientes, los cuales cumplían los requisitos para mucosectomía y fueron aleatorizados a DES o mucosectomía.
Los objetivos fueron comparar la tasa de resección en bloque, resección completa, recurrencia y complicaciones.
El estudio concluyó que en lesiones pequeñas < 15 mm los dos métodos eran comparables y los autores recomendaron que en este tipo de lesiones debe realizarse una mucosectomía y no una DES como algunos grupos desean plantear, aunque la DES debe ser considerada una extensión natural de la RME.
3. A todos los pacientes incluidos en el estudio se les realizaron estudios de extensión TAC de abdomen entre otros antes de proceder con la mucosectomía y el seguimiento fue clínico.
4. La submucosa clásicamente se ha dividido en tres tercios: Sm1, Sm2 y Sm3 y el término Sm1 corresponde al tercio superior de la submucosa que en el corte histológico tiene un tamaño 500 micras 8-10.
Cuando un tumor invade Sm2, es decir, el segundo tercio, independientemente del tamaño, su tratamiento ya no es endoscópico sino quirúrgico 3.
De igual manera, la mucosa se ha dividido en tres capas: m1 epitelio, m2 lámina propia y m3 muscularis mucosoae 10.
Estas divisiones de la mucosa y submucosa tiene el objetivo de definir el riesgo de metástasis a nódulos linfáticos.
5. Estamos totalmente de acuerdo con el doctor Emura en que los pacientes con cáncer gástrico que tienen lesiones menores de 15 mm deben ser llevados a resección mucosa, como lo reiteraremos más adelante.
6. El trabajo es claro en mencionar que fue un seguimiento mínimo de cinco años y que ninguno de los casos sometidos a mucosectomía fue Sm2, solo se presentaron dos casos Sm1.
Si bien todos los pacientes con cáncer temprano deberían ser llevados a ecoendoscopia, esta no siempre permite diferenciar infiltración submucosa con una sensibilidad de 0,7-0,9 y una especificidad de 0,6-0,91 11.
De otro lado, no siempre es posible en nuestro medio, por cuestiones económicas, realizar una ecoendoscopia, por ello solo se realizó en 2 de nuestros pacientes.
7. En los resultados y en la discusión se hace referencia clara a esta paciente, comentando que, probablemente el calor generado por el asa eliminó la lesión residual y por ello no se encontró tumor al examinar minuciosamente la pieza quirúrgica.
La importancia de este hallazgo, su enseñanza e impacto no pueden ser determinados y consideramos que debe ser tomado como la descripción de un caso que aparentemente tenía una lesión residual, por tener bordes positivos la lesión resecada, pero que finalmente no presentó tumor en la pieza quirúrgica.
La ausencia final de tumor en el estómago resecado podría explicarse por la destrucción de las células por el calor.
En esta serie hubo otro caso similar y con base en esta experiencia inicial decidimos, con la paciente, no someterla al riesgo quirúrgico.
Las implicaciones de estos hallazgos y las respuestas a los interrogantes de los colegas podrían resolverse mediante un estudio diseñado con esa pregunta de investigación.
8. La frase "desde el punto de vista oncológico se puede considerar que los pacientes están curados" debería ser modificada por una como "en 5 años de seguimiento no se ha presentado recurrencia local endoluminal por endoscopia".
Consideramos que es una interpretación semántica; sin embargo, el concepto de curabilidad en CGT se evalúa histológicamente y por ello es usual que expertos en este campo se refieren a "resecciones curativas histológicamente" con seguimientos menores a los utilizados por nosotros.
Nos sorprende que el doctor Oda cuestione nuestra expresión, cuando en un excelente trabajo multicéntrico publicado por él habla de resección curativa histológica con seguimiento a 3,2 años 12.
En los pacientes de nuestro estudio, además del seguimiento endoscópico se realizaron estudios con TAC abdominal.
Además, hoy día se acepta universalmente que la resección endoscópica es un procedimiento que se utiliza para "curar" el CGT.
Finalmente, queremos señalar que a medida que se hagan más endoscopias en pacientes con dispepsia, probablemente se detectarán más pacientes con cánceres tempranos lo cual nos obligará a realizar un manejo endoscópico y si la lesión es menor a 15 mm, como lo demostró nuestro trabajo, es válido realizar una mucosectomía siguiendo estrictamente la técnica para asegurar un buen resultado y, si la lesión es mayor de 15 mm llevar a DES.
Consideramos que si bien hay grupos que empiezan a preconizar la DES incluso para los CGT con tamaños inferiores a 15 mm, la controversia continúa.
Para ambas técnicas se requiere personal calificado y por ello nuestras sociedades científicas deberían empezar a implementar o apoyar centros de entrenamiento en endoscopia terapéutica.
2 Médica Cirujana de la Universidad de Antioquia. Integrante del Grupo de Gastrohepatología de la Universidad de Antioquia.
Medellín, Colombia 3 Médico Cirujano, Especialista en Patología. Integrante del Grupo de Gastrohepatología de la Universidad de Antioquia. Profesor de la Facultad de Medicina de la Universidad de Antioquia.
Medellín, Colombia 4 Médico General, Especialista en Medicina interna, Subespecialista en Hepatología Clínica y Trasplante de hígado.
Magíster en Trasplante de órganos y tejidos. Doctor en Hepatología.
Integrante del Grupo de Gastrohepatología de la Universidad de Antioquia. Médico Internista del Grupo de Hepatología y trasplante de hígado del Hospital Pablo Tobón Uribe.
Medellín, Colombia Se describe el caso de una mujer con hepatitis C crónica diagnosticada por criterios bioquímicos, serológicos e histológicos, quien presentó hepatitis autoinmune aguda y falla hepática aguda luego de un año de iniciado tratamiento con interferón pegilado, y quien requirió trasplante ortotópico de hígado.
El virus de la hepatitis C VHC es un virus ácido ribonucleico ARN de 9.600 nucleótidos, monocatenario y lineal, que pertenece a la familia Flaviviviridae y al género Hepacivirus, y el cual codifica para una poliproteína que es procesada por proteasas celulares y virales para dar lugar a cuatro proteínas estructurales y a seis proteínas no estructurales 1-3.
La principal vía de transmisión de la infección por el VHC es la percutánea, siendo los factores de riesgo más frecuentes las transfusiones sanguíneas y la reutilización de agujas y jeringas 3-6.
Es así como el VHC alcanza el hígado por diseminación hematógena y el hepatocito es su principal célula blanco, donde la replicación viral es intensa: se estima que más de diez trillones de partículas virales son producidas diariamente, incluso en la enfermedad crónica 3.
Sin embargo, como otros virus de las hepatitis virales, el VHC no es citopático y por tanto la lesión hepática es secundaria a un mecanismo caracterizado por la destrucción de células infectadas, el cual es mediado por factores inmunitarios celulares y humorales 2, 5, 7.
La hepatitis crónica es la presentación por excelencia de la infección por el VHC hasta en 85% de los casos, y de este porcentaje de pacientes cerca de 20% desarrolla cirrosis hepática CH con un riesgo de 1% a 4% de progresión anual a carcinoma hepatocelular CHC 4, 5, 8, 9 figura 1.
Lo anterior, sumado a una incidencia estimada de la infección en el mundo entre 2,2% a 3,0% 130-210 millones de personas hace de esta una preocupación global 10.
Sin embargo, la determinación de la verdadera incidencia de la infección por el VHC resulta difícil, ya que la mayoría de infecciones agudas son asintomáticas, los ensayos disponibles no distinguen entre infección aguda, crónica o resuelta; y la mayoría de países no recolectan información sobre los casos emergentes 5-6.
El diagnóstico de la infección por VHC se hace mediante la detección de anticuerpos anti-VHC y del genoma viral.
La detección de anticuerpos totales mediante ensayo inmunoenzimático ELISA es la prueba diagnóstica de elección 2-4.
Sin embargo, pueden presentarse falsos negativos en pacientes con inmunocompromiso, con falla renal o con crioglobulinemia asociada a VHC 3.
Y como la presencia de anti-VHC no distingue entre infección pasada o activa es necesario la detección del genoma viral en muestras de suero o plasma 3.
En cuanto al tratamiento de la infección por VHC, el objetivo es obtener respuesta viral sostenida, la cual se define como la reducción del ARN del VHC a menos de 50 UI/ml luego de 24 semanas de finalizado el tratamiento antiviral 6, 11.
Los fármacos de elección: interferón pegilado IFN-PEG y ribavirina permiten una respuesta viral sostenida hasta de 55% para la mayoría de los casos: mayor a 50% para la mayoría de los genotipos del virus y superior a 80% para el caso de los genotipos 2 y 3 5, 6, 12.
La introducción de la triple terapia, que incluye además del tratamiento con IFN-PEG y ribavirina, un inhibidor de la proteasa del VHC como boceprevir o telaprevir, aumenta la tasa de RVS al menos en 20% a 25% en aquellos casos de infección por el genotipo 1 del VHC que no hayan recibido tratamiento previo, y a 40% en los que no hayan respondido al tratamiento convencional con IFN-PEG y ribavirina 13.
El IFN-PEG es un medicamento cuya actividad biológica se realiza mediante su unión a receptores específicos de la membrana celular, lo cual induce la síntesis de proteínas con acción antiviral, antiproliferativa e inmunomoduladora 14.
Son muchos los efectos adversos relacionados con su administración: anemia, leucopenia y trombocitopenia secundarias a supresión medular; depresión, fatiga e irritabilidad, pérdida de peso, trastornos del sueño, hiporexia, fiebre, mialgias, cefalea, náuseas, vómito y diarrea; se presentan en más de 10% de los pacientes tratados 14.
La aparición, exacerbación o la manifestación de novo de una enfermedad autoinmune EAI: tiroiditis y hepatitis autoinmune HAI en la mayor parte de los casos; pero también diabetes mellitus tipo 1, anemia hemolítica, psoriasis, artritis reumatoide, lupus eritematoso sistémico, cirrosis biliar primaria y sarcoidosis; se han reportado en 4% a 19% de los pacientes tratados con IFN-PEG y ribavirina 15, 16.
La presencia de algún tipo de EAI es una contraindicación absoluta para el inicio del tratamiento con
La HAI es entonces una enfermedad crónica y progresiva de etiología desconocida, cuya patogenia se atribuye a una reacción inmune contra autoantígenos hepatocelulares 17, 18.
Es una hepatitis de predominio periportal irreversible, casi siempre con anticuerpos circulantes e hipergammaglobulinemia, que puede producir necrosis hepatocelular y fibrosis o cirrosis 17, 19-21.
Se desconoce la etiología de la HAI y se sospecha que en individuos genéticamente predispuestos, algún agente ambiental activa una respuesta inmune contra antígenos hepáticos provocando una inflamación progresiva y crónica, con necrosis y fibrosis 20-22.
El mimetismo molecular y la reactividad cruzada entre epítopes virales y antígenos hepáticos específicos podría ser la causa de su asociación a otras enfermedades virales, tales como: sarampión, herpes virus, virus de la hepatitis A y B, citomegalovirus y virus de Epstein-Barr 21, 23.
También se ha descrito semejanza antigénica entre el virus de la hepatitis C 21.
Finalmente, y en cuanto a la presentación clínica de la HAI, en la mayor parte de los casos no difiere de la de otras formas de hepatitis crónicas 24.
Sin embargo, en más de 25% de los casos aparece en forma aguda y hasta en 5% se presenta como falla hepática aguda 25, 26.
Tener en cuenta que la etiología de la falla hepática aguda es el mayor determinante en su pronóstico y que esta tiene una mortalidad de 13% a 33%, dependiendo de la severidad de la presentación y del acceso a un servicio de trasplante hepático 27, 28. Presentamos a continuación el caso de una paciente de nuestro servicio de Hepatología cuya HAI debutó como falla hepática aguda y quien había recibido por más de un año tratamiento con IFN-PEG y ribavirina para infección crónica por VHC.
Paciente femenina de 36 años de edad, ingeniera industrial, madre de dos hijos, al momento del diagnóstico ama de casa.
Desde hace casi un año se encontraba en seguimiento en otra institución de salud, en donde recibía tratamiento para infección crónica por el VHC.
Consultó a urgencias de nuestra institución hospitalaria en agosto de 2006 por aparición reciente de desorientación, disartria e incoordinación motora.
Para entonces traía exámenes que confirmaban por bioquímica, serología e histología el diagnóstico de infección crónica por VHC.
Con carga viral negativa a las doces semanas de iniciado el tratamiento antiviral con IFN-PEG y ribavirina, completaba cuando consultó a urgencias, treinta y un semanas con estos medicamentos.
Sin otros antecedentes personales de importancia: la historia fue negativa para transfusiones sanguíneas, ingesta de alcohol o de medicamentos hepatotóxicos, consumo de sustancias psicoactivas y exposición a tóxicos ambientales.
En cuanto a los antecedentes familiares de la paciente: dos hermanas con lupus eritematoso sistémico LES y su padre con artritis no clasificada.
Al examen físico con somnolencia, ictericia, facies pálidas, lengua lisa, abdomen globoso, sin ascitis; y edema grado I en extremidades inferiores.
Los exámenes de laboratorio fueron los siguientes: aspartato-aminotransferasa TGO 262 U/L VN= < 25, alanin-aminotransferasa TGP 226 U/L VN= < 29, fosfatasa alcalina 221 U/L VN= 65-95, tiempo de protrombina TP 34 segundos VN= 11,5-13,5, serología negativa para infección por virus hepatotropos y no hepatotropos exclusivos y anticuerpos antinucleares ANA y antimúsculo liso ASMA positivos, con títulos de 1:160.
Definimos entonces que la paciente cursaba con un cuadro de hepatitis aguda de etiología autoinmune e iniciamos manejo de la encefalopatía hepática que tenía con lactulosa.
Sin embargo, la paciente no mejoró con el tratamiento instaurado y por el contrario, su condición de salud se deterioró progresivamente, por lo cual al día siguiente se le realizó trasplante ortotópico de hígado TOH.
La biopsia hepática del explante mostró extensa necrosis de coagulación, infiltrado inflamatorio mononuclear y actividad de interfase figura 2.
Presentó múltiples complicaciones en el postoperatorio: crisis hipertensiva, hipocalcemia y anemia aguda severa secundaria a la formación de un hematoma gigante subhepático.
Por esta última complicación se debió llevar a laparotomía exploratoria, y cuatro días después de este procedimiento presentó rechazo celular agudo, el cual mejoró con el ajuste de la inmunosupresión que recibía.
Luego de esto evolucionó satisfactoriamente y doce días después fue dada de alta con terapia inmunosupresora oral. Actualmente la paciente asiste a controles periódicos en nuestra institución.
Se encuentra libre de enfermedad por HAI y VHC.
El diagnóstico de la HAI se define por un sistema de puntuación propuesto desde 1999 por el Grupo Internacional de Hepatitis Autoinmune tabla 1, en donde se incluyen variables bioquímicas, hallazgos histológicos y marcadores serológicos 29.
Aplicando estos criterios vemos que la paciente presenta una puntuación de probable para el diagnóstico de HAI, tipo I por tener ANA y ASMA positivos.
Ahora, teniendo en cuenta que en esta paciente el diagnóstico de infección crónica por VHC fue realizado por criterios bioquímicos, serológicos e histológicos, pero que al momento de consultar a urgencias la serología para virus hepatotropos fue negativa, confirmamos entonces que se trata de un caso de falla hepática de etiología autoinmune en una paciente con diagnóstico previo de infección crónica por VHC.
En el año 2004, Lörke, et al publicaron el reporte del caso de una paciente que presentó HAI luego de nueve meses de tratamiento con IFN-PEG para infección crónica por VHC.
Ellos sospecharon el inicio de la HAI por la elevación los niveles de transaminasas hasta 429 U/l, junto a la disminución de la carga viral por VHC 30.
Yasui, et al reportaron por su parte, el caso de una paciente de 38 años que no solo presentó falla hepática fulminante por HAI durante el tratamiento para hepatitis crónica por VHC con IFN-PEG y ribavirina, sino también tiroiditis de Hashimoto a la semana 20 de iniciado el tratamiento.
Aquí también la elevación de la ALT fue clave para sospechar el diagnóstico, junto a la aparición de ictericia y a la prolongación del TP 31.
La paciente del caso reportado por Petropoulou, et al presentó HAI luego de dos años de tratamiento con IFN-PEG y ribavirina 32.
La hipótesis más aceptada para explicar la aparición de EAI en pacientes con infección crónica por VHC es aquella según la cual hay un mimetismo molecular entre las proteínas del virus y algunos autoantígenos.
El IFN no solo elimina el virus de los hepatocitos, sino que a través de una respuesta inmune adaptativa hacia linfocitos T ayudadores tipo 1 Th1 optimiza y acelera el reconocimiento de autoantígenos, lo cual podría aumentar el riesgo de EAI 16, 33.
El antecedente familiar de LES en dos hermanas de la paciente, así como su padre con artritis no clasificada; sugieren que la paciente de nuestro caso presentaba cierta predisposición genética hacia la autoinmunidad, por lo cual la recomendación es que en pacientes con este tipo de antecedentes patológicos se haga seguimiento a largo plazo no solo con carga viral del VHC, sino también con pruebas de autoinmunidad, aun después de obtener una respuesta viral sostenida 16, 32.
Así mismo, el aumento en los niveles de transaminasas, en ausencia del uso reciente de fármacos hepatotóxicos, y la elevación de autoanticuerpos, debe hacer pensar en HAI inducida por IFN-PEG 31, 32.
Finalmente, y en cuanto al tratamiento de esta patología se refiere: Lörke, et al describen en su estudio que luego de iniciar tratamiento con prednisolona y azatioprina, disminuyeron los niveles de TGP a valores casi normales, aunque aumentaron los niveles de ARN del VHC 30.
La paciente del caso reportado por Petropoulou, et al también respondió a la inmunosupresión instaurada con esteroides y azatioprina 32.
A la paciente del caso reportado por Yasui et al, al igual que a nuestra paciente, se les realizó TOH, pues aunque en ambos casos el IFN fue suspendido y se inició tratamiento con esteroides y azatioprina, al momento del diagnóstico las dos pacientes presentaban falla hepática aguda 31.
1 Coordinador del sector de ecoendoscopia terapéutica y biliopancreática del Servicio de Endoscopia de la Universidad de Sao Paulo.
El método de elección para el manejo de la litiasis extrahepática continúa siendo la endoscopia; estos pacientes requieren un abordaje multidisciplinario entre endoscopista, cirujano y radiólogo intervencionista.
La extracción de cálculos mediante CPRE requiere de la apertura amplia de orificio papilar mediante el corte del esfínter biliar con la esfinteropapilotomía biliar endoscópica EBE o bien mediante la dilatación papilar endoscópica con balón DPEB.
Ambas técnicas están asociadas con algunos riesgos de complicaciones incluyendo pancreatitis, perforación y sangrado.
Existen varios estudios que analizan los riesgos y beneficios de las dos técnicas 1-5, en la mayoría de estos se observa una mayor tasa de pancreatitis post-CPRE y, en algunos trabajos, menor tasa de extracción para la DPEB.
En los tiempos de la CPRE terapéutica, el tratamiento de cálculos difíciles continúa siendo un gran desafío para los endosocopistas, incluso para los más experimentados.
La anatomía gastroduodenal y de la vía biliar, la impactación de un cálculo o los cálculos de grandes dimensiones mayores de 20 mm pueden tornar dificultosas la maniobras endoscópicas de rutina y ser responsables del 10% de los fracasos en la extracción de cálculos después de la papilotomía.
En estos casos y analizando el riesgo-beneficio de cada paciente se pueden realizar otros procedimientos no quirúrgicos como la litotripsia extracorpórea con ondas de choque LECO, la litotripsia intracorpórea electrohidráulica LIH, litotripsia intracorpórea por láser, la colocación de prótesis o tratamiento percutáneo.
La litotripsia mecánica es un método endoscópico que puede ser utilizado de forma programada o de urgencia.
Consiste en la utilización de un litotriptor de Soehendra para fragmentar los cálculos dentro de la canastilla de Dormia y así facilitar su extracción.
La litotripsia intracorpórea consiste en la fragmentación de cálculos por vía endoscópica mediante la utilización de dispositivos especiales que transmiten ondas de choque electrohidráulica o rayos láser en contacto directo con la superficie de los cálculos.
La colocación de prótesis en el tratamiento de los cálculos difíciles tiene como finalidad tratar o evitar los episodios de colangitis secundarios a la impactación del cálculo en la vía biliar distal 6.
Ante la imposibilidad de extraer un cálculo por vía endoscópica es mandatario garantizar el drenaje biliar para lo cual las prótesis plásticas Polietileno son una alternativa satisfactoria 7.
Las simples prótesis de 7 Fr. suelen se efectivas para mantener un adecuado flujo biliar. Hay algunos autores que prefieren la utilización de prótesis de 10 Fr. o varias prótesis 8.
Resulta importante recordar que esta estrategia no es definitiva y que se utiliza como puente a un tratamiento definitivo endoscópico o quirúrgico.
La mayoría de los cálculos grandes pueden ser extraídos con canastilla y litotripsia mecánica luego de una esfinteropapilotomía amplia.
En los últimos tiempos se ha utilizado para la extracción de cálculos grandes la combinación de esfinteropapilotomía seguida de dilatación con balón de gran calibre 12 a 20 mm DPEBG con buenos resultados 9.
La técnica fue inicialmente descripta por Erzos et al 10.
Teóricamente, se reduce el riesgo de perforación y sangrado por la realización de una papilotomía que no llega a ser máxima y el riesgo de pancreatitis asociada a la dilatación se disminuye por la separación de la vía biliar de la pancreática mediante la papilotomía.
La combinación de ambos crea un orificio, en general suficientemente grande para retirar cálculos grandes sin mayores dificultades.
La tasa de pancreatitis asociada a este procedimiento es de 0 a 3%.
Las principales complicaciones son el sangrado y escasos reportes de perforaciones con serias repercusiones clínicas.
Nuestras recomendaciones para el manejo endoscópico de la litiasis coledociana difícil, basándonos en nuestra experiencia personal y la literatura publicada son:
La esfinteropapilotomía asociada con la DPEBG es una muy buena herramienta para la extracción de cálculos grandes mayores de 15 mm con tasas aceptables de éxito y pocas complicaciones en relación a la DPEB.
Se presenta una propuesta de producción de puzolanas artificiales a partir de activar arcillas de baja pureza, como alternativa de producción de Metacaolín.
Se trabajó básicamente con tierra rica en minerales arcillosos, principalmente caolín.
Este material fue sedimentado y luego calcinado a 900 grados Celsius.
Igual proceso se realizó al material original sin sedimentar.
Producto de la calcinación disminuyó considerablemente la superficie específica, y por ende la actividad puzolánica, que fue evaluada monitoreando el consumo de HC en pastas a varias edades, y la resistencia a compresión en morteros.
El material calcinado, aparentemente inerte, fue molido hasta una alta finura.
Se introdujo una serie experimental con ceniza de paja de caña, como referencia de puzolana anteriormente estudiada.
Las arcillas calcinadas molidas incrementaron cuantiosamente su actividad puzolánica, caracterizado por un mayor consumo de HC en pastas, y una mayor resistencia a compresión en morteros.
Aparentemente este cambio se debe al efecto del molido sobre la reactividad de los suelos arcillosos calcinados.
Los mejores resultados se obtuvieron para las muestras sedimentadas antes de calcinar.
La resistencia a compresión de morteros, sustituyendo un 30% del peso de cemento por dicho material, es similar al control 100% cemento a 7 días, y mayor a 28 y 60 días.
Aunque dicha sustitución no disminuye la porosidad total, se disminuye la sorptividad, principalmente en muestras producidas con material sedimentado calcinado y molido.
Posiblemente este fenómeno ocurra por un proceso de refinación de poros capilares inducido por la precipitación de productos de la reacción puzolánica.
En la actualidad, por razones económicas y medioambientales, la industria cementera busca optimizar el uso de materiales de sustitución del clínker de cemento por otros materiales cementicios suplementarios.
Tal es el caso de las puzolanas, las cuales constituyen una vía de lograr reducciones en el consumo de cemento, ya sea como adiciones en el proceso de producción de cemento como en la sustitución de este en la fabricación de hormigones.
En ambos casos, es bien conocido que las puzolanas modifican las propiedades físicas y mecánicas del hormigón, al cual aportan beneficios en las diferentes prestaciones que ingenieros, constructores o investigadores diseñen para su uso.
Las puzolanas pueden clasificarse, en dependencia de su origen, en naturales o artificiales.
Las puzolanas naturales son las rocas existentes en la naturaleza que no precisan para su empleo nada más que la molienda, siendo característico de ellas que en su composición química predomine la sílice, el aluminio y el hierro.
Las mismas no están distribuidas uniformemente en el planeta, pero hay varias zonas donde estos materiales son abundantes, en especial en el llamado "cinturón de fuego" Martirena, 2003.
Por otro lado, las puzolanas artificiales son subproductos de procesos altos consumidores de energía, ya sea por las altas temperaturas requeridas en la calcinación o combustión de materias primas, así como por el alto costo tecnológico asociado al mismo.
Sus producciones principales se centran en países desarrollados, donde materiales como la ceniza volante fly ash, el humo de sílice silica fume, las escorias de fundición blast furnace slag y arcillas calcinadas metakaolin se muestran como las de mayor aceptación para la producción de cementos mezclados.
La reacción puzolánica se caracteriza por el consumo de hidróxido de calcio CH por parte de la sílice o alúmina reactiva presente en las puzolanas, para formar los hidrosilicatos de calcio C-S-H.
El contenido del gel de estos productos de reacción es generalmente incrementado, propiciando una menor porosidad capilar y por ende superior resistencia y durabilidad Taylor, 1990; Feldman, 1984; Agarwal, 2006.
El uso de las puzolanas es limitado.
Factores como su disponibilidad no universal y la relativamente poca reactividad de algunas, como es el caso del fly ash Thomas et al., 1999, unido a los aspectos técnico-económicos mencionados, atentan contra un uso más proliferado de las puzolanas en la actualidad, fenómeno este más acentuado en países no desarrollados.
Actualmente, uno de los materiales cementicios suplementarios más estudiados y usados los constituyen las arcillas calcinadas en forma de metakaolin.
Estos materiales, obtenidos a partir del tratamiento térmico de depósitos naturales de mineral caolín, muestran excelentes propiedades puzolánicas debido fundamentalmente a su composición química, estructura amorfa, y alta superficie específica.
Durante este tratamiento térmico, factores como la temperatura y tiempo de calcinación, así como la forma y tamaño de las partículas, influyen en la reactividad del metakaolín MK Bich et al., 2009; Goncalves et al., 2009; Samet et al., 2007.
La temperatura de calcinación de las arcillas influye en las propiedades puzolánicas del material resultante.
La mayor reactividad se alcanza cuando el proceso de calcinación provoca la deshidroxilación, dejando como resultado una estructura de arcilla colapsada y desordenada.
La temperatura óptima de activación parece depender de la pureza del material y sus minerales acompañantes.
Algunos autores han revisado ampliamente este parámetro en estudios anteriores, resumiendo que la temperatura de activación óptima para el caso del caolín se encuentra en el rango de 630-800 °C Fernandez, 2009; Sabir et al., 2001.
El MK es reconocido por su aporte en las mejoras del hormigón cuando se usa como sustituyente parcial del cemento Pórtland.
Estudios han demostrado que las resistencias en morteros y hormigones a edades tempranas se incrementan, debido al efecto de relleno filler y a una acelerada hidratación del cemento, lo cual resulta en un refinamiento de la estructura de poros Agarwal, 2006; Lawrence et al., 2005.
Además, se ha demostrado su aporte en reducir los efectos de la reacción álcali-sílice, ya que reacciona en presencia de agua con el hidróxido de calcio presente en la solución del poro para así formar fases cementicias de hidrosilicatos de calcio.
El inconveniente del uso del MK se centra en la necesidad de disponer de arcillas puras en mineral caolín como materia prima para su producción, además de los altos costos de energía que exige su proceso de producción durante la calcinación.
Formas viables de disminuir estas desventajas serían el empleo de arcillas de más bajo grado de pureza, unido a un eficiente proceso energético de producción durante su calcinación.
Experiencias anteriores a este trabajo contribuyen a hacer más viable el proceso de calcinación de estas arcillas.
Tal es el caso del bloque sólido combustible, el cual garantizaba el proceso de calcinación a temperaturas que oscilaban los 900 °C Martirena, 1999.
Teniendo en cuenta este antecedente se fabricó un horno experimental para acometer la quema de esta combinación densificada de biomasa y arcilla, con vista a recolectar los residuos de dicho proceso y evaluar sus potencialidades como puzolana.
Luego de un estudio detallado de la ceniza producida a partir de la quema del bloque sólido combustible, se detectó que la misma poseía deficiente actividad puzolánica.
Las condiciones descontroladas de quema provocaron la presencia de altos contenidos de material sin quemar y de residuos de carbón en la ceniza recolectada, comprometiendo seriamente la reactividad de la misma.
Esto condujo a la decisión de procesar y estudiar por separado el material arcilloso.
En un trabajo anterior se empleó con otros objetivos esta misma arcilla, es decir, de igual procedencia, proceso de sedimentación y tratamiento térmico Fernandez, 2009.
Este demostró como a medida que se incrementaba la temperatura de calcinación, de 600 ° C hasta alcanzar los 1000 ° C, aparecía una considerable disminución de la superficie específica de aproximadamente 40 m/g a menos de 5 m/g, debido básicamente a la aglomeración de las partículas y por el fenómeno de sinterización de la fase líquida.
Producto a ello, la reactividad de esta arcilla era significativamente afectada.
En el presente estudio las arcillas usadas son molidas después de la calcinación a 900 ° C, con vistas a revertir dicho fenómeno.
Este trabajo plantea una propuesta concreta: la utilización de materiales locales, en este caso un suelo arcilloso con mineral caolinita de bajo grado de pureza, como fuente natural para la producción de puzolanas muy reactivas a partir de un tratamiento térmico por calcinación.
Este suelo arcilloso es abundante en Cuba Delgado, 2003, lo cual garantiza la disponibilidad de materia prima para posibles producciones de esta puzolana.
El consumo energético asociado al proceso de calcinación de estas arcillas, con vista a la obtención de una puzolana muy reactiva, puede desarrollarse de forma eficiente al utilizar como combustible alternativo una biomasa procedente de procesos agroindustriales.
Es por ello que el bloque sólido combustible permite acometer un proceso de calcinación más económicamente viable y menos dependiente de una fuente de energía externa Martirena et al., 2007.
Un factor fundamental es el empleo de tecnologías apropiadas que permitan un eficiente proceso de quema de este combustible alternativo, por ejemplo el horno vertical continuo para la producción de ladrillos cerámicos, ya que de esta forma se garantiza reducir considerablemente el contenido de carbón en la ceniza resultante, lo cual favorece las propiedades puzolánicas del material calcinado.
Este documento presenta un programa de trabajo para el estudio y compresión de la puzolana producida, con vista a su aplicación como sustituyente del cemento Pórtland ordinario CPO.
El mismo abarcó desde el proceso de sedimentación, calcinación y molienda de la arcilla hasta su incorporación y estudio en pastas y morteros.
Las pastas fueron elaboradas para estudiar el efecto de las adiciones empleadas, tanto en su estado fresco como en los cambios microestructurales en su estado endurecido.
Por su parte, los morteros fueron fabricados para evaluar la influencia de estos materiales en su resistencia a la compresión y durabilidad.
El análisis de la durabilidad se realizó mediante la técnica de absorción de agua por capilaridad.
El efecto de la calidad del hormigón, en lugares cercanos a superficies expuestas, está estrechamente asociado con el grado y tipo de agentes agresivos que pueden penetrar dentro del mismo.
Aquellas propiedades que controlan el transporte de estos materiales dentro de la masa de hormigón o hacia el refuerzo, tales como la permeabilidad y la sorptividad, son de particular importancia.
El grado con que un hormigón absorbe agua en contacto con su superficie está vinculado a varios aspectos de durabilidad.
Los dos parámetros básicos asociados a la absorción son la porosidad efectiva masa de agua que se requiere para saturar el material y la sorptividad grado de penetración Khelam, 1988; Hanzic and Ilic, 2003; Muhammed Basheer, 2001.
Los ensayos realizados se desarrollaron en el Laboratorio de Materiales de Construcción LMC, EPFL, Suiza, en colaboración con en el Centro de Investigación y Desarrollo de las Estructuras y los Materiales CIDEM, UCLV, Cuba.
Para la preparación de las pastas y los morteros se empleó el cemento Normo 3, de fabricación suiza, con 32 MPa de resistencia a la compresión a los 28 días, el cual se clasifica como tipo I según la norma americana ASTM C150-02.
Un resumen de su composición química y algunas características físicas está presente en la Tabla #1.
Se estudiaron básicamente dos tipos de arcillas calcinadas: suelo arcilloso, designado como TI 20 y arcilla sedimentada, producto de la sedimentación de dicho suelo, designada como AS-900.
Ambos materiales fueron calcinados a 900 °C durante 1 hora, bajo condiciones controladas de temperatura en un horno de laboratorio, y molidos durante 120 minutos en un molino de bolas con capacidad de 600 litros.
El material usado para producir ambas arcillas calcinadas fue un suelo arcilloso de la región central del país, usado tradicionalmente para la producción de productos cerámicos, básicamente ladrillos y bloques cerámicos.
Este suelo se caracteriza por ser una mezcla de minerales de arcilla, básicamente caolinita y montmorillonita, todos ellos con muy bajo grado de pureza Fernandez et al., 2008.
Otra adición utilizada fue ceniza de paja de caña SC, con el objetivo de realizar un análisis comparativo con una puzolana anteriormente estudiada Martirena et al., 2006, la cual fue molida en las mismas condiciones que las arcillas calcinadas.
Además, para poder comparar sólo el aporte de las adiciones minerales activas en las diferentes mezclas, se empleó un filler calcáreo F como referencia.
Este fue molido durante 60 minutos, hasta alcanzar una finura similar al resto de las adiciones.
Las propiedades físicas y químicas de todas las adiciones usadas en el presente estudio aparecen también mostradas en la Tabla # 1.
En la Figura 1 se comparan las curvas granulométricas de todas las adiciones y el cemento usado en este estudio, obtenidas por granulómetría laser.
Puede verse como el cemento Pórtland Normo 3 CP-N3 posee con 28.21 µm el tamaño medio de partícula más grueso.
Mediante los respectivos tratamientos a las adiciones, fue posible obtener y utilizar materiales más finos que el cemento Pórtland empleado, logrando como tamaño promedio de partícula: SC 5.49 µm, T120 3.83 µm, AS-900 7.47 µm y F 13.01 µm.
El hecho de que la arcilla sedimentada, después de calcinada y molida AS-900, muestre mayor promedio de partícula respecto al material calcinado y molido sin sedimentación previa TI20 se debe a que en este último existen pequeñas partículas de impureza de cuarzo, provenientes del suelo originario, que actúan como agentes de molienda en este proceso, ya que son más duro que el resto de los materiales presentes.
Por otro lado, al eliminar por sedimentación estas partículas de cuarzo, el material obtenido aumentó su fracción arcillosa, y con ello la alta plasticidad asociada a estos materiales.
Esto pudo influir en una mayor aglomeración entre los granos de arcilla durante la molienda, provocando que apareciera en el material AS-900 un pequeño grupo de partículas con tamaños superiores a 100 µm.
El proceso de sedimentación se realizó debido a la necesidad de estudiar una arcilla purificada proveniente de un suelo arcilloso.
Para ser eficientes en este proceso, y con vistas a obtener los menores tamaños de grano posible, fue necesario deflocular las partículas de arcilla.
Para ello se utilizó el silicato de sodio como agente defloculante, debido a sus características dispersantes expuestas por productores, a una concentración de 0.02%.
Para la calcinación, los materiales fueron colocados en crisoles cerámicos dentro de la mufla de laboratorio.
La temperatura fue elevada hasta los 900 °C a un ritmo de 300 °C/h, y luego de alcanzarla se mantuvo constante durante 1 hora.
Una vez obtenido el material calcinado, era necesario realizar un proceso de activación con vista a revertir los problemas encontrados en su reactividad puzolánica.
Como estas deficiencias aparecieron producto de una considerable disminución de su superficie específica, debido básicamente a la aglomeración de las partículas y por el fenómeno de sinterización de la fase líquida, se decidió acometer un proceso de molienda.
Por otro lado, estos materiales serían evaluados al reemplazar un 30% del cemento Pórtland ordinario en la fabricación de pastas, morteros y hormigones.
Al utilizar un tamaño promedio de partícula inferior en dicha sustitución, además de garantizar una mayor compacidad en la matriz, también se influirá en la demanda de agua y por tanto en las propiedades Teológicas de los sistemas mencionados, principalmente en su fluidez.
Para evaluar el efecto de la finura en la fluidez de los diferentes sistemas cementicios, se realizó el ensayo del cono de Marsh en pastas de cemento - adición, según lo establecido en la norma cubana NC 461:2006 "Determinación de la fluidez de lechadas de cemento Pórtland empleando el embudo Marsh", la cual toma como base la norma americana ASTM C 939-97: "Standard test method for flow of grout for preplaced - aggregate concrete flow cone method".
El estudio se realizó para el suelo arcilloso y calcinado sin sedimentar, pues era el material más fino de las adiciones empleadas, tal y como luego se demostró.
Para ello se fabricaron pastas con una relación constante agua - aglomerante de 0.4 y con 30% de sustitución para los sistemas mezclados.
Básicamente se evaluaron 60 minutos y 120 minutos como tiempos de molienda, para los cuales se determinó el por ciento mínimo de aditivo químico necesario para alcanzar una fluidez deseada 30 - 40 segundos igual a la pasta control de cemento sin adición mineral.
Para cada por ciento de aditivo, determinados según el peso total de aglomerante cemento + adición, se realizaron cuatro réplicas del ensayo.
Se empleó el MAPEFLUID N-200 como aditivo líquido superplastificante reductor de agua.
Los resultados obtenidos se muestran en la Tabla 1.1 y son graficados en la Figura 1.1
Todas las pastas fueron fabricadas utilizando el cemento Normo 3 como aglomerante principal.
En todas ellas, excepto para la mezcla de Pórtland puro, se utilizaron niveles de sustitución del cemento de 30% en peso.
La relación agua/aglomerante de 0.4% se mantuvo constante en todos los casos.
La reactividad en pastas de las arcillas calcinadas, así como del resto de las adiciones, fue estudiada mediante la evolución del consumo de hidróxido de calcio CH en el tiempo.
El seguimiento del pico de Pórtlandita en las pastas de cemento por difracción de rayos X Figura 2, su cuantificación por termogravimetría Figura 3, y la cantidad de agua químicamente combinada Figura 4 permitió detectar la actividad puzolánica en las mismas a 1, 7 y 28 días de edad.
El efecto del molido en la reactividad de las arcillas calcinadas fue también evaluado por termogravimetría.
Para ello se emplearon dos series experimentales, designadas como TO para el suelo arcilloso y AS-0 para la arcilla sedimentada, ambos materiales calcinados y sin moler.
Los resultados se muestran en la Figura 5.
Con el fin de estudiar el efecto de las adiciones minerales en la porosidad del material, se evaluaron todas las pastas a 7 y 28 días en el porosímetro por intrusión de mercurio.
Los resultados de este experimento son expresados en la Figura 6, dónde se relacionan los valores acumulados de la porosidad en función del tamaño de poro.
Se fabricaron probetas de 40x40x160 mm de mortero según los procedimientos de la norma EN 1015-2:1998/A1:2006, usando como aglomerante principal cemento Pórtland Normo 3.
Se mantuvo un 30% de sustitución del cemento por las adiciones, usando siempre una relación agua aglomerante de 0.5.
El ensayo posterior a flexión y compresión a 1, 7, 28 y 60 días se realizaron según los requerimientos de la norma EN 1015-11:1999/A1:2006.
Arena normalizada SIA 162 fue usada para todas las muestras de mortero.
Al siguiente día se desmoldan y se colocan para su conservación a 30 °C hasta la fecha de ensayo.
En la Figura 7 se muestran los promedios de seis valores de resistencia a la compresión para cada muestra de mortero a diferentes edades de ensayo.
A todas las muestras de mortero se le determinó el grado de hidratación a los 7 días, con el fin de correlacionar los valores de resistencia a la compresión con la reactividad mostrada por las puzolanas a esta edad.
El grado de hidratación, expresado en por ciento, se refiere a la comparación volumétrica de cemento anhidro, a determinada edad de la muestra, con respecto a la formulación original Scrivener, 2004.
Para ello las muestras de mortero fueron preparadas en secciones pulidas para ser analizadas en el microscopio electrónico de barrido.
Mediante el análisis de imágenes tomadas por el microscopio, aplicando un software especializado, pudieron identificarse y cuantificarse las fases hidratadas, anhidras, los poros y los áridos.
La Figura 10 muestra los resultados obtenidos de este análisis.
En el presente trabajo se realizó un ensayo de absorción de agua por capilaridad con el fin de determinar la sorptividad de los diferentes morteros fabricados, para así evaluar el efecto del uso de las puzolanas sobre la durabilidad del material.
Para ello se tomaron testigos de 15 cm de altura por 5 cm de diámetro, de un cubo de 15x15x15 cm. fabricado con las mismas dosificaciones usadas en las mezclas de mortero, a diferentes edades y para cada tipo de adición a estudiar.
Estos fueron cortados en 3 partes de similar altura, conformando así las muestras a ensayar.
Estas muestras se colocaron, perfectamente secas, en un recipiente con una película de agua de aproximadamente 3 mm y se midió en el tiempo la penetración del líquido por medio de la diferencia de peso.
Fueron evaluadas las mezclas a 3, 7 y 28 días.
El promedio de 3 mediciones por edad para cada tipo de mortero se representa en los resultados mostrados en las Figuras 11 y 12.
La sorptividad fue obtenida, para cada muestra y edad de ensayo, según la expresión:
La misma fue determinada relacionando porcentualmente la masa completamente seca de las muestras analizadas con sus valores de peso saturado sin humedad superficial.
Las muestras fueron sometidas a una saturación extrema colocándolas en un recipiente con agua al vacío durante 24 horas.
Los resultados se expresan en la Figura 13.
El ensayo del cono de Marsh permitió evaluar el efecto de la finura en la fluidez de las pastas de cemento - adición, cuyo comportamiento puede ser correlacionado con los posibles cambios en la reología de morteros y hormigones fabricados con estos materiales.
El procedimiento básico de este ensayo consiste en medir el tiempo que se toma en llenar 1 litro de pasta, la cual debe fluir de forma continua desde el cono.
Los resultados aparecen recogidos en la Tabla 1.1.
La Figura 1.1 muestra una gráfica con el comportamiento de los valores de resultados de dicho ensayo.
En esta puede verse como, al moler el suelo arcilloso calcinado durante 60 minutos, se alcanzan valores de fluidez similares a la pasta control de cemento puro cuando se añade el aditivo superplastificante en una cantidad del 0.8% del peso de aglomerante total.
Por otro lado, similares valores de fluidez muestra el suelo arcilloso calcinado y molido durante 120 minutos al emplear el aditivo químico en 0.6% del peso total de aglomerante.
Como el requisito de selección fue fijado en la mínima cantidad de aditivo necesario para alcanzar la fluidez deseada, se tomó como tiempo de molienda para las arcillas calcinadas el de 120 minutos.
Mediante la técnica de rayos X se pudo monitorear en el tiempo el proceso de reacción puzolánica, evidenciado por la intensidad del pico de Pórtlandita 18° y 34° en cada pasta Figura 2.
Todos los sistemas estudiados mostraron un pico más intenso a los 7 días, asociado al aumento de hidróxido de calcio en la matriz cementante producto de la hidratación del cemento Pórtland en los primeros días.
Luego, a los 28 días, se detectaron niveles inferiores de intensidad en este pico, debido al característico consumo de Pórtlandita de la reacción puzolánica.
En el sistema cemento - arcilla calcinada AS-900 el debilitamiento de los picos de HC entre 7 y 28 días es sensiblemente más brusco que en el resto de sistemas, lo cual indica que desarrolló una importante actividad puzolánica.
Los resultados de termogravimetría TG en la Figura 3 muestran como el contenido de hidróxido de calcio es inferior para todos los sistemas puzolánicos respecto a la referencia consumo de HC, siendo más acentuado en el caso de la arcilla calcinada AS-900, lo cual demuestra que este material aparenta ser el más reactivo de los estudiados.
En la Figura 4 se muestran los resultados de la cantidad de agua químicamente combinada, para los diferentes sistemas en el tiempo.
Este estudio fue posible realizarlo monitoreando la formación de los productos de hidratación, mediante el método de análisis térmico diferencial ATD, aplicado a la técnica de termo-gravimetría TG Ramachandran, 2001.
Como era de esperar, en el sistema de Pórtland puro CP N3 aparecen los valores más altos, debido a que éste presenta inicialmente mayor cantidad de cemento respecto al resto.
Es por ello que servirá como referencia el sistema con filler F, ya que posee igual cantidad de cemento que los sistemas puzolánicos.
Por eso, los valores superiores a los del filler pueden interpretarse como el agua consumida sólo por la reacción puzolánica.
Puede verse cómo, para edades muy tempranas 1d, los sistemas con ceniza de paja de caña SC y suelo arcilloso calcinado T120 presentan valores superiores al filler, índice este de actividad puzolánica.
No obstante, el hecho de que ambas adiciones son las de menor tamaño de grano pudo influir en una mayor formación de hidratos a esta temprana edad.
Diferente es el comportamiento a esta edad de la arcilla sedimentada y calcinada AS-900, la cual muestra un por ciento de agua químicamente combinada ligeramente inferior a la referencia de filler, lo que indica ninguna o muy poca actividad puzolánica.
Esto puede ser atribuido a un mayor contenido de alúmina reactiva en dicha puzolana Tabla #1, ya que se favorece la hidratación de esta fase sobre las del cemento.
Esto pudo influir en los bajos contenidos de HC, lo cual indica que no siempre estos resultados deben ser atribuidos solamente al consumo por parte de la actividad puzolánica, sino también a una limitada formación de Pórtlandita proveniente de la hidratación del cemento Pórtland.
Este fenómeno ha sido referenciado anteriormente por Fernández en 2009 Fernandez, 2009, el cual demostró, mediante ensayos de calorimetría, como existía cierto valor umbral de contenido de alúmina reactiva por encima del cual la reacción de la sílice del cemento es alterada.
Sin embargo a los 7 días aparece un salto en los valores mostrados por la AS-900, ya que se obtienen valores superiores al resto de los sistemas, exceptuando al Pórtland puro CP N3, demostrando un importante proceso de reacción puzolánica en este período.
A esta edad existe suficiente Pórtlandita proveniente de la hidratación de las fases del cemento, cuya reacción con la puzolana provoca formación extra de productos hidratados.
Esta actividad puzolánica siguió incrementándose para los sistemas con arcillas calcinadas AS-900 y T120 llegando incluso a sobrepasar a los 28 días los valores de agua químicamente combinada mostrado por el sistema de Pórtland puro CP N3.
El efecto de la finura del material Tabla #1 en las pastas fabricadas con suelo arcilloso calcinado T120 pudo influir en una ligeramente mayor formación de hidratos a los 28 días respecto al resto de los sistemas, a pesar de haber sido el sistema con adición mineral activa de menor consumo de Pórtlandita a esta edad Figura 3.
Este ensayo de termogravimetría demostró el efecto que tiene el molido en la reactividad de las arcillas calcinadas.
En la Figura 5 es evidente como los sistemas sin moler no reflejan actividad puzolánica considerable, pues ambos se encuentran con valores superiores de contenido de Pórtlandita respecto a la referencia.
Sin embargo, cuando las arcillas calcinadas son molidas, el consumo de hidróxido de calcio en las pastas cementantes a los 28 días puede disminuir aproximadamente en un 65% respecto a su estado inicial sin moler.
Igualmente fue estudiada la porosidad de estas pastas usando un porosímetro por intrusión de mercurio PIM.
Como puede apreciarse en la Figura 6, en todas las pastas existe entre los 7 y 28 días una reducción de la porosidad total, aspecto este bien conocido debido a la formación en el tiempo de productos de hidratación gracias a la reacción puzolánica Feldman, 1984, Goncalves et al., 2009.
Además de ello, es importante destacar cómo, sólo para los sistemas con adiciones minerales activas, aparece un refinamiento de la estructura de poro respecto a la referencia, siendo mayor este fenómeno en el caso de la arcilla calcinada AS-900.
Este fenómeno puede verse analizando el comportamiento de la estructura de poros en las pastas a 28 días.
La Tabla #2 muestra un resumen de la estructura de poros de las pastas, clasificadas según la Unión Internacional de Química Pura Aplicada Everett, 1972.
Pude observarse como, con la sustitución de cemento Pórtland ordinario por adiciones minerales activas, ocurre un cambio en la microestructura, ya que se evidencia una reducción en la proporción de los macroporos y un incremento en la proporción de mesoporos.
Esto resulta en el refinamiento observado a los 28 días según muestra la Figura 6, siendo de forma más significativa en la arcilla sedimentada y calcinada AS-900.
Ese fenómeno ha sido referenciado en la literatura anteriormente.
Tal es el caso de los estudios realizados por R.F Feldman en 1984, los cuales mostraron que usando adiciones minerales en pastas de cemento se obtienen productos de hidratación con menor permeabilidad que en aquellas de Pórtland puro Feldman, 1984.
Resultados similares encontró J. P Goncalves en el 2009, los cuales demostraron que cuando se usa metakaolin, tanto industrial como de laboratorio, o ladrillos molidos, en sustitución del cemento Pórtland, pueden obtenerse mezclas con estructuras porosas más finas Goncalves et al., 2009.
Como el instrumento se basa en la intrusión de mercurio, los primeros valores de porosidad que aparecen son aquellos que se refieren a los poros externos del material.
Según este principio, se evidencia que la mezcla AS-900 a los 28 días muestra una porosidad externa menor que el resto de la puzolana, índice estrechamente vinculado con la reactividad de la misma y muy favorable ante la acción de agentes agresivos externos.
En la misma figura se puede apreciar que en los sistemas con adiciones no se alcanzan valores de porosidad total menores que la referencia, a pesar del mencionado aporte de la reacción puzolánica.
Esto puede ser explicado debido a que el volumen de sólidos de los productos de hidratación del CPO es mayor respecto al formado por la reacción puzolánica, que se incrementa además con la porosidad interna de las puzolanas utilizadas Feldman, 1984, Goncalves et al., 2009.
Es decir, como en la referencia se consume más agua en el proceso de hidratación, quedará más espacio para los productos de hidratación a formar, siendo estos volumétricamente mayor en esta mezcla de Pórtland puro.
La porosidad total es mayor en los sistemas con adiciones minerales y sin embargo la resistencia a la compresión en morteros es mayor que la referencia.
Aparentemente no sólo es el volumen, sino que también la distribución y morfología de los poros, ya sean macros o micros, internos o externos, tiene un rol importante en la definición de las resistencias mecánicas.
La reactividad mostrada por las puzolanas en las pastas, así como la porosidad asociada a estas, influyó en la resistencia a la compresión de los morteros fabricados.
Los resultados del ensayo de resistencia a la compresión en morteros Figura 7, muestran como el proceso de reacción puzolánica en edades tempranas hasta los 7 días, a pesar de ser la etapa con mayor proporción de aumento de los valores de resistencia en las mezclas, no alcanzan los mostrados por el sistema de Pórtland puro.
A partir de los 28 días la resistencia a la compresión de los sistemas puzolánicos es superior a la referencia, en especial la arcilla calcinada AS-900, que presenta en dicha edad un aumento de su resistencia de un 30% respecto al sistema Pórtland puro, lo que la convierte en la adición mineral más reactiva utilizada.
El consumo de cal en pastas, obtenido por termogravimetría, fue relacionado con la resistencia a la compresión de cada mortero.
Como las cantidades de cemento en las mezclas con adiciones son inferiores a la referencia, se comparó el incremento de resistencia de cada adición con el sistema cemento - filler, ya que tiene un 30% de sustitución al igual que el resto.
En la Figura 8 aparece una tabla con los valores porcentuales de contenido de hidróxido de calcio y resistencia a la compresión de las mezclas con puzolanas respecto a la mezcla con filler, ambas con igual cantidad de cemento.
Por ejemplo, el sistema con AS-900 posee a 1 día un contenido de Pórtlandita equivalente al 71% presente en el sistema con filler, siendo a esta edad su resistencia un 84% de la alcanzada por el mortero fabricado con filler.
En esta figura puede observarse como todos los sistemas puzolánicos, a medida que avanza el tiempo 1, 7 y 28 días, se mueven los puntos hacia la izquierda como símbolo de consumo de Pórtlandita.
Esto tiene una influencia directa con la resistencia a la compresión, por lo que el incremento de sus valores también se evidencia.
Es importante destacar como la arcilla calcinada AS-900 se manifiesta como la de mayor consumo de HC y a su vez la de mayores valores de resistencia.
El incremento de la resistencia mecánica se produce aparentemente debido a la activación de las puzolanas a través de la molienda.
En la Figura 9 puede verse como los sistemas sin moler muestran valores de resistencia a la compresión en morteros muy inferiores a la referencia, excepto para la arcilla calcinada sin moler que logra valores similares al sistema Pórtland puro sólo a los 60 días.
Esto demuestra como una arcilla calcinada, que inicialmente mostraba una pobre reactividad, puede convertirse en una puzolana muy reactiva a través de la molienda.
El efecto dañino de poseer una baja superficie específica a causa del efecto de aglomeración de partículas y sinterización por elevadas temperaturas, puede ser revertido mediante el molido, lo que provoca un incremento de la superficie específica y por ende de la reactividad de dicho material.
Como puede apreciarse en la Figura 10, a partir de los 7 días, los morteros fabricados con adiciones presentan mayor grado de hidratación del CPO respecto a la referencia de Pórtland puro.
Esto se debe a que se está sustituyendo el cemento por un material más fino, cuyas partículas permiten una mayor compacidad en la mezcla, realzando así el proceso de hidratación.
Además, de manera general, hay más agua a disposición por gramo de cemento, ya que aumenta la relación agua cemento debido a la sustitución.
Para el caso de los morteros con arcilla calcinada AS-900, el hecho de que el contenido de HC evaluado en pastas presenta el menor valor a esta misma edad, unido al efecto filler, pudo influenciar en que estos mostraran un mayor grado de hidratación respecto al resto.
Otro factor importante a tener en cuenta al usar adiciones minerales activas como sustituyentes del cemento Pórtland ordinario es evaluar su aporte en los cambios de la estructura de poros, que en última instancia son determinantes en la durabilidad del nuevo material.
Esto pudo ser comprobado usando un ensayo de absorción de agua por capilaridad Figura 11, llegando a medir la sorptividad del mismo Figura 12.
Las curvas en la Figura 11 muestran lógicamente una disminución de la absorción de agua en el tiempo para todos los especímenes, lo que aparentemente se produce debido a una densificación de la microestructura por la formación de hidratos.
Este fenómeno se acentúa en el caso de la arcilla sedimentada y calcinada AS-900, ya que a los 28 días es quien muestra los menores valores de absorción de agua.
Tanto para el sistema de arcilla sedimentada y calcinada AS-900 como para el de cemento CP N3, puede observase un incremento en los valores de sorptividad de los 3 a los 7 días, mostrados en la Figura 12.
Esto puede atribuirse al refinamiento de la porosidad, debido a la importante actividad química en este intervalo de tiempo.
Al cerrarse el poro, la tensión capilar aumenta, logrando que penetre más rápido el agua mayor sorptividad, pero en menor volumen menor absorción.
En el caso de la AS-900, este refinamiento se evidencia también en el hecho de que pasó de ser la segunda en absorber más agua a los 3 días, superada sólo por el sistema de filler, a la segunda en menor absorción a los 7 días, muy similar a los mínimos valores mostrados por el sistema del suelo arcilloso calcinado T120.
Nuevamente la arcilla calcinada AS-900 se muestra como la adición mineral de mejor comportamiento, que en este caso logra los valores más bajo de sorptividad a los 28 días.
Esto indica que, cuando se usa este tipo de puzolana en sustitución del cemento Pórtland, es posible disminuir el grado de penetración del agua dentro de la masa del hormigón, lo cual evita una acción más fuerte y directa de aquellos elementos agresivos que puedan afectar la durabilidad del material.
En esta Figura 13 puede observarse como el uso de arcilla calcinada como material cementicio sustituyente del cemento Pórtland, reduce la porosidad capilar del material en más de un 60% respecto a la referencia.
Existe una estrecha relación entre la porosidad capilar y la durabilidad de un material.
En este estudio se han utilizado dos técnicas para determinar porosidad: PIM y saturación de agua.
Los resultados para ambos casos se mostraron diferentes y por tanto contradictorios.
Por un lado el PIM llega a tamaños de poros del orden de los nanómetros, cuando la absorción de agua sólo da una información sobre los poros capilares registrados en mieras.
De ahí se puede concluir que la sustitución de cemento Pórtland por las adiciones puzolánicas reduce preferentemente la macro porosidad y en menor medida la micro, lo que indica de manera general un refinamiento de la porosidad capilar y por ende un mejoramiento de la permeabilidad del material.
Todos los resultados de los ensayos microestructurales realizados justifican el comportamiento favorable de las adiciones utilizadas en cuanto a la resistencia a la compresión de los morteros.
Las técnicas de análisis microestructural sirvieron como herramienta de interpretación de las propiedades físico-mecánicas de las mezclas fabricadas, así como de sus características a escala macro.
• Todas las adiciones minerales activas desarrollaron un adecuado proceso de reacción puzolánica, destacándose significativamente la arcilla calcinada AS-900.
• El proceso de molido de las materias primas tiene una gran influencia en la reactividad de suelos arcillosos y arcillas sedimentadas.
Gracias a esta molienda, además de incrementarse en dichos sistemas el consumo de hidróxido de calcio respecto a la referencia, existe un aumento de la compacidad de la mezcla al usar materiales más finos que el cemento Pórtland.
• Los morteros obtenidos de los sistemas arcillosos T120 y AS-900 muestran una reducción de su sorptividad a los 28 días respecto a la referencia de Pórtland puro.
• El uso de adiciones minerales activas reduce la porosidad capilar del material, destacándose la arcilla calcinada con una disminución de más del 60% respecto a la referencia.
• Siempre y cuando estén finamente molidos, las arcillas calcinadas a 900 grados centígrados, provenientes de suelos arcillosos de bajo grado de pureza, pueden lograr una notable actividad puzolánica.
Esto puede ampliar el campo de aplicaciones a la hora de acometer la producción de puzolanas reactivas.
• El proceso de activación térmica de las arcillas puede realizarse de forma eficiente mediante la quema del bloque sólido combustible.
La tecnología del horno vertical continuo garantiza un adecuado proceso de combustión, lo cual minimiza los contenidos de carbón en el material calcinado.
La infección respiratoria grave se asocia a elevada morbimortalidad y costes sociales, que aumentan significativamente en los casos complicados con shock séptico.
La antibioticoterapia es una de las herramientas más efectivas para disminuir la mortalidad: se ha descrito ampliamente cómo la administración de un antibiótico inadecuado en el shock séptico de origen respiratorio se asocia a un significativo aumento de la morbimortalidad y de las multirresistencias.
Varias sociedades científicas publicaron recomendaciones de manejo clínico y terapéutico, siendo referencia en América Latina las guías publicadas por la Infectious Disease Society of America/American Thoracic Society IDSA/ATS.
Varios estudios realizados en Europa, Estados Unidos y Australia analizaron la adherencia a las guías terapéuticas en la prescripción antibiótica empírica.
Sin embargo, no existen estudios similares realizados en América Latina.
En el presente estudio se analiza la adherencia a las indicaciones IDSA/ATS para el tratamiento de la neumonía grave, y las causas del incumplimiento de las recomendaciones.
Encuesta realizada a 36 médicos de Latinoamérica con amplia experiencia en la unidad de cuidados intensivos UCI; la encuesta se aplicó durante la realización de un curso sobre políticas antibióticas en el paciente crítico que tuvo lugar en el Hospital Vall d’Hebron, Barcelona, España, en Mayo y Julio de 2013.
El cuestionario es el mismo utilizado para la realización de un estudio australiano publicado por Dulhunty et al., y está compuesto por casos clínicos ficticios de pacientes con infección grave.
En el presente estudio únicamente se analizan los casos de infección respiratoria: neumonía adquirida en la comunidad y neumonía nosocomial.
Ambos escenarios son expuestos en los materiales electrónicos adicionales.
A todos los encuestados se les pidió indicar la especialidad médica, los años de experiencia en la UCI y las características del hospital/UCI donde se desempeñan; además, en cada caso clínico se solicitó indicar cuantos y cuales antibióticos iniciarían, la dosis y duración de los mismos; el control del foco infeccioso se consideraba resuelto: se descartaba la presencia de empiema ó cualquier otra complicación que requiriera actitud quirúrgica o procedimiento invasivo.
El peso del paciente se indicaba en 80kg y la función hepática y renal eran normales.
Se solicitó escoger entre uno y tres antibióticos sin incluir antivirales, antifúngicos o tuberculostáticos; la dosis de medicación se calculó y expresó en gramos por día.
Los dos escenarios son: neumonía comunitaria bilateral con shock séptico secundario caso 1, disponible en los materiales electrónicos adicionales; neumonía nosocomial en el postoperatorio tardío de colecistectomía caso 2, disponible en los materiales electrónicos adicionales.
Se registró el número de antibióticos indicados, la dosis y duración, y se confrontó la pauta indicada y la dosis de antibiótico con las indicaciones de las respectivas guías terapéuticas.
Al no existir indicaciones específicas para América Latina se decidió utilizar las recomendaciones IDSA/ATS: en la tabla S1 de los materiales electrónicos adicionales se indican las pautas antibióticas recomendadas.
En caso de prescripción de antibióticos no indicados en las recomendaciones, o de omitirse la dosis de antibiótico establecida por la IDSA/ATS, se consideró como válida la dosis sugerida por los manuales con mayor frecuencia de uso clínico.
Debido a que se trata de una encuesta espontánea realizada a partir de casos clínicos ficticios no se solicitó consentimiento informado para la realización del estudio.
Los encuestados fueron informados de la finalidad de la encuesta, y su cumplimiento no era condición para obtener el certificado de participación en el curso.
Los resultados se expresaron en forma de mediana y rango intercuartil para variables continuas o como frecuencia absoluta y frecuencia porcentual para variables categóricas.
La base de datos y los cálculos estadísticos se realizaron con el programa Statistical Package for the Social Sciences SPSS versión 15.
Treinta y seis médicos respondieron a la encuesta; 56% 20 médicos era especialista en cuidados intensivos con > 5 años de experiencia en UCI; 33% 12 en enfermedades infecciosas; 3% 1 era especialista en cuidados intensivos con < 5 años de experiencia.
Menos del 10% 3 médicos pertenecía a otra especialidad: anestesia, medicina interna y cardiología Tabla 1.
Diecisiete médicos 47% trabajaban en una institución universitaria; 31 de 36 86% ejercían en una UCI médico-quirúrgica.
La procedencia de los encuestados era primariamente Brasil 25 médicos; 69%, seguido por Venezuela 4; 11%, México 2; 6% y Chile 2; 6%.
En los 2 casos clínicos se pautaron un total de 135 antibióticos Tablas 2 y 3: 68 en el primer caso y 67 en el segundo.
En el caso 1 el grupo de antibióticos más empleado fueron betalactámicos 29 de 68 prescripciones; 42,7%, siendo ceftriaxona en el 29,4%.
Se indicaron macrólidos claritromicina y azitromicina en 19 de 68 prescripciones 27,9% y quinolonas levofloxacino, moxifloxacino en 8 11,8%.
Las pautas mas indicadas fueron Figura 1: ceftriaxona y claritromicina 9 pacientes sobre 36; 25,0%, ceftriaxona/cefotaxima y azitromicina 5 pacientes; 13,9%, ceftriaxona y levofloxacino/moxifloxacino 5; 13,9%.
En 32 sobre 36 casos 88,9% se indicó tratamiento combinado.
Se prescribió tratamiento activo frente a Pseudomonas aeruginosa en 15 pacientes de 36 41,7% y frente a Staphylococcus aureus resistente a meticilina SARM en 6 de 36 16,7%.
El tratamiento fue adecuado según las recomendaciones IDSA/ATS en 11 prescripciones de 36 30,6% Tabla 4.
Las causas de incumplimiento fueron: monoterapia 4 sobre 25; 16,0%; cobertura innecesaria frente a P. aeruginosa/SARM en 10 prescripciones 40,0%; administración de doble tratamiento antibiótico con fármacos no indicados en 11 de 25 44,0%.
Los antibióticos mas empleados fueron claritromicina 10 prescripciones, clindamicina 1 prescripción y amoxicilina-clavulánico 1 prescripción.
En el caso 2 los antibióticos más indicados fueron meropenem 20 prescripciones de 67; 29,9%, vancomicina 14, 20,9%, linezolid 14, 20,9% y piperacilina-tazobactan 13; 19,4% Tabla 3.
En la figura 2 se muestran las pautas más empleadas: meropenem y linezolid 10 pacientes de 36; 27,8%, meropenem y vancomicina 9 pacientes de 36; 25,0%, piperacilina-tazobactan y linezolid 5 de 36; 13,9% y piperacilina-tazobactan en monoterapia 5; 13,9%.
Se indicó monoterapia en 5 pacientes de 36 13,9% y tratamiento antibiótico combinado en los 31 pacientes restantes 86,1%.
En todos los casos se indicó tratamiento activo frente a P. aeruginosa; se indicó tratamiento activo frente a SARM en 30 pacientes de 36 83,3%.
La adherencia a las indicaciones IDSA/ATS fue del 3% 1 paciente de 36, indicándose meropenem y levofloxacino Tabla 4.
Las causas de incumplimiento fueron: monoterapia, en 5 prescripciones de 35 14,3% y falta de doble cobertura antibiótica frente a P. aeruginosa, en 30 indicaciones de 35 85,7%.
En caso de considerarse adecuada la administración de un único antibiótico activo frente a P. aeruginosa, según indicado en otras recomendaciones en asociación o no con un antibiótico activo frente a SARM, la tasa de tratamiento apropiado sería del 100%.
La conclusión más relevante es la limitada adherencia, en la población a estudio, a las recomendaciones IDSA/ATS en la prescripción antibiótica empírica en la neumonía grave.
Esta conclusión, en línea con los resultados obtenidos en otros estudios realizados en otros continentes, tiene implicaciones muy importantes ya que una baja adherencia a las recomendaciones terapéuticas se asocia a mayor morbilidad y mortalidad, así como a un aumento en los costes sanitarios.
Estudios realizados en Europa reportan tasas de adherencia entre 20 y 100%; las causas propuestas fueron: diferencia entre el paciente a tratar y la patología descrita en la guía; presencia de insuficiencia renal o hepática; no disponibilidad o costes excesivos de antibióticos específicos; diferencias entre flora local y recomendaciones internacionales.
En el caso de neumonía comunitaria el tratamiento fue adecuado en el 31% de los pacientes 11 de 36.
Pese a que en las guías terapéuticas se recomienda iniciar tratamiento de amplio espectro en caso de alta sospecha de patógenos multirresistentes, no se consideró una opción correcta ya que en el escenario presentado el paciente no tiene factores de riesgo para patógenos nosocomiales.
Las causas de la falta de adherencia fueron varías.
Prescripción de monoterapia 16%: varios estudios han demostrado que, en pacientes con shock de origen respiratorio, el tratamiento antibiótico combinado disminuye la mortalidad; además, un ensayo clínico realizado en pacientes con neumonía comunitaria grave concluye que la mortalidad es mayor en pacientes que reciben fluoroquinolona versus biterapia, aunque sin alcanzar diferencias estadísticamente significativas.
En general, todo paciente que ingresa en UCI por CAP severa debería recibir tratamiento frente a neumococo y Legionella pneumophyla, usando un anti-neumocócico bactericida, siendo primera opción un betalactámico, y un agente activo frente a Legionella spp, como levofloxacino o azitromicina.
Otra causa de falta de adherencia fue la extensa cobertura frente a P. aeruginosa y SARM: el 40% recibió tratamiento activo frente a multirresistentes.
Se ha demostrado previamente como en Latinoamérica la prevalencia de multirresistentes y de SARM es mayor con respecto a otros países.
Por otro lado, el uso elevado de antibióticos de amplio espectro condiciona un aumento en la aparición de patógenos oportunistas.
Por esto, es de capital importancia la monitorización de la flora bacteriana local.
La tercera causa de falta de adherencia fue la prescripción de antibióticos no indicados en las recomendaciones: el 44% de los pacientes recibió tratamiento con una cefalosporina no antipseudomónica además de claritromicina.
En las guías IDSA de 2003 se indica asociar un betalactámico con un macrólido eritromicina, claritromicina o azitromicina, mientras que en últimas actualizaciones se recomienda azitromicina.
La utilidad de los macrólidos ha sido capital en el tratamiento de la neumonía, debido a su actividad frente a neumococo y patógenos atípicos; la eritromicina, el primer macrólido disponible, ha disminuido su utilidad debido a los efectos adversos gastrointestinales, la falta de eficacia frente a Haemophilus influenzae y la emergencia de resistencias frente a neumococo.
Las principales ventajas de azitromicina y claritromicina frente a eritromicina son: menos efectos adversos y mayor penetración tisular, estabilidad frente al pH gástrico, mayor semivida, escasas interacciones farmacológicas y un mayor efecto post-antibiótico.
La concentración tisular de azitromicina puede ser entre 10 y 100 veces mayor que la obtenida en sangre.
Aunque las concentraciones máximas alcanzadas por la azitromicina y la claritromicina son cercanas a los valores máximos de la concentración mínima inhibitoria para los patógenos importantes, su rápida captación en el compartimiento intra-celular así como su lenta liberación, hacen que sean eficaces frente a los mismos.
Este fenómeno es más marcado en la azitromicina debido a una exposición antimicrobiana más prolongada por su efecto post-antibiótico, lo que hace que ciclos de tratamientos de 3 - 5 días puedan ser suficientes.
Por otro lado, la azitromicina tiene como posible inconveniente su elevado cociente de concentración intra-celular/concentración intersticial, que podría justificar su mal comportamiento in vivo frente a los microorganismos extracelulares.
En el caso de la neumonía nosocomial es llamativa la adherencia del 3% a las recomendaciones, siendo la única pauta adecuada meropenem y levofloxacino.
Las recomendaciones IDSA/ATS indican usar un betalactámico asociado a un aminoglucósido o una quinolona activa frente a P. aeruginosa.
En caso de riesgo de infección por SARM se indica su cobertura; en el presente caso no se consideraba necesario cubrir SARM, aunque su eventual cobertura no se clasificó como inadecuada.
De las 35 pautas no adecuadas, en 5 casos se indicó monoterapia, siempre con antibióticos activos frente a Pseudomonas, y en 30 casos se indicó biterapia, en todos los casos con un antimicrobiano activo frente a P. aeruginosa y otro activo frente a SARM.
Las recomendaciones IDSA/ATS sugieren iniciar doble tratamiento antipseudomonas, con la finalidad de minimizar el riesgo de no cubrir el patógeno debido a un patrón de resistencia antibiótica.
Garnacho-Montero et al. confrontaron monoterapia versus biterapia en la neumonía asociada a la ventilación mecánica por P. aeruginosa; en las conclusiones confirman que el tratamiento combinado reduce el riesgo de tratamiento empírico inadecuado.
Sin embargo, no hubo diferencias de mortalidad entre monoterapia y tratamiento combinado.
Además, los casos de Pseudomonas con susceptibilidad disminuida a carbapenemes que recibieron meropenem 6g por día no aumentaron la mortalidad.
En este sentido, en una institución hospitalaria donde la resistencia de P. aeruginosa para carbapenemes no es un problema, el uso de meropenem a altas dosis en monoterapia podría ser una opción aceptable.
De la misma forma, la utilización de un betalactámico en monoterapia en un entorno con muy bajo riesgo de resistencias para antibióticos, podría ser una opción adecuada.
Pese a esto, la falta de ensayos clínicos randomizados no permite generalizar esta afirmación.
A favor de ésta aseveración, según las recomendaciones europeas un paciente con neumonía nosocomial adquirida durante los primeros 4 días de ingreso debería recibir un único antibiótico.
Considerando adecuada la administración de un antibiótico anti P. aeruginosa, en nuestra población, la tasa de adherencia sería del 100%.
El presente análisis tiene varias limitaciones.
La más importante es que se trata de una encuesta clínica sobre casos ficticios y los datos no proceden de la práctica clínica real; pese a esto, la elevada tasa de médicos intensivistas o especialistas en enfermedades infecciosas con amplia experiencia de trabajo en UCI en un centro universitario de tercer nivel confiere al estudio elevada validez y fiabilidad de los resultados.
Otra limitación importante es que la mayoría de los encuestados procedía de Brasil y no hubo representación proporcional de los diferentes estados de Latinoamérica: se realizó un análisis para comparar respuestas de médicos de Brasil y de médicos no de Brasil, sin obtener diferencias significativas en las respuestas.
Además, los médicos procedían de distintas ciudades de Brasil y de los otros estados de Latinoamérica: por razones de confidencialidad y para no sesgar la libertad de respuesta los autores se comprometieron a no comunicar las ciudades de procedencia de los encuestados.
Finalmente, un número más elevado de encuestados hubiese proporcionado datos más representativos; la realización de un estudio similar pero con mayor tamaño muestral sería recomendable para confirmar los hallazgos obtenidos y garantizar una mejor reproducibilidad y representación de todos los estados de Latinoamérica.
En la presente encuesta sobre prescripción antibiótica empírica en la neumonía grave, realizada en esta pequeña muestra de médicos de Latinoamérica, la adherencia a las guías terapéuticas Infectious Disease Society of America/American Thoracic Society fue relativamente baja, aunque en línea con los resultados de otros estudios realizados en otros continentes.
Las causas de falta de adherencia fueron en el caso de neumonía comunitaria la elevada indicación de monoterapia, la cobertura no indicada frente a multirresistentes y el empleo de antibióticos no indicados.
En el caso de neumonía nosocomial la causa mas importante de incumplimiento fue el uso de un único antibiótico activo frente a P. aeruginosa.
Cada vez es mas frecuente tener que intervenir quirúrgicamente a pacientes añosos con patología del raquis dada la mayor longevidad del ser humano, y como es sabido a medida que pasan los años por encima de 25, la calidad ósea decrece, considerando se mala a partir de los 65 años.
El hueso esponjoso es el más afectado, donde se produce tanto una disminución de la cantidad como una alteración en la microestructura ósea.
Se ha demostrado que, en huesos con mala calidad ósea, la fijación de los implantes es menor.
Esto también es efectivo en la vértebra, donde estudios biomecánicos han demostrado que aumenta el índice de aflojamiento de los tornillos, el pull-out y la pseudoartrosis.
Se han propuesto distintos métodos para aumentar la fijación de los tornillos en los casos de mala calidad ósea: uso de tornillos más largos y de mayor diámetro; uso de tornillos con cementación; aporte de injerto dentro del cuerpo vertebral.
Estos métodos teóricamente permitirían una mayor fijación de los tornillos.
Sin embargo, diferentes estudios han demostrado que dichos métodos no están exentos de complicaciones, como fractura de pedículos, violación de la cortical anterior del cuerpo vertebral o complicaciones derivadas de la cementación, principalmente la fuga de cemento.Además, algunos estudios biomecánicos no han demostrado mayor fijación de los implantes o mayor resistencia al pull-out con algunos de estos métodos.
Otra opcion son los tornillos expansivos, que distintos estudios biomecanicos demuestran que aumentan la resistencia al pull-out.
Presentamos un estudio con un tornillo expansivo con un nuevo diseño, que dobla su diametro a nivel del cuerpo vertebral, justo donde termina el pediculo y que aumenta la resistencia al pull-out en un 30% y la resistencia al fracaso mecánico en un 50%, respecto al tornillo normal sobre hueso con mala calidad ósea.
El objetivo de este estudio es valorar la fiabilidad de este tornillo expansivo en el tratamiento de la fusión vertebral instrumentada en pacientes con mala calidad ósea, esto es su manejo y seguridad.
Realizamos un estudio observacional prospectivo multicéntrico en 99 pacientes, con distintas patologías de raquis fracturas, deformidad, degenerativa donde colocamos un total de 576 tornillos expansibles Osseoscrew, Alphatec Spine con un seguimiento medio de 19,2 meses. σ=6,6; 12-29.
Figuras 1 e 2
La característica biomecánica principal de estos tornillos de titanio, es la capacidad de expansión en la unión del tercio medio y distal del cuerpo del mismo, una vez introducido en el cuerpo vertebral, justo anterior al pedículo.
Esta capacidad de expansión es hasta el doble del diámetro del tornillo en la unión del tercio medio con el distal de este, lo que permite tres puntos de anclaje , al inicio del pedículo con la cabeza del tornillo, en el propio pedículo y en el cuerpo vertebral en su punto de separación de aquel.
Figura 3
Estudiamos la fiabilidad de la técnica de colocación y su manejo, mediante el análisis de tiempo quirúrgico, la perdida de sangre y el emplazamiento del tornillo; la seguridad del implante, analizando las complicaciones debidas a éste; y el análisis de la evolución del EVA postquirúrgico como valor indirecto de la no existencia de complicaciones.
Realizamos el estudio en 99 pacientes, con una edad media de 73 años52-83 y con una predominancia de sexo femenino 67% frente al masculino 33%.
En los parámetros recogidos en la encuestas, indagamos la presencia de factores que pudieran interferir en el resultado final: hábito tabáquico no fumador 95%, fumador 5%; uso de corticoides 87% sí; 13% no; índice de masa corporal 17% normal; 56% sobrepeso; 21% obesidad leve; 6% obesidad moderada.
Respecto al motivo de la cirugía, la mayoría de los pacientes se intervino por patología degenerativa del raquis 82%, seguido por patología traumática 11% y deformidad 7%.
El motivo principal de la intervención fue por lumbalgia o lumbociatalgia, seguido de claudicación y/o estenosis de canal.
En menor porcentaje, los pacientes se intervinieron por parestesias en miembros inferiores, deformidad y/o escoliosis, discopatía y/o radiculopatía crónicas, y alteración del perfil sagital.
La colocación de los tornillos se realizó principalmente en los últimos segmentos de la columna lumbar L4, L5 y S1.
En un caso, se colocaron los tornillos desde T3 hasta S1, en una paciente con escoliosis del adulto, siendo esto una excepción, por la limitación del diámetro del tornillo y del pedículo en niveles superiores a T10.
En el 49% de los casos se realizo artrodesis circunferencial 40% somatoartrodesis con implante vía PLIF, 3% vía TLIF y 6% solo con aportación de injerto antólogo de cresta iliaca.
El tiempo medio de las cirugías fue de 2 horas y 35 minutos, predominando los casos en los que se prolongó menos de 3 horas 55%, menos de 3 horas; 45%, más de 3 horas y un tiempo medio por nivel de 56 minutos.
Pérdida de sangre
La pérdida de sangre intraoperatoria, analizada midiendo el volumen en centímetros cúbicos cc, fue de una media por intervención de 652 cc, principalmente entre 301 y 1000 cc 33%; esta media se ha visto aumentada por los casos de deformidades.
Obtuvimos una media de pérdida por segmento vertebral instrumentado de 210 cc.
En la mayoría de los pacientes intervenidos, no hubo ninguna complicación derivada directamente del tornillo 95%.
Se presentó un caso de rotura parcial de uno de los pedículos de L4; tres casos de no expansión del tornillo; una medialización de un tornillo de S1, resuelta mediante rescate del tornillo y colocación de uno nuevo, al mes de la cirugía y un caso donde se tuvo que reemplazar un tornillo mal posicionado en el mismo acto quirúrgico.
Evolución del EVA
Analizando la evolución del dolor entre preoperatorio y postoperatorio, en la mayoría de los casos encontramos una diferencia de descenso de EVA de mas de 4 puntos, tanto a nivel de dolor lumbar como irradiado.
Resultado en el seguimiento
Se han presentado tres casos de pull-out, en dos pacientes en los 2 años posteriores a la cirugía.
El uso de tornillos expansibles ha demostrado, en distintos estudios, una mayor resistencia a pull-out y movilización que el resto de implantes utilizados, con el mismo rango de complicaciones que los tornillos normales, y menor que tornillos cementados o de diámetro y longitud mayores, en pacientes con mala calidad ósea.
Algunos estudios sobre el efecto de la fijación de los tornillos pediculares según la densidad mineral ósea DMO, demostraron una menor resistencia al pull-out y a la movilización de tornillos convencionales en pacientes con menor DMO. Posteriormente, otros autores demostraron que en estos pacientes con mala calidad ósea, la resistencia a la movilización usando tornillos expansibles era similar a la de los tornillos normales en hueso sano.
La resistencia a la movilización y al pull-out también se ha demostrado ser mayor con el uso de tornillos cementados, en pacientes con mala calidad ósea respecto a tornillos convencionales.
Sin embargo, diferentes estudios in vitro han propuesto la posibilidad de complicaciones derivadas de la fuga de cemento.
Además, se ha propuesto que a largo plazo, el índice de movilización es similar que con el uso de tornillos convencionales.
Por ello, algunos autores recomiendan el uso de tornillos expandibles sin cementación en pacientes con mala calidad ósea no severa, optando por tornillo expandible y cementación sólo para casos severos.
Respecto al grado de artrodesis obtenida, diferentes estudios han demostrado mayor porcentaje en pacientes con mala calidad ósea con tornillos expansibles respecto a los convencionales.
En general existen pocos estudios en la literatura sobre tornillos expansibles.
La mayoría, comparándolos con tornillos cementados y siempre estudios biomecánico.
A la vista de los resultados obtenidos en nuestro estudio, que se refuerzan con otros estudios revisados sobre tornillos expansibles, creemos que el uso de este tornillo en pacientes con mala calidad ósea es un método seguro, con pocas complicaciones derivadas del implante y con un bajo porcentaje de pull-out y movilizaciones de este.
Por ello, lo consideramos como un método de utilidad para su uso en pacientes con mala calidad ósea.
Anestesiólogo, Especialista en Dolor y Cuidados Paliativos, Docente de Anestesia y Dolor, Universidad CES, Director médico Instituto Colombiano del Dolor, Medellín, Colombia Ortopedista, Especialista en Cirugía de Mano, docente Universidad CES, Medellín, Colombia Residente de tercer año de Anestesiología, Universidad CES, Medellín, Colombia Residente de Anestesia, Universidad CES, Medellín, Colombia
* Autor para correspondencia: Carrera 78B # 51 A 25 Medellín, Colombia.Correos electrónicos: robertorivera@incodol.com, robertoneuro@yahoo.com R.C. Rivera Díaz.
0120-3347/$ - see front matter © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 5 de diciembre de 2012 Aceptado el 14 de mayo de 2013 On-line el 7 de octubre de 2013
Publicado por Elsevier España, S.L. Todos los derechos reservados. Introduction:The upper limb compartment syndrome is considered an emergency.
El diagnóstico es principalmente clínico; el dolor, que aparece tempranamente y que es desproporcionado, se constituye en el principal signo de alerta.
El síndrome compartimental agudo se observa más en pacientes menores de 35 años, y aunque es común que este fenómeno se presente en el miembro superior secundario a fracturas o traumas, también se deben considerar causas menos frecuentes, como las no traumáticas: infecciones, discrasias sanguíneas, síndrome nefrótico, mordeduras de arañas, mordeduras de serpientes, extravasación de infusiones o medios de contraste, inyección de drogas ilícitas y compresión prolongada de la extremidad.
También está el riesgo de enmascarar este síndrome y hacer un diagnóstico tardío cuando el paciente está bajo los efectos de la anestesia regional, pues no va a presentar dolor.
El tratamiento busca restaurar de manera temprana la microcirculación al compartimento a través de la descompresión.
Se considera urgencia quirúrgica; sin embargo, en casos seleccionados puede considerarse manejo intervencionista mediante bloqueo simpático de la extremidad, mejorando la perfusión distal y disminuyendo la presión intersticial, siempre y cuando se cuente con un grupo humano interdisciplinario que garantice la vigilancia de signos de alarma y permita una descompresión quirúrgica de urgencia.
En la clínica CES Medellín, Colombia ingresa a urgencias una paciente femenina de 51 años con diagnóstico de síndrome compartimental en miembros superiores desencadenado por picaduras de abejas que fueron inducidas en un centro de terapias alternativas para el tratamiento de un dolor crónico en las manos.
Entre los signos de alarma, la paciente presenta dolor intenso, edema, zonas de hipoestesia y disestesia, cianosis en los pulpejos y limitación funcional.
Recibe tratamiento inicial con esteroides y antihistamínicos intravenosos.
Solicitan evaluación por el cirujano de mano y por el anestesiólogo para la realización de fasciotomías en ambos miembros superiores.
La paciente es evaluada de manera conjunta por los especialistas y se decide el siguiente plan:
Previa asepsia y antisepsia de la extremidad, se realiza por la cara volar la incisión desde el tercio distal del antebrazo en línea media entre el flexor carpis radialis y palmaris longus hasta la línea de Kaplan fig.
1. Acto seguido se realiza incisión de todo el ligamento transverso del carpo y se deja la herida en piel abierta.
Luego, por la cara dorsal de la mano, se realizan dos incisiones: una entre el segundo y el tercer metacarpiano, y la otra entre el cuarto y el quinto metacarpiano.
Se dejan las heridas abiertas cubiertas con vendajes estériles.
Cada 48 h se programa cirugía para realizar lavado de las heridas y definir el cierre según el grado de edema.
El cierre de las heridas fue el día 7.
Bloqueo de ganglio estrellado. Con aguja espinal número 22 y técnica paratraqueal, se ubica apófisis transversa de C6, se confirma con medio de contraste hidrosoluble y se aplican 6ml de levobupivacaína al 0,75% fig.
2. - Catéter epidural cervical. Con aguja epidural y con técnica de pérdida de resistencia con solución salina, se ubica espacio epidural a nivel C3-C4, se confirma con 1 ml de medio de contraste, luego se pasa catéter epidural, se deja 3 cm en el interior del espacio, se realiza prueba con 3 ml de lidocaína al 1% con 15 µg de epinefrina y es negativa; se tuneliza el catéter y se inicia infusión continua a una velocidad de 6 ml/h de una mezcla de solución salina al 0,9% con levopuvicaína a una concentración del 0,125%, para tratar el dolor de ambas extremidades y prolongar el bloqueo simpático fig.
3. Se realiza evaluación continua de signos de alarma las primeras 12 h y seguimiento diario durante 7 días hasta el cierre de las heridas en el lado izquierdo.
La paciente evoluciona satisfactoriamente, se evidencia recuperación de la sensibilidad y movilidad en ambas manos, con adecuado control del dolor y mejoría de la cianosis distal de manera inmediata y bilateral.
Los grupos musculares de las extremidades están divididos en compartimentos, formados por fuertes fascias musculares.
El miembro superior tiene 15 compartimentos; de estos, el compartimento que con más frecuencia se afecta es el volar del antebrazo.
El uso del veneno de abejas como agente terapéutico para el alivio del dolor se remonta a la época de Hipócrates.
Esta técnica, conocida como apiterapia, es ampliamente utilizada en Asia, en Europa y en Sudamérica.
El efecto terapéutico se logra gracias a las propiedades antiinflamatorias del veneno de las abejas, a través de una sustancia conocida como «Mellitin», la cual se cree es 5 veces más fuerte que la cortisona. Sin embargo, actualmente no se dispone de estudios en humanos, ya que la práctica de esta técnica es potencialmente peligrosa.
El diagnóstico del síndrome compartimental es clínico y las manifestaciones son conocidas como las 5 «P» : dolor pain, palidez pallor, disminución de pulso pulselessness, parestesias y dolor con la extensión pasiva del grupo muscular afectado.
En estadios finales se pueden observar manifestaciones cutáneas como epidermólisis y flictenas secundarios al edema marcado dentro del compartimento.
Ocasionalmente se necesitan pruebas diagnósticas objetivas: medida de la presión dentro del compartimento, donde un valor > 30 mmHg es diagnóstico. En pacientes hipotensos, la diferencia de menos de 20 mmHg entre la presión arterial diastólica y la presión intracompartimental sugiere el síndrome.
El manejo inicial tiene por objeto restaurar tempranamente la microcirculación al compartimento afectado a través de la descompresión quirúrgica mediante fasciotomías.
Existen otras alternativas, como el manejo intervencionista con bloqueo simpático de la extremidad bajo visualización fluoroscópica o ecográfica, con el fin de mejorar la perfusión distal y disminuir la presión intersticial.
Basados en la fisio-patología de esta entidad, y en el importante componente simpático durante su evolución, se propone la realización del bloqueo simpático como medida terapéutica en las fases iniciales del síndrome compartimental.
Históricamente el bloqueo del ganglio estrellado ha sido usado con diferentes propósitos terapéuticos, diagnósticos y pronósticos.
Es útil en la disminución del dolor mediado por el sistema nervioso simpático, logrando alivio de los síntomas gracias a la optimización de la perfusión sanguínea por el efecto vasodilatador y la mejoría de la circulación colateral, así como por su impacto en la relajación de espasmos musculares.
Su uso también ha sido descrito en situaciones como extravasación de medios de contraste y vasopresores en el miembro superior', lo cual soporta la hipótesis del potencial papel del sistema nervioso simpático en la patogénesis del dolor agudo.
El bloqueo simpático genera una interrupción del ciclo generador de dolor, así como la disminución del tono basal arteriolar en respuesta a un proceso inflamatorio agudo, facilitando la recuperación de la zona dolorosa y la restauración de la sensación somática.
Otra ventaja del bloqueo del ganglio estrellado es que facilita la evaluación en el postoperatorio temprano de la función neuromuscular al no producir bloqueo motor.
La técnica más usada para la realización de este bloqueo bajo guía fluoroscópica es acceder por vía anterior paratraqueal, ubicando la apófisis transversa cervical más prominente C6, conocida como tubérculo de Chaussignac y confirmándolo con medio de contraste.
El éxito del bloqueo se verifica ante la presencia de síndrome de Horner ipsilateral, diferencia en la temperatura de 2 °C entre las 2 extremidades siendo mayor en el lado bloqueado, vasodilatación del sistema venoso en el antebrazo y la mano, así como disminución o ausencia de la sudoración en la extremidad afectada.
Como todo procedimiento, este bloqueo tiene efectos adversos y riesgo de complicaciones, tales como: inyección intraarterial, administración epidural o raquídea, hematomas, neuralgia en la caja torácica, neumotórax, bloqueo del nervio frénico o del nervio laríngeo recurrente, pérdida de la actividad cardioaceleradora con bradicardia e hipotensión secundarias, lesión del plexo braquial y disfonía.
En los últimos años el uso de ultrasonidos ha permitido la realización de este bloqueo bajo visualización directa de todas las estructuras, aumentando la seguridad.
En la práctica clínica, la técnica comúnmente usada para identificar el espacio epidural es la técnica a ciegas con pérdida de resistencia con aire o salino; sin embargo, algunos reportes demuestran que este procedimiento a ciegas a nivel cervical tiene una posibilidad de ser fallido en el 53% de los casos, por lo cual se ha establecido que el uso de guía fluoroscópica aumenta considerablemente la certeza de su ubicación y disminuye el riesgo de complicaciones.
Asimismo, la infusión epidural cervical continua permite controlar el dolor y prolongar el bloqueo simpático de los miembros superiores.
Existen algunos reportes de caso donde el síndrome compartimental ha sido enmascarado por un bloqueo regional, lo que no quiere decir que exista una relación de causalidad. Lo importante es que el paciente reciba información sobre signos de alarma diferentes al dolor y tenga una vigilancia más estricta por parte del grupo hospitalario.
En conclusión, nosotros reportamos el manejo exitoso de una mujer con diagnóstico de síndrome compartimental en los miembros superiores secundario a la picadura de abejas, donde el alto índice de sospecha de la entidad y el tratamiento temprano interdisciplinario fue fundamental.
El bloqueo simpático y la analgesia epidural cervical contribuyen a la restauración del tono basal arteriolar en respuesta a un proceso inflamatorio agudo, mejorando la perfusión distal y logrando un adecuado control del dolor.
Esto se constituye en una alternativa terapéutica en el tratamiento integral del síndrome compartimental, siempre y cuando el paciente reciba una monitorización continua de los signos de alarma y tenga la disponibilidad inmediata de un cirujano de mano para realizar fasciotomías si el tratamiento intervencionista no genera buenos resultados.
Además, es fundamental recalcar el uso de guías imagenológicas tipo fluoroscopia o ultrasonografía en la realización de estos procedimientos, con el fin de aumentar la eficacia y disminuir las complicaciones.
Antecedentes: Los acondicionadores de tejidos, son materiales utilizados en la superficie de la base de la dentadura por un tiempo de 4-7 días.
Presentan en su superficie irregularidades y con un uso inadecuado, existe la adherencia de microorganismos como Candida albicans provocando candidiasis bucal.
Objetivo: Cuantificar y analizar los tres acondicionadores de tejidos por medio de un microscopio óptico MO y de un microscopio electrónico de barrido MEB, en tres tiempos de inoculación.
Estudio: Se elaboraron 36 muestras de inoculando Candida albicans, in vitro durante 24, 72 y 168 h; se observaron mediante MO y MEB de donde se obtuvieron fotografías a un aumento de 500x, 2,000x y 5,000x.
Resultados: El acondicionador de tejidos Coe Comfort presentó superficie regular con adhesión de levaduras en gemación e hifa, Lynal presentó superficie agrietada de 3 µm a 72 y 168 h con levaduras en gemación y Flexacryl presentó superficie agrietada a 72 y 168 h de 4 µm y una gran cantidad de levaduras en gemación.
Conclusiones: El acondicionador Coe Comfort presenta una superficie más regular y con menor adhesión de Candida albicans, mientras que el acondicionador Flexacryl es el que presenta mayores irregularidades y adherencia de Candida albicans en su superficie.
Palabras clave: Candida albicans, adherencia, microscopia electrónica de barrido, microscopio óptico, candidiasis bucal.
Las prótesis totales, gracias a su diseño, deben ser capaces de distribuir todas las cargas que actúen sobre ellas.
La biomecánica de las prótesis consiste en su funcionamiento basado en tres principios: retención, soporte y estabilidad, pero cuando por diferentes causas alguno de estos factores se pierde, se obtiene una desadaptación de la unidad protésica, resorción del reborde residual; dolor, incomodidad e inflamación del tejido en relación directa a la prótesis.
Esto sumado al hecho de que el empleo de prótesis es continuo, sin dar la oportunidad de recuperación tisular, y que además exista una higiene deficiente tanto de los rebordes como de la unidad protésica, el paciente se enfrenta a una inevitable reacción por parte de los tejidos que la soportan.
Muchas de estas reacciones tisulares pueden ser revertidas si es que aliviamos la causa que está provocando el daño.
Sin embargo, usualmente es necesario un tratamiento del área con un material tisular o acondicionador de tejidos que estará soportado por la prótesis, requiriendo de un periodo de varias semanas para revertir el daño del tejido.
Los acondicionadores de tejidos son materiales plásticos y resilentes visco-elásticos que fluyen y adaptan íntimamente a la mucosa de los tejidos y la base de la prótesis bucal, funcionando como una almohadilla, absorbiendo parte de la energía producida por el impacto de la masticación entre el tejido bucal y la superficie de la prótesis, dando una zona de alivio al tejido irritado o lesionado.
En la superficie de los acondicionadores de tejidos se presentan ciertas irregularidades porosidades, las cuales propician la adherencia de distintos microorganismos, formando una placa microbiana compuesta principalmente de bacterias y levaduras.
Los acondicionadores de tejidos son de un uso temporal 5-7 días, después de los cuales van perdiendo su elasticidad y suavidad, siendo después de este tiempo irritantes por volverse ásperos, duros y con defectos.
Dichos defectos pueden actuar como reservorios que contribuyen a la adherencia y proliferación de microorganismos, dentro de los cuales el más frecuentemente aislado en pacientes portadores de prótesis es Candida albicans.
Candida albicans es un hongo microscópico, oval levaduriforme de 2 a 4 µm con paredes finas, sin embargo, en tejidos infectados también se han identificado formas filamentosas de longitud variable, con extremos redondos de 3 a 5 µm de diámetro y pseudohifas, que son células alargadas de levadura que permanecen unidas entre sí; es patógeno y oportunista, causante de procesos infecciosos importantes en la cavidad bucal, dentro de los cuales se encuentra la candidiasis bucal, en pacientes portadores de prótesis, donde el tejido epitelial que se encuentra en contacto con la prótesis está adelgazado y el tejido conjuntivo presenta inflamación excesiva, generalmente se localiza en la superficie del paladar, preferentemente en mujeres y refiriendo la sensación continua de ardor.
La proliferación de Candida albicans y su adherencia en el aparato protésico se relaciona con el inicio, mantenimiento y agravamiento de la candidiasis bucal.
La fase inicial de la adhesión de Candida albicans al acondicionador de tejidos es mediada por factores no específicos hidrofobicidad superficial y fuerzas electrostáticas y por componentes de la pared celular manoproteínas y proteínas fibrilares que actúan como adhesinas y reconocen receptores en células epiteliales, matriz extracelular y superficies colonizadas por estreptococos bucales.
Una vez adherido, el microorganismo puede reproducirse, desarrollar biopelículas, cambiar su tipo de crecimiento del estado de blastoconidio a pseudohifas e hifas verdaderas, las cuales pueden guiar su crecimiento a través de contacto por las discontinuidades de las células de la mucosa bucal, penetrar entre ellas, invadir tejidos profundos y dificultar la fagocitosis.
El objetivo de este estudio fue poder cuantificar y analizar los tres acondicionadores de tejidos por medio de un microscopio óptico MO y de un microscopio electrónico de barrido MEB, en tres tiempos de inoculación.
Preparación de las muestras: Fueron elaboradas 36 láminas de acondicionadores de tejidos de 10 mm de largo x 10 mm de ancho x 1 mm de espesor, siendo 12 láminas de Coe Comfort, 12 láminas de Lynal y 12 láminas de Flexacryl, de las 12 láminas de cada acondicionador 6 muestras fueron para ser observadas en el microscopio óptico y 6 con el de MEB STEROSCAM 440; de esta manera se realizaron los estudios por duplicado y en tres tiempos de inoculación 24, 72 y 168 h, siguiendo las indicaciones de manufactura proporcionadas por el fabricante.
Las muestras obtenidas se lavaron con agua destilada estéril y posteriormente se desinfectaron por 1 hora con un antibiótico de amplio espectro, que en este caso se trató de amikacina de 500 mg, para la eliminación de bacterias de las muestras dejando una superficie óptima para la adhesión de Candida albicans.
Manejo de microorganismos y condiciones de cultivo: Se utilizó una cepa de referencia de Candida albicans, proporcionada por el Instituto Pasteur de Francia, la cual se conservó en placas de cultivo agar dextrosa Sabouraud.
A esta cepa se le realizaron pruebas de formación de tubo germinativo, clamidoconidio, con el fin de comprobar la pureza de la cepa.
El microorganismo fue cultivado en placas de agar dextrosa Sabouraud e incubadas a 37 °C durante 24 a 48 horas, de este cultivo fresco se tomó una azada microbiológica y se incorporó en 100 mL de caldo de soya tripticasa estéril, el cual se mantuvo en una incubadora elíptica toda una noche 12 h a 37 °C con agitación a 60 rpm.
El cultivo fue centrifugado 10 minutos a 1,000 rpm, posteriormente se retiró el caldo de soya tripticasa y los blastoconidios que están en el sedimento se lavaron dos veces con solución salina estéril.
Al sedimento lavado se le agregó 2 mL de caldo de soya tripticasa estéril para resuspender los blastoconidios.
Este concentrado se fue agregando a 100 mL de caldo de soya tripticasa estéril hasta que se obtuvo una suspensión del microorganismo a 0.8 OD520 1 x 107 blastoconidios/mL.
Ensayo de adherencia y formación de Biofilm: Las muestras fueron colocadas en placas de cultivo celular de 24 pozos con 2 mL de la suspensión de Candida albicans.
Se incubaron durante los siguientes tiempos: 24, 72 y 168 h a 37 °C con agitación 6 rpm. Transcurridos estos tiempos las muestras se lavaron con PBS NaCl 8 g, KCl .2 g, KH2PO4 2 g, KH2PO4-12H2O 2.89 g, H2ODest 1 litro, pH 7.4 para remover las células no adheridas.
La cuantificación y determinación del crecimiento de la levadura se llevó a cabo por medio de un microscopio óptico utilizando la técnica de tinción de Gram, para su conteo se usó una retícula montada en el ocular, la cual contiene 10 campos de ancho por 10 de largo 1 mmcada uno, de esta manera se realizó el conteo de levaduras Gram positivas por mm.
La determinación de las características y la estructura de la superficie de la muestra se llevó a cabo por medio de MEB STEROSCAM 440 donde se obtuvieron fotografías a un aumento de 500x, 2,000x y 5,000x, donde las muestras previamente fueron fijadas con glutaraldehído 2.5%, lavadas con buffer y deshidratadas con etanol a 20, 40, 60, 80 y 100% posteriormente son montadas en balines de latón y ionizadas con una capa de oro-paladio durante 3 min a 1,500 KV y a 10 µA.
Análisis estadístico: Se realizó la cuantificación de las células adheridas mediante el paquete estadístico Sigma Stat Ver 3.1.
Se realizó una estadística descriptiva general para todas las variables y se compararon los promedios de levaduras adheridas en los diferentes acondicionadores de tejidos utilizados y el tiempo de inoculación con un Anova de una vía, así como la comparación de datos con la prueba Tukey Test.
Los datos obtenidos mostraron que al utilizar el acondicionador de tejidos Coe Comfort a las 24 h por medio del MO, se obtuvo al conteo 9 levaduras por mm y con MEB, se observó la superficie en su mayoría regular, sin la presencia de porosidades y levaduras de 3 a 3.5 µm de diámetro, bien delimitadas en proceso de gemación Figura 1-A.
A las 72 h se obtuvo en el MO un conteo de 9 levaduras por mm y con MEB se observó la superficie con depresiones de 50 a 60 µm y con levaduras de 3.5 a 4 µm de diámetro en estado de gemación Figura 2-A.
A las 168 h se obtuvo en el MO un conteo de 30 levaduras por mm y con MEB se observó la superficie con depresiones y con levaduras en estado de hifas Figura 3-A.
Al utilizar el acondicionador de tejidos Lynal a las 24 h por medio del MO se obtuvo al conteo 14 levaduras por mm y con MEB se observó la superficie en su mayoría lisa, con escasas irregularidades y levaduras de 3 a 3.5 µm de diámetro, bien delimitadas en estado de gemación Figura 1-B.
A las 72 h se obtuvo en el MO un conteo de 14 levaduras por mm y con MEB se observó en la superficie grietas irregulares de 2 a 3 µm de grosor y con levaduras de 3 a 3.5 µm de diámetro en estado de gemación en las grietas de la muestra Figura 2-B.
A las 168 h se obtuvo en el MO un conteo de 36 levaduras por mm y con MEB se observó la superficie con grietas de 3 µm de grosor y levaduras de 3 a 3.5 µm de diámetro, bien delimitados en gemación Figura 3-B.
El acondicionador de tejidos Flexacryl a las 24 h por medio del MO se obtuvo al conteo 19 levaduras por mm y con MEB se observó la superficie regular y lisa, con muy pocas irregularidades y levaduras de 3 a 3.5 µm de diámetro, bien delimitadas en estado de gemación Figura 1-C.
A las 72 h se obtuvo en el MO un conteo de 19 levaduras por mm y con MEB se observó en la mayoría de su superficie grietas irregulares de 2 a 4 µm de grosor y con levaduras de 3 a 3.5 µm de diámetro en estado de gemación en la unión de las grietas de la muestra Figura 2-C.
A las 168 h se obtuvo en el MO un conteo de 56 levaduras por mm y con MEB se observó la superficie con grietas de 3 a 4 µm de grosor y levaduras de 3 a 3.8 µm de diámetro, bien delimitados en gemación y abundantes en toda su superficie Figura 3-C.
Con los datos anteriores se observó que estadísticamente existen variaciones de adherencia p ≤ 0.05 entre los acondicionadores de tejidos Flexacryl y Coe Comfort a 24, 72 y 168 h y Flexacryl y Lynal a 168 h significativa dando como resultado Flexacryl 24 h 19.3 ± 3.055 y Coe Comfort 24 h 9 ± 3.6; Flexacryl 72 h 19.3 ± 3.055 y Coe Comfort 72 h 9 ± 3.6; Flexacryl 168 h. 56.3 ± 2.517 y Lynal 168 h 36.0 ± 1.0; Flexacryl 168 h 56.3 ± 2.517 y Coe Comfort 168 h 30.0 ± 2.0, los cuales se presentan en el cuadro I y en la figura 4.
De acuerdo a estudios realizados anteriormente, donde se compararon acondicionadores de tejidos con los mismos tiempos de inoculación pero con distintas marcas como Visco-gel, Fixo-gel, Fitt Coe-Comfort, Coe-Soft, GC-Soft, MJ Kim et al,Kulak Y et al observaron que la adherencia de Candida albicans a dichas muestras se presentó inmediatamente a las 24 h de su inoculación, existiendo adherencia de Candida albicans a 1 h de haberse inoculado demostrando que la adherencia se ve influenciada por la estructura del material, al igual que en el presente estudio en donde se demostró que los materiales al paso de los días sufren alteraciones importantes que provocan daños en el tejido oral por lo que debe ser cambiado constantemente.
En este estudio al igual que en el reportado por Kulak Y et al, MJ Kim et al, se observó que los acondicionadores de tejido, al estar en contacto directo con Candida albicans y al paso del tiempo favorecen la adherencia de dicho hongo, pero que dependiendo de la composición de cada acondicionador la adherencia va variando, ya que como se observó en el estudio que a mayor deterioro del material mayor es la adherencia.
Se coincide con otros autores, en señalar la importancia del estudio de las biopelículas, formadas por Candida albicans mediante el uso del MEB, ya que en la actualidad es uno de los métodos más confiables, prácticos y valiosos que permite observar la superficie del espécimen, así como la arquitectura de las comunidades microbianas que en ella se establecen.
En base a los resultados obtenidos en este trabajo se puede concluir que las características de la superficie de las muestras observadas mostraron defectos en cada uno de los acondicionadores de tejido, los cuales van siendo mayores a medida que van pasando los días, ya que se van tornando duros y ásperos, observándose grietas, depresiones e irregularidades.
El acondicionador Coe Comfort presentó una superficie más regular y con la menor adherencia de Candida albicans, por lo que no se obtuvieron datos de crecimiento estadísticos significativos.
Al analizar el acondicionador Flexacryl presentó en su primer día una superficie lisa, con escasas imperfecciones, pero conforme pasaron los días la muestra se volvió en su superficie muy irregular, con grietas de un tamaño de 3 µm de grosor las cuales propician una mayor adhesión de Candida albicans, dando como resultado que este material tenga la mayor cantidad de blastoconidios, con datos de crecimiento estadísticamente significativos a las 24, 72 y 168 h.
Por último el acondicionador de tejidos Lynal es el material que presenta una superficie completamente lisa en sus primeros días pero conforme pasan éstos se va volviendo una superficie irregular, con grietas, promoviendo la adhesión de blastoconidios, en los datos de crecimiento estadísticamente significativos, no existiendo una variante entre las 24 y 72 h pero sí entre las 24 y168 h.
Al Laboratorio Interdisciplinario de Prostodoncia donde se realizaron las muestras, al Laboratorio de Micología Médica del Instituto Nacional de Enfermedades Respiratorias INER, en el cual se llevó a cabo el desarrollo microbiológico de este estudio y el conteo de las levaduras y al Instituto de Investigaciones en Materiales UNAM en donde se realizó el análisis mediante el microscopio electrónico de barrido STEROSCAM 440.
Mujer de 61 años, afebril y hemodinámicamente estable, que acude a urgencias por presentar dolor abdominal de 5 días de evolución.
Exploración abdominal: abdomen blando y depresible, doloroso a la palpación en fosa ilíaca izquierda, sin defensa.
Tomografia computadorizada abdominal: múltiples divertículos en colon descendente y sigma, engrosamiento de pared y discretos cambios inflamatorios de grasa pericólica Figura 1; asas de intestino delgado en fosa iliaca derecha FID Figura 2; en proyección de máxima intensidad MIP, cruce de la arteria mesentérica superior por delante de la vena, colocándose a la derecha de ésta Figura 3.
La malrotación intestinal en el adulto presenta una incidencia aproximada de un 0.19 %.
Su presentación puede ser aguda obstrucción intestinal, vólvulos e isquemia intestinal; o crónica, con molestias abdominales de tipo cólico y vómitos biliosos.
En ocasiones, los pacientes permanecen asintomáticos siendo un hallazgo casual que se descubre al realizar exploraciones radiológicas por otros motivos, como ocurre en el caso que presentamos.
Todos los pacientes sintomáticos deben tratarse quirúrgicamente, mediante el procedimento profiláctico de Ladd.
Nuestra paciente no presentaba sintomatología abdominal previa debida a su malrotación intestinal.
En adultos asintomáticos la realización de este procedimiento está cuestionada, debido a la baja incidencia de vólvulos de intestino delgado en estos pacientes.
Introducción
Desde hace unos años, las redes sociales se han convertido en una herramienta más dentro de las campañas tanto publicitarias, cada vez en mayor medida, como en las campañas de Relaciones Públicas.
Actualmente, se está generando un fenómeno mundial relacionado con la Comunicación en las redes sociales.
En sus inicios, las relaciones personales fueron a través de los Medios sociales como los blogs o los foros, y recientemente las organizaciones se han incorporado para estar en contacto constante y convirtiéndose en relaciones directas con sus públicos gracias a redes sociales como Facebook o Twitter.
Estos cambios han supuesto para el panorama de la Comunicación un nuevo desarrollo en las formas de Comunicación, siendo más efectivas y eficientes.
A diferencia del modelo comunicacional tradicional, el receptor deja de ser únicamente pasivo para convertirse también en un miembro activo demandante de información y creador de contenidos en las plataformas 2.0 como postula .
Los social media son los nuevos soportes en donde se desarrolla esta nueva forma de Comunicación, la cual debe ser eficaz y concisa, dejando de lado las técnicas de otros medios donde se da el uso de retórica en sus creativos eslóganes o textos, el exceso de datos en determinados textos, imágenes súper elaboradas para grandes campañas etc.
Las organizaciones cada vez son más conscientes de que es el usuario quien tiene el poder en esta nueva forma de relación, y estos quieren que "ese poder sea respetado por las empresas, facilitando el contacto y respondiendo a sus comentarios de una forma rápida y adecuada" .
Es importante replantearse el estado de la Comunicación en redes sociales y ver hacia dónde va esta nueva forma de comunicar con los diferentes públicos, deteniéndose a contemplar con perspectiva si es eficaz y eficiente lo que se hace y cambiar aquello que no resulte beneficioso.
Así, nuestro objeto de estudio son los usuarios y los mensajes personalizados, matizando en las relaciones entre ambas partes y su implicación en la conservación de dichos vínculos.
Hemos planteado cumplir dos objetivos en esta investigación: a definir el perfil de los usuarios de las redes sociales y sus hábitos en la Red; b determinar la interacción con la comunidad por parte de las organizaciones.
Para este estudio, se han llevado cabo dos técnicas de investigación: el análisis de contenido y la encuesta.
Para la muestra se ha seleccionado el ranking de las 20 páginas en Facebook de las organizaciones más relevantes en España, publicado en Septiembre de 2011 por SocialBakers e Hydra Social Media, compuesta por Starbucks España, Cash Converters, Salerm Cosmetics, McDonald's, LG, Lancôme, Purificación García, Gillette, María Mare, Peugeot, Decathlon, Yoigo, Citroën, BMW, Arag, C&A, Desigual, Evax & Tampax, Kiehl's y Suzuki Ibérica.
De esta muestra, no solo se obtuvo una visión amplia sobre el uso de Facebook por parte de estas organizaciones, sino que también se analiza sus perfiles en Twitter y Tuenti en el caso de tener perfil activo.
El periodo de recogida de los datos comprendió los meses del segundo semestre de 2012, en donde se han analizado un total de 155.147 mensajes.
Del total de las 20 empresas, Purificación García y Desigual finalmente no han computado en el total de mensajes debido a que los destinatarios de los mensajes de ambas organizaciones no son exclusivamente de España, sino que incluyen miembros de otro países como Portugal y México para Purificación García en Twitter, o el público inglés, francés, italiano, alemán y japonés en el perfil de Facebook de Desigual, lo cual supone una clara ventaja en el aspecto cuantitativo con respecto al resto de las organizaciones de la muestra y perjudicaría a nivel cualitativo.
Para la recogida de las informaciones vertidas en las diferentes plataformas sociales de la muestra, se ha elaborado una tabla con variables que proporcionará los datos cuantitativos y cualitativos necesarios para este estudio: fecha, día de la semana, texto, empresa, organización/comunidad, tipificación, y red social.
Mediante una encuesta online se estudiarán las necesidades por parte de los usuarios de las plataformas sociales en sus contactos con organizaciones por dicho canal.
En esta encuesta las preguntas se centrarán en saber el perfil sociodemográfico, el uso que hacen al día de las redes sociales, el número de marcas que siguen, que tipo de información es la que interesa y la utilidad que le ven a la presencia de estas organizaciones en las redes sociales.
Para determinar el número de encuestados se han tomado los miembros que había el 1 de julio de 2012 y componían la muestra, con un total de 2.433.050 usuarios.
De ese total, se ha obtenido una muestra representativa de 663.
Una vez obtenida la muestra representativa, se decidió llevar a cabo un muestreo estratificado con asignación proporcional al tamaño del estrato dentro la población de cada una de las organizaciones que la componen.
Contextualización de las redes sociales en los planes de Comunicación
Son muchas las organizaciones en la actualidad que incluyen en sus planes de Comunicación una parte presupuestaria para tener presencia en internet.
E incluso, para generar una identidad digital, creando una comunidad con la que mantener relaciones a corto plazo y que se conviertan a largo plazo.
Desde que las redes sociales llegaron a internet y decidieran quedarse, se han convertido en el "mecanismo de comunicación, de información y de dialogo interactivo entre los públicos y los emisores de los sitios web, para así convertir los internautas en públicos informados y en públicos activos" , p.91.
No se puede olvidar que el "éxito de las Redes sociales en Internet es relevante tanto en lo que se refiere a su proliferización, como al elevado número de usuarios registrados y páginas vistas" , p.176.
Es por ello que el crecimiento que han tenido estas plataformas ha sido exponencial, llegando a ser significativo para profundizar en otras líneas de investigación las causas de tal crecimiento.
En la actualidad, las organizaciones han tenido que adaptarse a los nuevos tiempos comunicativos dejando atrás la Comunicación unidireccional para pasar a relacionarse, ofrecer opiniones y puntos de vista, llegando incluso a ser influidos por los usuarios en la toma de decisiones: han tenido que acercarse a sus públicos , p.11.
La web 2.0 ha supuesto y seguirá suponiendo para las organizaciones un cambio, que tarde o temprano si no lo han hecho todavía, se debe imponer en sus organizaciones.
expone que "la conversación sobre las marcas, los productos, los servicios, las noticias, los personajes y las instituciones está en marcha, no está controlada por las organizaciones y no se puede detener".
No se han controlado ni se deben controlar, no deben de ver estas plataformas como lanzamisiles por parte de los consumidores o del público.
Todo lo contrario, deben concienciarse de que además de ser un lugar donde interactuar con ellos y conocerles mejor, es una fuente de información muy económica e importante.
En los casos de las críticas, aunque puedan hacer daño, deben ser tomadas como comentarios constructivos.
Es por ello que ahora con la complejidad de internet y las redes sociales, el poder controlar todo lo que sale sobre las organizaciones es difícil y una tarea ardua.
Es cierto que existen aplicaciones informáticas y organizaciones que mediante motores de búsquedas consiguen la mayor parte de esa información que se publica.
Aun así, éstas deben trabajar para sintetizarla de forma productiva y eficaz con el objetivo de alcanzar los propósitos comunicativos establecidos.
Las organizaciones y la Comunicación 2 0
La web 2.0 se está consolidando en valores tradicionales sobre los que se han construido las sociedades civilizadas y que se han convertido en lo que denominan la cultura 2.0:
Honestidad.
Es un elemento clave dentro de toda Comunicación, dado que la mentira se puede descubrir fácilmente, y esto repercutiría de forma negativa en la reputación.
Aunque las organizaciones quieran evitar que sus problemas no figuren en la Red, esto será imposible, por lo que aunque no tengan presencia, esas informaciones estarán presente en internet.
Respeto.
Este debe ser un pilar fundamental dentro de la cultura digital, es la esencia de toda Comunicación civilizada y permite que se puedan expresar opiniones sin ofender ni molestar.
Si se decide tener presencia esto ayudará a tener un control sobre lo que se habla en estas plataformas sociales.
Humildad.
Hay que recordar que la red es un mundo inmenso y existen muchas personas conectadas, por lo que siempre hay gente que saben más que otros.
Por lo tanto, si se dan comentarios con correcciones o aportaciones para mejorar el contenido o el mensaje, no hay que ser prepotentes e inflexibles.
Generosidad.
Compartir es la esencia de este mundo digital, por lo que actos de generosidad sin esperar nada a cambio ayudarán a la construcción de la identidad.
Reciprocidad.
Es cortés ser justos, corresponder a un elogio, a un favor y otorgar visibilidad al trabajo de otros no es más que un acto de buena educación y agradecimiento, que será correspondido con fidelidad.
Colaboración.
Esta forma de actuar como otros denominan la cultura P2P es la que permite la cocreación de obras cooperativas.
Apertura.
Los entornos abiertos y libres crean mayor valor que los cerrados y privados.
Por ende, es relevante resaltar la importancia de insistir en la participación dentro de la organización con los públicos internos , p.372, y es que hay que asegurarse que todos conozcan bien el medio y lo utilicen con soltura.
Porque la finalidad sería conseguir que los miembros de la organización principalmente los altos directivos escuchen sobre que se habla de la marca y lleguen a generar blogging corporativo con la propia comunidad.
Un estudio publicado por dice que "la mayoría de los encuestados evalúan positivamente el uso de Twitter por el CEO.
Esta evaluación positiva produce efectos cognitivos y actitudinales positivos en las relaciones públicas". Por lo tanto, los directivos y altos mandos en las organizaciones deben participar y tener presencia en redes sociales, ya que como explica "el CEO ayuda a definir la imagen de la organización ante los públicos internos y externos".
El plan de comunicación 2 0 dentro de la organización
¿Por qué es importante una buena gestión?
Pues la respuesta viene dada por la teoría de los seis grados de separación , p.194-195; , p.345; , p.21-22.
Esta teoría postula que en las redes sociales, todos están conectados en un máximo de seis grados de separación.
Esto viene a decir, que si se elige a una persona al azar, tiene que estar vinculada a través de los contactos de tus contactos.
La siguiente figura refleja un ejemplo visual de cómo funciona esta teoría:
En la figura anterior, se puede apreciar que la persona vinculada es aquella con la que se quiere estar relacionada, es amigo del contacto 5, que este a su vez es amigo del contacto 4, que éste es amigo del contacto 3, que es amigo del contacto 2, y amigo del contacto 1 que es nuestro amigo.
Es por ello, que entre el sujeto nosotros y la persona vinculada existe 6 grados de separación.
Estas personas son conocidas como conectores, es decir, son personas que enlazan y vinculan a las organizaciones con el mundo y estas personas tienen una gran capacidad de hacer amigos y conocidos , p.37.
Hay que tener presente que "las personas se han agrupado para crear comunidades desde el principio de la revolución en línea" , p.234.
Y es que internet se convirtió en algo esencial dentro de las vidas de las personas, y por ello, dentro de esta inmensa red las personas se han agrupado en comunidades con características similares y/o gustos iguales.
Como es conocido, toda empresa debe de contemplar su Comunicación muy bien estudiada y plasmada en el plan de Comunicación.
Es por ello que en el caso de la parte 2.0 debe estar recogido en el propio plan de Comunicación o en uno aparte donde vayan ambos en consonancia para que no existan mensajes diferentes e incoherentes entre ellos.
La personalización del mensaje
Una tendencia actual en internet es la de personificar los mensajes por ejemplo, el mailing, ya que como destaca , la tendencia es ir potenciando la personalización.
Con estas tendencias el Marketing está haciendo suya la técnica de personalización precios, productos y distribución para reforzar sus estrategias y así alcanzar sus objetivos de forma más eficiente.
Un ejemplo sobre personalización de los productos por parte de las organizaciones lo recoge , donde de las 4p's establecidas por Kotler, únicamente la Comunicación es la que no se ha adaptado a la personalización. Y es de vital importancia estudiar y conocer las formas de gestionarla, desarrollando la manera más eficaz y eficiente posible de llevarla a cabo.
Pero este concepto de personalización no es nuevo, esta técnica del Marketing viene del comercio tradicional , p.4, de los comercios de barrio donde la atención prestada es de forma personalizada y conociendo realmente al público.
La relación original de clienteorganización era muy estrecha, que posteriormente fue perdiéndose con la llegada de las grandes superficies comerciales, y que ahora vuelve a las redes sociales para quedarse.
No hay que confundir personalización con lo que autores como comenta refiriéndose al uso de cookies en la Publicidad en la red cuando se ha habla de Comunicación en internet.
Se puede llegar a confundir, pero en este caso el mensaje es el mismo que se le muestra a cualquier usuario de un nicho homogéneo, lo único que se muestra son los anuncios en función del historial de navegación del usuario o del perfil por geolocalización.
Esta Publicidad basada en el comportamiento online también conocida como online behaviorial advertising, behaviorial targeting o interest-based advertising lo que hace es observar y seguir el rastro de los internautas a través de internet, cuya única finalidad es ofrecer posteriormente una Publicidad adaptada a los intereses obtenidos en su navegación por las cookies.
Los públicos demandan más información, información puntual y quieren un trato igual al que ellos le prestan a las organizaciones.
Estos públicos se dirigen de forma personal a las organizaciones y por esta razón buscan en ellas ese toque humano que marca la diferencia, necesitando saber que hay alguien al otro lado , p.129.
Es lo que se conoce como humanización de las marcas.
Se sabe que "la relación cliente-organización ha evolucionado rápidamente en los últimos años y cómo existen tipos de clientes que, preparados inherentemente para la personalización, nos ofrecen un gran potencial de capitalización si somos conscientes de cómo aprovecharlo" , p.1.
Cuando se habla del origen de la Comunicación, se ve que esta pasó de ser unidireccional a la bidireccionalidad; pero ahora, se le añade el matiz de tratar a cada miembro del público como persona única y dirigirse a ella de forma personalizada.
Esto se consigue de forma similar a como lo están haciendo por ejemplo Google o Yahoo, los cuales trabajan con el behavioral targeting, técnica de segmentación en base a la conducta de navegación del usuario.
También se puede decir que estas mismas técnicas son aplicables a las redes sociales, aunque no se estudien los hábitos del tipo de web que se consumen pero si los temas de conversaciones que tienen y sus gustos, llegando así a obtener información sobre estos para posteriormente establecer sus perfiles y llegar a conocerles mejor.
En todo este proceso hay que tener siempre en cuenta que aunque todos son clientes, pero sobre todo son personas , p.7.
Es por esto que hay que olvidarse de que los públicos son fichas o parte de las bases de datos y entrar en el campo de la interactividad con ellos como se hacía tradicionalmente , p.134.
Es importante escuchar, hablar con ellos, conocer sus inquietudes etc., pero sobretodo, que sientan una relación comunicacional con la marca y todo ello a través de los mensajes personalizados.
Resultados
Tras el análisis de las respuestas de los seleccionados de la muestra, se pueden observar los siguientes resultados con referente a los datos socioeconómicos, formación y uso de las redes sociales.
Los grupos de edades son similares entre los que comprenden los 19 y los 45 años, con una diferencia de un 8,75%.
Estos tres grupos de edades suponen el 88,99% del total de los miembros que componen las comunidades de la muestra, es decir, que aproximadamente nueve de cada diez tienen edades comprendidas entre los 19 y los 45 años.
Cuando se ha preguntado por el sexo, estos índices son muy significativos, ya que el 62,14% de la muestra es del sexo femenino frente al 37,86% del sexo masculino.
Para conocer mejor el perfil, se han cruzado las variables sexo, edad y formación de los encuestados.
De este cruce de variables se puede destacar que el grupo de edad comprendido entre los 19 y los 25 años son principalmente mujeres de estudios de formación profesional de grado superior, aunque las hay de diferentes niveles educativos.
En el grupo de 26 a 35 años, los estudios de las mujeres y hombres son principalmente de licenciatura y máster.
Para los grupos de edades comprendidas entre los 36 y los 45 años se observa que tanto hombres como mujeres suelen poseer el título de formación profesional de grado superior o de una licenciatura o grado.
En el caso de personas mayores de 45 años los hombres suele tener el título de bachillerato y formación profesional de grado superior y las mujeres de licenciatura o grado.
De forma general, se advierte por los resultados que el tiempo es generalmente inferior a tres horas diarias.
El computo de menos de tres horas al día conectados son del 65,61% del total de la muestra.
De este compendio, se desprenden los que se conectan menos de 1 hora al día 34,84% o los que se conectan entre 1 y 3 horas al día 30,77%.
El tiempo medio de conexión de los usuarios es de 141,71 minutos, o lo que es lo mismo, aproximadamente 2 horas y 21 minutos al día.
De estos datos, se puede decir que el promedio de conexión de los hombres es de 116,05 minutos 1 hora y 56 minutos de media al día frente a los 157,35 minutos 2 horas y 37 minutos al día de las mujeres.
Por ende, las mujeres se conectan más, siendo su franja de conexión las comprendidas entre 1 y 5 horas diarias.
Destacar también que las mujeres comprendidas entre los 36 y 45 años las que más se conectan pero menos de una hora al día, seguida de las más jóvenes las que se conectan entre 3 y 5 horas al día.
El hecho de que los usuarios contacten con las organizaciones cuando lo necesiten, revela que desean contactar con ellas de forma inmediata y esperan una respuesta inmediata por parte de las organizaciones.
El dispositivo desde el cual se suele hacer mayor uso del acceso a las redes sociales es el ordenador de sobremesa 65,31%, seguido del portátil 54%, del Smartphone 43,59% y de la tablet en último lugar 15,38%.
Estos datos tan significativos pueden deberse a que al surgir la necesidad inmediata de contactar con las organizaciones, los usuarios hacen uso del dispositivo más cercano para hacerlo y probablemente, por estar en el lugar de trabajo o estudio, el sobremesa y el portátil son los que más fácil les resulta de usar para realizar el contacto.
Esta necesidad inmediata de contactar con la comunidad es lo que lleva a que el volumen de interacciones sea superior los lunes, y se mantenga de forma constante el resto de días de la semana, a excepción de los sábados y domingos.
Esto se debe principalmente a los horarios que tienen, en su mayoría, estas organizaciones en las redes sociales, es decir, horario de oficina.
La comunidad reclama horarios 24/7 que es lo aconsejable dada la inmediatez que ofrecen estas plataformas.
El volumen de las interacciones por semanas ha crecido paulatinamente durante los seis meses de la muestra.
Durante estos meses, el promedio de crecimiento ha sido de aproximadamente unos 2 mil mensajes lo que supone un crecimiento medio del 40%.
Una parte importante de los planes de Comunicación es la fidelización de la comunidad, y es por ello que estas organizaciones a través de las redes sociales y el resto de plataformas que componen los social media intentan fidelizar a los miembros de la comunidad.
De todos los mensajes analizados, se puede observar un total de 91.818 mensajes que se han catalogados como engagement lo que supone un 59,181% de los mensajes, es decir, 3 de cada 5 mensajes son de los mensajes que fidelizan o intentan fidelizar a la comunidad.
Esos mensajes, se han distribuido durante la muestra de la siguiente forma:
Los mensajes de fidelización analizados durante la muestra se dividen entre comunidad y organización de la siguiente forma: los mensajes emitidos por la organización supone un total de 7.612, lo que supone un 8,29% del total; sin embargo, los emitidos por la comunidad ascienden a 84.206, que se traduce en un 91,71% de los mensajes.
Se aprecia como en su mayoría, es decir, más de nueve de cada diez de los mensajes provienen de la comunidad, y por lo tanto, una minoría son mensajes que la organización emite con la finalidad de fidelizar a los miembros de su comunidad.
Como se ha visto a lo largo de este artículo, actualmente las redes sociales cumplen funciones básicas dentro de los planes de Comunicación como herramientas de Comunicación directa con los diferentes públicos externos, y principalmente, internos, apreciándose cómo las organizaciones que tienen presencia en las plataformas sociales se pueden enfocar para diferentes usos comunicativos en función de las necesidades atención al cliente, canal para publicitar productos, canal de feedback en investigaciones de mercado etc..
Conclusiones
Puesto que en ninguna parte de este estudio se ha podido apreciar ningún mensaje que se pudiera considerar como personalizado, se puede afirmar que no han existido lo que se catalogó en metodología como loyalty es decir, mensajes con una verdadera actitud de fidelización por parte de la comunidad debido a una fuerte vinculación hacia la marca por un mensaje personalizado.
Si es cierto que se han recogido bastantes mensajes de fidelización categorizados como engagement pero se considera que esa fidelización no es lo suficientemente fuerte dado que no se dan verdaderas relaciones entre las organizaciones y sus públicos.
Con respecto a la comunidad, se aprecia como cada vez más no solo hacen uso los jóvenes, sino que personas de otras edades se conectan con mayor frecuencia.
Con respecto al sexo, existe una relativa paridad.
En cuanto al nivel de estudios, esto no implica que en función de estos los hábitos de uso varíen, siendo la media de conexión diaria de 141,71 minutos.
Aunque se suelen conectar más desde los ordenadores de sobremesa y portátiles, los smartphones están ganando poder.
Los usuarios que siguen a las marcas en redes sociales, en un mayor porcentaje, compran sus productos alguna vez lo que muestra, la importancia de gestionar correctamente esas relaciones para fidelizarlos mejor, ya que los resultados no aportan un buen dato en convertir esos seguidores en compradores fieles.
Hay que destacar que los usuarios contactan con las respectivas organizaciones de su interés promovidos por información de productos, quejas etc. La mayoría de los encuestados han manifestado que principalmente lo hacen cuando lo necesitan, sea el momento que sea, independientemente de cuándo sea entre semana o fin de semana.
A diferencia de lo que ofrecen en su mayoría las organizaciones, los usuarios esperan de ellas un servicio 24/7 en redes sociales y no un horario de oficina como ofrece la mayoría de ellos.
Si solo hacen un horario de oficina, o de lunes a viernes, los usuarios encuentran más trabas por redes sociales que por otros medios en cuanto a tiempo de respuesta.
Las organizaciones, en la mayoría de sus mensajes han sido catalogadas como atención al cliente o engagement, pese a ser solo el 21% de todos los mensajes emitidos por las organizaciones, lo que muestra la falta de respuesta e interacción con sus públicos.
Además de esto, muchos de los mensajes son mensajes publicitarios, deduciéndose la fuerte presencia del interés publicitario en esos mensajes, dejando de lado las relaciones con los públicos como tales.
Claro que hay veces que esos mensajes publicitarios tornan en Relaciones Públicas y es que son pocas las organizaciones que actúan en el mercado español que llevan a cabo este tipo de estrategia comunicativa en las redes sociales .
No obstante, es importante que las redes sociales se usen como herramientas de Relaciones Públicas, fomentando las experiencias de los usuarios y que posteriormente las compartan.
LG España hace un amago de algo similar a lo que se hace referencia en este apartado, pero la verdadera esencia es que se invite a los usuarios a que compartan todas las experiencias positivas y negativas y desde estas plataformas se trabaje para que las negativas no se vuelvan a repetir y potenciar las positivas, escuchando y comprendiendo a los usuarios gracias a su participación.
Este planteamiento permitirá que muchas organizaciones fidelicen a su comunidad y de la misma forma se establezcan relaciones a largo plazo con los miembros siempre de forma personalizada.
Departamento de Salud Pública, Historia de la Ciencia y Ginecología, Universidad Miguel Hernández, San Juan de Alicante, España.
Los avances derivados del Proyecto del Genoma Humano han supuesto el desarrollo de nuevos tipos de pruebas diagnósticas, de genética molecular o proteómica que se pueden incorporar a la práctica clínica.
En España se dispone en la actualidad de pruebas basadas en el análisis de ADN para el diagnóstico o el pronóstico de 214 enfermedades genéticas, y se prevé que en los próximos años este número de pruebas se multiplique.
Esto ha motivado que se hayan elaborado marcos de evaluación para la incorporación de nuevas pruebas genéticas a la cartera de servicios de los sistemas sanitarios.
La aparición de estas nuevas pruebas crea unas expectativas que con frecuencia no se corroboran en la práctica clínica.
Esto se debe a que, en ocasiones, se publicitan resultados de investigaciones básicas sin esperar la confirmación de los resultados de las investigaciones clínicas; en otras ocasiones, la validación clínica de las pruebas carece de rigor metodológico, precisamente por desarrollarse en ámbitos de investigación básica sin el concurso de investigadores experimentados en investigación clínica y epidemiológica.
En cualquier caso, las nuevas tecnologías genético-moleculares no deben introducirse para un determinado cometido clínico cribado y consejo genético, diagnóstico, evaluación de riesgo, etc. sin antes haber examinado tanto su validez para este propósito concreto como sus efectos en términos de salud.
Se ha descrito un déficit metodológico en la calidad de la investigación de otras áreas diagnósticas.
En la investigación genético-molecular, en cambio, un único trabajo analizó la metodología de los estudios publicados en 4 revistas médicas internacionales y mostró que el 63% de ellos cumplía tan sólo uno de los criterios metodológicos requeridos.
Para mejorar los artículos sobre investigación diagnóstica y, como consecuencia, la calidad científica de esta investigación, se ha desarrollado la iniciativa STARD Standards for Reporting of Diagnostic Accuracy, cuyas recomendaciones han incorporado la mayoría de las revistas científicas.
Por otra parte, Little et al presentaron una lista de estándares compartidos en parte por STARD, pero con algunos dirigidos únicamente a investigaciones sobre marcadores basados en genotipos, que pretendía servir de guía tanto para los autores como para los editores y revisores de artículos de genética.
Los trabajos que tratan pruebas genético-moleculares tienen una serie de especificidades, pero éstas no excluyen que se deban cumplir los criterios de calidad que se exigen en otros estudios de diagnóstico.
Además, la calidad alcanzada en los estudios puede ser diferente en función de si la revista donde aparecen publicados pertenece al ámbito clínico o al diagnóstico.
Para determinar si la investigación sobre diagnóstico genético-molecular alcanza la calidad exigible, se evaluaron mediante la aplicación de los criterios de la guía de STARD los estudios de exactitud diagnóstica genético-moleculares publicados desde el año 2002 en 4 revistas clínicas internacionales de gran importancia y en 2 revistas de la American Association for Cancer Research AACR, caracterizadas por incluir investigaciones sobre pruebas diagnósticas genético-moleculares.
Se revisaron todos los artículos originales que estudiaban la exactitud diagnóstica de pruebas genéticas, moleculares y de proteómica desde enero de 2002 hasta junio de 2005, en 4 revistas clínicas internacionales JAMA , British Medical Journal , Lancet y New England Journal of Medicine y 2 revistas centradas en el campo de la investigación del cáncer pertenecientes a la American Association for Cancer Research AACR Cancer Research y Clinical Cancer Research.
Se realizó una búsqueda mediante el sistema bibliográfico informático Medline usando la estrategia de búsqueda empleada por Devillé et al, en la que se combinaro los términos Mesh «sensitivity and specificity» con las palabras «false negative» and «accuracy».
Para mejorar la sensibilidad de la búsqueda, se amplió con el término Mesh «area under the curve» y las palabras «diagnostic odds ratio» y «likelihood ratio».
Tras la lectura de los resúmenes, se seleccionaron todos los artículos en los cuales se analizaba material genético humano a escala molecular y estudios de proteómica, sin limitar la búsqueda a ninguna técnica particular de laboratorio ni condición clínica.
Se aplicaron a cada uno de los artículos 24 de los 25 criterios pertenecientes a la guía STARD se obvió el primer estándar de esta guía por tratarse del criterio de inclusión en nuestro estudio.
En todos ellos se siguieron las definiciones dadas.
Aunque se pueden consultar en detalle en las publicaciones de referencia, a continuación se muestran los estándares metodológicos agrupados en 4 bloques:
1. Introducción: entre los objetivos del estudio deben incluirse la estimación de la exactitud diagnóstica de una prueba o la comparación de dicha exactitud entre las pruebas o grupos participantes 1.
2. Métodos: deben aparecer los criterios de inclusión y exclusión de los participantes en el estudio 2 y el lugar donde se recogen los datos o muestras, así como una especificación del motivo de su elección 3.
En el caso de que no se trate una muestra consecutiva de pacientes, se debe explicar cómo se recogieron 4 y la direccionalidad del estudio 5.
Sobre la prueba que se evalúa, debe definirse el patrón de referencia utilizado 6 y especificaciones técnicas que incluyan cómo y cuándo se recogieron las medidas, tanto para la prueba diagnóstica como para el patrón de referencia 7.
También deben aparecer reseñadas las unidades y/o categorías de los resultados de la prueba diagnóstica y el patrón de referencia 8.
Además, se deben especificar el número, el entrenamiento y la experiencia de las personas que han realizado e interpretado las pruebas y el patrón de referencia 9, y si la revisión de resultados ha sido ciega 10.
Se deben describir los métodos estadísticos utilizados para calcular y comparar medidas de exactitud diagnóstica y para cuantificar el error estándar 11, así como los métodos para calcular la reproducibilidad de los tests 12.
3. Resultados: este apartado recoge características acerca del momento en que se ha realizado el estudio 13, las características clínicas y demográficas de la población en estudio 14 y el número de participantes que satisfacieron los criterios de selección y que luego recibieron o no la prueba diagnóstica y/o el patrón de referencia se puede ayudar con un diagrama de flujo 15.
También se incluye el intervalo de tiempo transcurrido entre la aplicación de la prueba diagnóstica, el patrón de referencia y cualquier otro tratamiento administrado entre ellos 16, la distribución de la severidad de la enfermedad entre los pacientes 17, una tabla con los resultados de las pruebas diagnósticas en comparación con los obtenidos del patrón de referencia 18 y la comunicación de cualquier efecto adverso producido durante el estudio 19.
Por último, se debe estimar la exactitud diagnóstica y la precisión estadística 20, cómo se han tratado los resultados indeterminados 21, la estimación de la variabilidad de la exactitud diagnóstica para cada subgrupo de participantes, investigadores o centros 22 y el cálculo de la reproducibilidad de la técnica 23.
Para calcular la variabilidad interobservador en la aplicación de los criterios, 4 de los 44 trabajos fueron seleccionados de manera aleatoria y revisados por los 2 investigadores de manera independiente.
Se alcanzó un grado de acuerdo entre ellos del 86% IC del 95%, 78-92.
La creación, las gestión de la base de datos y los análisis estadísticos de los resultados se efectuaron con el paquete estadístico SPSS versión 12 para Windows Inc., Chicago, Illinois.
En el período de estudio, 44 artículos cumplieron los criterios de inclusión: 12 de Lancet , 6 de JAMA , 2 de New England Journal of Medicine , ninguno de BMJ , 14 de Cancer Research y 10 de Clinical Cancer Research.
Todos los artículos revisados evaluaban pruebas centradas en el estudio del cáncer, y el de próstata 10 22,8% y mama 7 15,9% eran los más frecuentes tabla 1.
La mayoría de las pruebas diagnósticas evaluadas 37 84% eran genéticas, tanto mediante sistemas de micro- arrays 15 41% como de análisis de secuenciación genética 12 59%, y tan sólo 7 16% eran de proteómica.
Del total de los trabajos, 7 16% tenían carácter pronóstico y la mayoría, 37 84%, diagnóstico.
La media de cumplimiento de los 24 estándares metodológicos aplicados fue de 9,8 IC del 95%, 8,8-10,6, y ninguno de los 44 artículos evaluados siguió más de 18 criterios.
No se observaron diferencias estadísticamente significativas en el cumplimiento de los criterios antes y después del año 2003 publicación de la guía STARD.
Al analizar los criterios de manera individual, las mayores deficiencias se advirtieron en al apartado Material y métodos tabla 2.
Apenas 11 trabajos 24% especificaban entre sus objetivos la determinación de dicha exactitud diagnóstica.
También fue baja la frecuencia 23% con la que se especificaban los criterios de inclusión y exclusión y el lugar de procedencia de los sujetos, así como la forma de selección 20% o si ésta se había planificado antes o después de que se realizara la prueba diagnóstica 27%.
Sobre la realización de la prueba, únicamente se obtuvo un bajo cumplimiento en la descripción de las características de las personas que evalúan los tests en un trabajo 2% y si en la prueba la interpretación de los resultados se realizó de manera ciega, 12 artículos 27%.
La descripción de los métodos para estudiar la reproducibilidad de la prueba sólo se comunicó en 10 estudios 23%, mientras que tan sólo 6 artículos 13% mostraban los resultados obtenidos.
Respecto a la presentación de resultados tabla 3, la mayoría definen las características clínicas y demográficas de la población en estudio 34 77%, pero apenas se detallan los motivos por los que algunos pacientes que cumplieron los criterios de inclusión no siguieron posteriormente en el estudio 11 25%.
Sólo 12 estudios 27% investigaron si la sensibilidad y la especificidad diagnósticas variaban de acuerdo con subgrupos clínicos relevantes.
La comunicación y el análisis de los resultados indeterminados o poco precisos fue muy infrecuente 5 11%.
Si comparamos el cumplimiento de los criterios entre las revistas clínicas y las dedicadas a la investigación del cáncer tablas 2 y 3, podemos comprobar que hay diferencias estadísticamente significativas en determinados estándares.
Las revistas relacionadas con el cáncer cumplieron mejor que las publicaciones clínicas la definición de las especificaciones técnicas de la prueba, con 21 88% y 7 35%, respectivamente, así como la especificación de las unidades empleadas en la prueba, con 20 83% respecto a 7 35%.
También expresaron con mayor frecuencia la correspondencia de los resultados del patrón de referencia con la prueba evaluada 22 [92%] frente a 8 [40%], y el estudio de la variación de la exactitud según subgrupos clínicos relevantes 10 [42%] frente a 2 [10%].
Sin embargo, se comprobó un mayor cumplimiento de las revistas clínicas en comparación con las de cáncer en los estándares relacionados con la revisión ciega de los resultados 11 [55%] y 1 [4%], respectivamente y en la presentación de las estimaciones de exactitud y su precisión estadística 12 [60%] frente a 6 [25%].
Los artículos sobre pruebas de diagnóstico genético-molecular publicados recientemente 2002-2005 en las mejores revistas de medicina clínica internacionales y en 2 publicaciones importantes de investigación en cáncer incumplen gran parte de los requisitos de calidad recogidos en la propuesta STARD.
Este incumplimiento puede ser reflejo de graves limitaciones en la metodología de la investigación, de descuido en la preparación de los artículos y su proceso editorial, o de ambas cosas.
Si los comparamos con la calidad observada en otros campos diagnósticos, comprobamos que los estudios de genética, proteómica y moleculares muestran una calidad metodológica inferior, mientras que, por ejemplo, en el campo del laboratorio, y debido fundamentalmente a los esfuerzos realizados por distintos autores y grupos editoriales, se observa paulatinamente un avance en su calidad.
La calidad metodológica encontrada tanto en las revistas clínicas como en las dedicadas a la investigación del cáncer es parecida, aunque con alguna especificidad.
Los aspectos más analíticos, como la especificación de las características de la técnica, están más cuidados en las revistas de cáncer, mientras que otros más relacionados con la manera de llevar a cabo el estudio, como la revisión ciega de los resultados obtenidos, se cumplen más en las revistas clínicas.
El único antecedente en el campo del diagnóstico genético-molecular de este tipo de investigación fue una revisión realizada en 1995 en las mismas 4 revistas clínicas analizadas en este trabajo.
A pesar de que no se utilizaron los mismos criterios metodológicos, los empleados entonces están incluidos en la guía STARD y, por lo tanto, son comparables.
Al igual que en esta revisión, ningún trabajo cumplió un número aceptable de estándares metodológicos, y cabe resaltar lo inusual del cálculo de la reproducibilid ad de las pruebas genéticas y la ausencia de revisión ciega en la interpretación de los resultados.
Parece, por lo tanto, que los estudios diagnósticos genético-moleculares son más impermeables a los avances clínico-epidemiológicos.
Nuestra intención de facilitar la comparación con trabajos previos nos llevó a la aplicación de los mismos criterios restrictivos de selección antes empleados y, en consecuencia, a una muestra reducida de artículos que limita el alcance de los resultados.
Sin embargo, la inclusión de todos los artículos originales sobre el campo del diagnóstico genético y molecular publicados en las mejores revistas internacionales de medicina clínica y en las 2 publicaciones de la American Association Cancer Research por contener una parte importante de los trabajos publicados sobre la cuestión abordada ofrece una adecuada perspectiva sobre la calidad de investigación y publicación de este tipo de estudios.
La guía empleada para la evaluación de los artículos STARD es muy reciente, pero se ha difundido rápidamente en la mayoría de revistas que publican evaluaciones diagnósticas; de hecho, dos de ellas JAMA y Lancet las han incluido entre las normas para los autores, pero no New England Journal of Medicine y las 2 revistas de cáncer.
Se podría argumentar que hay escasa experiencia en su aplicación y es cierto que puede haber dudas sobre la aplicabilidad de algunos de sus criterios por falta de indicaciones precisas.
No obstante, la experiencia disponible muestra que hay una elevada concordancia entre observadores al aplicarla, como también la ha habido en la muestra realizada en el presente estudio.
Además, muchos de los criterios de STARD ya han sido previamente aplicados en anteriores guías metodológicas, lo que ha facilitado su empleo.
Los estudios de diagnóstico en genómica, proteómica y campos relacionados tienen unas especificidades en su validación que no recoge la guía STARD y, aunque se han originado diversas iniciativas para la elaboración de una guía de recomendaciones apta para la validación de estas pruebas, todavía no se ha esbozado ninguna definitiva.
Este hecho supone una limitación en la medida en que no se han evaluado algunos problemas intrínsecos, aunque no exclusivos de este campo de la investigación.
Un ejemplo es el overfitting, que se produce cuando, por ejemplo, se propone un perfil proteómico seleccionado de un conjunto más amplio tras innumerables ensayos de discriminación y que afecta a la validez externa.
Este problema se controla mediante la determinación de la reproducibilidad del patrón discriminatorio observado en muestras independientes de la original.
Si el patrón de discriminación no puede ser reproducido en otras muestras, es probable que haya overfitting .
Otra limitación que se debe tener en cuenta es el período de estudio, ya que los criterios STARD aparecieron publicados a principios del año 2003, y este estudio recoge artículos desde 2002 hasta 2005.
Ciertamente, es pronto para que la iniciativa tenga efecto, al menos en las revistas que la han incluido en las instrucciones para sus autores, y nuestro estudio no tiene potencia estadística para establecer comparaciones.
Sin embargo, el hecho de que no estuviera publicada no explica la baja calidad observada, ya que muchos de sus criterios son requisitos imprescindibles en la mayoría de estudios observacionales ya recogidos parcialmente ­los más relevantes­ en otras guías y publicaciones anteriores.
No todos los requisitos tienen, lógicamente, la misma importancia en cuanto a sus efectos en la validez de los estudios evaluados.
Teniendo en cuenta las principales características que debe reunir una prueba genética para su correcta utilización, es importante que resaltemos los aspectos clave para la validez que se han mostrado como más deficientes.
En primer lugar, se encuentran las características analíticas de la prueba evaluada ya que, debido al gran desarrollo de pruebas genéticas que se está produciendo, para una misma prueba puede haber distintas técnicas y habrá que conocer cuál de ellas muestra unos valores más aceptables de precisión diagnóstica.
Por ello, destaca el escaso cálculo de la reproducibilidad de la técnica en las investigaciones evaluadas.
En revisiones anteriores, este concepto ya se consideraba imprescindible y, sin embargo, en el campo de la genética o la proteómica, donde el valor de las determinaciones también depende de su capacidad de proporcionar el mismo resultado cuando se aplica a los mismos pacientes en igualdad de condiciones, se ha descuidado con excesiva frecuencia.
En segundo lugar, otra deficiencia metodológica clave y que limita la aplicabilidad de los resultados es la escasa descripción de los criterios de inclusión y exclusión de los sujetos participantes en el estudio, ya que éstos apenas aparecen en menos de la mitad de los trabajos evaluados.
Esta falta de información impide considerar en detalle la aplicabilidad clínica de la prueba evaluada, que es un elemento indispensable en este tipo de investigación.
En resumen, la proyección futura en el campo del diagnóstico y la detección precoz de las nuevas tecnologías genético-moleculares se encuentra muy limitada por la falta de rigor en la investigación sobre estas pruebas.
Estos problemas están en el origen de las reiteradas falsas expectativas que se crean alrededor de estas pruebas diagnósticas.
Si hubiese una relación efectiva interdisciplinaria básicos, clínicos y epidemiólogos que facilitase el desarrollo riguroso de pruebas diagnósticas genético-moleculares, se evitaría mucha investigación innecesaria.
Además, el cumplimiento con los estándares metodológicos permitiría que las pruebas genético-moleculares y de proteómica se convirtiesen en herramientas muy útiles en la investigación clínica y de servicios sanitarios, especialmente en el campo del cáncer.
Este trabajo ha sido financiado gracias a ISCIII, Red de Centros RCESP C03/09 y al Ministerio de Sanidad y Consumo, Instituto de Salud Carlos III Ayudas para contratos post Formación Sanitaria Especializada.
La hemorragia de vías digestivas altas por várices gástricas, aunque menos frecuente que la secundaria a las esofágicas, es una causa de alta mortalidad en los pacientes cirróticos.
La ligadura es el tratamiento óptimo en las várices esofágicas, pero este tratamiento para las gástricas es todavía muy discutido.
Presentamos el caso de una anciana, con antecedente de cirrosis hepática secundaria a esteatosis hepática no alcohólica NASH, que ingresa, con hemorragia de vías digestivas altas, evidenciándose en la esofagogastroduodenoscopia una várice fúndica subcardial con sangrado activo, para la cual se decide manejo con ligadura con banda de caucho con resultado exitoso y desaparición de la várice en control posterior.
Mujer de 71 años, quien consulta por dolor abdominal, hematemesis en dos ocasiones y deposiciones melénicas en 7 ocasiones, astenia y lipotimia de un día de evolución.
Informó episodio similar hace 3 meses, estuvo hospitalizada y requirió hemotransfusión.
Al ingreso se observa una paciente pálida, con tensión arterial de 90/60 mmHg, taquicardia FC de 110 pulsaciones /minuto, deshidratada, al tacto rectal se evidencian melenas; y con glucometría de 430mg/dl.
Antecedentes de diabetes mellitus tipo II, tratada con dieta e insulina NPH, cirrosis hepática y várices esofágicas grado II diagnóstico extrainstitucional, con manejo actual con propanolol y espironolactona.
Se instaura manejo con reposición de cristaloides intravenosos, administración de terlipresina, infusión de insulina debido a descompensación de diabetes mellitus y transfusión de 2 unidades de glóbulos rojos empacados GRE; se solicita esofagogastroduodenoscopia EGD de urgencia donde se evidenciaron dos pequeños cordones varicosos, azulosos, que ocupan menos de 10% de la luz esofágica sin evidencia de sangrado y en el estómago se observa várice fúndica subcardial prominente con mancha hemática en su superficie tipo GOV 2 figura 1, la cual se liga con banda de caucho figura 2.
Se continúa manejo con terlipresina a una dosis de 1 mg cada 4 h, hasta completar 5 días.
Se monitoriza hemoglobina control posterior a transfusión sanguínea cuyo valor fue de 10,1 g/dl, se resuelve cuadro de acidosis metabólica y compensación de hiperglucemia. Se da salida por mejoría a los 7 días.
En los pacientes con hipertensión portal por cualquier origen, las várices gástricas son menos prevalentes que las esofágicas y se encuentran entre 5% y 33% de los casos 1.
La incidencia de sangrado secundario a la ruptura de las várices gástricas es de 25% aproximadamente en los dos años siguientes a su diagnóstico, con tasas de mortalidad entre 25 y 55%.
Las várices que con mayor frecuencia sangran son las de ubicación fúndica 2-4.
Se conocen claros factores de riesgo que aumentan la predisposición de sangrado por várices gástricas.
Estos son el tamaño de la várice pues aquellas que tienen un tamaño mayor a 10 mm denominadas várices grandes tienen mayor riesgo que las llamadas várices medianas entre 5 y 10 mm y a su vez estas últimas poseen mayor riesgo que las várices pequeñas < 5 mm. La presencia de manchas o puntos rojos en la superficie de las várices es otro factor de riesgo que eleva la predisposición de sangrado.
La severidad de la disfunción hepática medida mediante la escala de Child-Pugh se relaciona directamente con una mayor probabilidad de hemorragia 4, 5.
Las várices gástricas se clasifican de acuerdo a su relación con las várices esofágicas y su localización en el estómago en 2, 3: várices esófago-gástricas GOV que son una extensión de las várices esofágicas, y que se sub clasifican en los tipo 1 y tipo 2.
Las tipo 1 GOV 1 son aquellas que se extienden a lo largo de la curvatura menor; son las más frecuentes y su tratamiento puede ser similar a las esofágicas.
Las tipo 2 GOV 2 son aquellas que se extienden a lo largo del fondo gástrico y generalmente son más grandes y tortuosas.
Las várices gástricas aisladas IGV ocurren en ausencia de várices esofágicas, y también se subdividen en: tipo 1 IGV 1, que están localizadas en el fondo gástrico, generalmente son tortuosas y complejas y las tipo 2 IGV 2, se encuentran localizadas en el cuerpo, antro o a nivel prepilórico.
El estrés de la pared, definida como la presión transmural, es lo que determina si hay ruptura o no; por lo que pequeños incrementos en la presión portal precipita la ruptura 6.
Como cualquier sangrado, se debe evitar el choque hipovolémico, a través de una reanimación adecuada, con líquidos endovenosos, soporte sanguíneo y vasopresores en caso que el paciente lo requiera, manteniendo así un control hemodinámico adecuado.
El manejo de las várices gástricas sangrantes constituye un reto para al personal médico, pues no existen en la literatura disponible estudios clínicos controlados con suficiente evidencia que señalen la mejor manera de tratarlas.
En el manejo de las várices esófago-gástricas tipo 1 GOV1, por ser estas una extensión de las esofágicas, se recomienda un abordaje terapéutico similar al de las várices esofágicas ligadura con bandas de caucho, escleroterapia 7.
Para los otros tipos de várices gástricas GOV2, IGV1, 2, varios informes han comparando diferentes técnicas endoscópicas, como la escleroterapia intravaricosa con oleato de etanol amina, la ligadura con bandas de caucho, la obturación intraluminal con materiales adhesivos como el N-butyl-cyanoacrilato, el isobutyl-2-cyanoacrilato o la trombina.
La terapia con materiales adhesivos es la más efectiva para el control inicial del sangrado y también ha demostrado menores tasas de resangrado 6.
Algunos estudios aleatorizados, que comparan obturación de las várices con N-butyl-cyanoacrylato vs. la ligadura con bandas de caucho, en pacientes con várices gástricas sangrantes, han demostrado que el control del episodio de sangrado fue similar en ambos grupos, pero el resangrado durante 1,8 años de seguimiento es menor en aquellos pacientes que fueron tratados con N-butyl-cyanoacrylato 23% vs. 47% 8, 9.
Ante la carencia de estos agentes adhesivos o la falta de experiencia en su utilización, la terapia con la creación de un corto circuito intrahepático por vía transyugular TIPS debe ser considerado como primera opción, pues ha demostrado lograr un control del sangrado en 90% de los pacientes en quienes otras técnicas fracasaron 10.
La obliteración retrógrada transvenosa con balón B-RTO es una técnica utilizada en Japón, con resultados satisfactorios y consiste en la escleroterapia de las várices a través de un catéter con balón bajo visión fluoroscópica 11, 12.
El taponamiento con balón, se utiliza en el momento agudo del sangrado, como una medida temporal al tratamiento endoscópico o a la derivación portosistémica transyugular TIPS si esta ha fallado.
Se recomiendan los TIPS, en casos de sangrado por várices gástricas fúndicas que no se controlen con la combinación de terapia farmacológica y endoscópica; con alto riesgo quirúrgico.
Nivel de evidencia B, clase I 10, 13, 14.
La inyección de trombina intravariceal es un manejo poco frecuente con estudios que muestran hemostasia de hasta 94%, con bajo resangrado 15, que por el momento no es incluido en la guías como un manejo ideal, por lo que se recomienda como tratamiento alternativo.
La Sociedad Americana de Gastroenterología Endoscópica ASGE, la Asociación Americana para el estudio de enfermedades hepáticas AASLD, recomienda en pacientes con hemorragia de vías digestivas altas, por várices gástricas, usar preferencialmente la obliteración de la várices con agentes adhesivos como cianoacrilatos, y como otra opción los TIPS.
Nivel de evidencia B, clase I.
En cuanto al manejo farmacológico, los análogos de vasopresina y somatostatina terlipresina y octreotide respectivamente tienen igual utilidad tanto en las várices gástricas como en las esofágicas ya que la finalidad es la misma, disminuir la presión portal, y colateral 10.
Se aclara que este es un manejo coadyuvante al tratamiento endoscópico.
Nuestra paciente fue manejada con terlipresina y ligadura de várices; manejo que en nuestro medio es más accesible que los otros tratamientos y con buenos resultados.
Se presenta el caso de una mujer de 57 años con síntomas dispépticos, con ANAS +, manejada con terapia inmunosupresora y sospecha clínica de LES.
Posteriormente presenta ascitis y elevación de las aminotransferasas.
Se detecta HBsAg + con carga viral DNA-HBV elevada.
Conclusión: Se deben tomar pruebas para hepatitis B antes de iniciar una terapia inmunosupresora.
Los corticoesteroides y otros inmunosupresores pueden reactivar el virus de la hepatitis B y producir cuadros clínicos severos que ponen en riesgo la vida del paciente.
Aproximadamente el 5% de los adultos inmunocompetentes que se infectan con el virus de la hepatitis B VHB desarrollan infección crónica.
Se estima que actualmente existen unas 350 millones de personas en el mundo crónicamente infectadas por el VHB.
Los pacientes que desarrollan infección crónica generalmente presentan un curso clínico indolente, o síntomas inespecíficos como artralgias o cansancio, y solo en etapas muy avanzadas del daño hepático, se pueden reconocer estigmas de enfermedad hepática crónica.
Es bien conocido que estos pacientes pueden desarrollar cuadros de reactivación viral, cuando son expuestos a terapia inmunosupresora, quimioterapia o ante agentes citotóxicos.
Desde el año 2007, la Asociación americana para el estudio del hígado ASLD publicó las guías para el manejo de los pacientes con infección crónica por el virus de la hepatitis B y en ellas se recomienda la búsqueda del HBsAg, anti-core HBV, anti-HBsAg y nivel de aminotransferasas en todos los pacientes que van a iniciar quimioterapia o inmunosupresión con el fin de prevenir las complicaciones por la posible reactivación del virus.
Se presenta el caso de una paciente quien muestra una reactivación del virus de la hepatitis B posterior al inicio de una terapia inmunosupresora.
Mujer de 57 años de edad quien consulta por cuadro de 6 semanas de evolución de dolor epiagástrico, malestar general, artralgias y pérdida subjetiva de peso.
Por esta sintomatología ha consultado al médico en dos oportunidades y le han ordenado tratamiento con omeprazol e hidróxido de aluminio, sin mejoría.
Dentro de los antecedentes solo es relevante el diagnóstico de hipotiroidismo desde hace 2 años, para lo cual recibió levotiroxina a dosis de 50 microgramos por día, medicamento que por iniciativa propia la paciente había suspendido 6 meses antes.
Al examen físico se encuentra una paciente en buenas condiciones generales, con leve dolor a la palpación profunda en el epigastrio.
No se encontró ictericia ni visceromegalias.
Dentro de los paraclínicos se encuentra: Leucocitos = 2.600/mL, linfocitos = 46,3%, PMN = 43%. Hemoglobina = 13,2 gr/dL, plaquetas = 98.000/mL, AST=43 U/L normal = 30 U/L, ALT = 63 U/L normal = 30 U/L, bilirrubina total = 1,3 mg/dL normal hasta 1,1 mg/dL, bilirrubina directa = 0,5 mg /dL, fosfatasa alcalina = 145 U/L VN = 120, TSH = 4,3 uU/ml , T3 libre = 2,1 pg/ml, T4 = 7,1 ug/dL, ANAS = 1/320 con un patrón nucleolar, C3 = 74,03 mg/dl 90-170, C4 = 9,76 mg/dl 12-36, LDH = 521 UI 200-400, PCR = 4,7 mg/L, factor reumatoideo = 18,25 U/ml normal hasta 14 U/ml , glicemia en ayunas = 89 mg/dl, creatinina sérica = 0,9 mg/dl, nitrógeno ureico = 12 mg/dl. La esofagogastroduodenoscopia mostró una úlcera duodenal de aproximadamente 5 mm de diámetro, sin signos de sangrado.
Se estableció el diagnóstico de lupus eritematoso sistémico y de úlcera duodenal no complicada, por lo cual se inició tratamiento con prednisolona 50 mg/día, cloroquina 400 mg/día y metotrexate 7,5 mg/semana.
Se inicia además terapia con esomeprazole a dosis de 80 mg/día.
Se solicitaron pruebas para anticuerpos anti-DNA nativo, anti-SM, anti-RO, anticardiolipina, las cuales una semana después fueron reportadas como negativas.
Después de tres semanas de iniciada la triple terapia para LES, la paciente presenta deterioro clínico significativo, cursa con vómito, y permanece postrada.
Se toma una ecografía de abdomen total, en la cual el único hallazgo relevante es la presencia de líquido libre en la región pélvica ubicado en el fondo de saco posterior.
Un nuevo perfil bioquímico mostró: AST = 177 U/L, ALT = 127 U/L, albúmina sérica de 2,9 gr/dL.
Por esta razón y ante el deterioro clínico de la paciente se solicita una tomografía de abdomen, que reporta abundante líquido ascítico sin otros hallazgos de importancia figura 1.
Otras pruebas de laboratorio reportaron: HBsAg = Positivo, HBV-DNA carga viral = 2'410.000 UI /ml, límite de detección menor de 19 UI/ml, anticuerpos contra el virus de hepatitis C los cuales fueron negativos, HIV y VDRL también fueron negativos.
Los niveles de alfa fetoproteína y de alfa 1-antitripsina fueron normales, los anticuerpos antimitocondriales fueron negativos.
Se decidió suspender todo el tratamiento para lupus e iniciar tratamiento con entecavir a dosis de 0,5 mg/día por vía oral, furosemida y espironolactona a dosis de 80 y 100 mg/día respectivamente.
Después de cuatro semanas con el nuevo tratamiento la paciente se siente mejor, recupera por completo su apetito, el dolor abdominal desapareció y la ascitis se resolvió.
Posteriormente se realizó laparoscopia y biopsia hepática la cual mostró un hígado de aspecto cirrótico con un patrón macroscópico macronodular.
El examen microscópico del tejido hepático con las coloraciones de hematoxilina-eosina, tricrómico Masson y PAS mostró extensas bandas de tejido fibroconectivo, con infiltrado inflamatorio de tipo crónico que rompe la placa limitante y focos aislados de necrosis, algunos hepatocitos muestran binucleación.
Se hizo además en el tejido hepático un estudio de inmunohistoquímica de anticuerpos dirigidos específicamente contra antígenos del virus de la hepatitis B el cual arrojó un resultado fuertemente positivo figura 2.
Un año después de iniciada esta terapia la paciente está en buenas condiciones generales, no hay signos de descompensación de su cirrosis y la carga viral HBV-DNA es indetectable.
Las pruebas del perfil tiroideo siguen normales y un nuevo examen para determinación de los ANAs fue negativo.
El control endoscópico de vías digestivas superiores demostró cicatrización de la úlcera duodenal.
No se encontraron várices esofágicas.
Los pacientes crónicamente infectados por el virus de la hepatitis B pueden desarrollar cuadros de reactivación viral denominados "brotes", cuando son expuestos a terapia inmunosupresora.
El curso natural de estos brotes es variado.
La gran mayoría de los casos cursan asintomáticos y se acompañan de elevaciones de las aminotransferasas ALT y de la carga viral DNA.
Sin embargo, en la literatura también han sido descritos casos de pacientes que desarrollan ictericia, descompensación hepática, falla hepática fulminante y muerte. Calabrese 1.
La reactivación del VHB es más frecuente cuando dentro del protocolo de inmunosupresión se incluyen corticoesteroides.
Más recientemente se han descrito reactivaciones y cuadros severos de hepatitis con el uso de otros inmunosupresores/inmunomoduladores como el rituximab, infliximab y otros anti-TNF que se usan para enfermedades reumatológicas o enfermedad inflamatoria intestinal. Ostuni 2, Bruno Roche 3.
Los corticoesteroides ejercen un efecto directo estimulador de la transcripción del DNA viral.
Varios estudios han mostrado un incremento significativo en los niveles de la viremia después de dos semanas de instaurada la terapia.
De otro lado, los corticoesteroides, por su efecto directo inmunosupresor patrocinan la replicación viral sin ningún tipo de oposición lo cual favorece el aumento de la viremia.
Vassilopoulos 4. El caso de la paciente que estamos reportando corresponde a un estado de infección crónica por el virus de hepatitis B, con un daño histológico severo-cirrosis, pero sin signos de descompensación al momento de las primeras consultas.
Una vez iniciada la terapia con corticoesteroides la paciente se descompensa, desarrolla ascitis, las aminotransferasas se elevan y la carga viral para hepatitis B es muy alta al momento del diagnóstico.
En esta paciente se omitieron las pruebas para hepatitis B previas al inicio de la terapia.
Es probable que su carga viral basal fuera baja, pero con la terapia inmunosupresora se incrementó, del mismo modo que ocurrió con las aminotransferasas.
El diagnóstico de infección crónica por el VHB se tuvo que haber realizado antes de iniciada la terapia inmunosupresora.
En condiciones ideales, en nuestra paciente se debía haber evaluado además la severidad del daño hepático para definir la necesidad de un tratamiento con medicamentos antivirales o una terapia de profilaxis para evitar la reactivación del virus. Barzila 5.
La profilaxis antiviral está recomendada en pacientes con infección crónica en estado de portador inactivo o en los pacientes con formas ocultas del virus de la hepatitis B, los cuales se caracterizan por presentar HBsAg negativo pero anti-HBsAg y/o anti-core HBV positivo.
El medicamento recomendado para la profilaxis de la reactivación viral en estos casos es la lamivudine.
En pacientes con enfermedad hepática crónica con daño histológico importante y con cuadro de reactivación del VHB, como es la situación de la paciente que estamos presentado, se deben tratar con medicamentos antivirales, con alta potencia antiviral y alta barrera genética que impida la aparición de resistencia; estas características las reúnen los análogos nucleóstidos como el entecavir o el tenofovir.
En este caso, se encontró además la presencia de ANAS positivos.
Estos autoanticuerpos son inducidos por el virus de la hepatitis B y pueden generar confusión al simular enfermedades autoinmunes.
El mecanismo por los cuales el virus de la hepatitis B causa la generación de autoanticuerpos es desconocido, se ha sugerido una reactividad cruzada entre autoantígenos y las proteínas virales.
Se ha demostrado que hasta un 50% de los pacientes seropositivos para hepatitis B presentan autoanticuerpos, anticuerpos antinucleares y anticuerpos antimúsculo liso.
Los pacientes crónicamente infectados por el VHB pueden sobreinfectarse con el virus de la hepatitis delta y desarrollar un cuadro de descompensación que es indistinguible clínicamente de una reactivación del VHB.
En nuestro caso no se tomaron pruebas serológicas para hepatitis delta.
* Autor para correspondencia: Cra. 13 n.° 75-20 apto 505. Bogotá.
Colombia.Correo electrónico: carlos.laverde@mederi.com.co C.E. Laverde Sabogal.
0120-3347/$ - see front matter © 2013 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 28 de mayo de 2013 Aceptado el 4 de septiembre de 2013 On-line el 23 de octubre de 2013
La entrega inadecuada o insuficiente de oxígeno lleva a un metabolismo anaerobio.
El grado de anaerobiosis es proporcional a la profundidad y severidad del choque hemorrágico, el cual se refleja en el déficit de bases y el nivel de lactato.
En presencia de oxígeno en la mitocondria, por cada molécula de glucosa se producen 36 ATP durante la fosforilación oxidativa, así como agua y dióxido de carbono.
En condiciones anaeróbicas, el piruvato se acumula ante la falta de eficiencia de la enzima piruvato deshidrogenasa para convertirlo en acetil-CoA.
El exceso de piruvato se convierte en lactato por acción de la enzima deshidrogenasa láctica.
Este sistema genera únicamente 2 moléculas de ATP.
El lactato es usado posteriormente como combustible metabólico a través del ciclo de Cori o del ácido láctico.
El lactato es un indicador sensible de la presencia y la severidad del metabolismo anaerobio.
Su concentración normal en sangre es <2mmol/l. Actualmente se describen 2 categorías de acidosis láctica: tipo A, en la cual la acidosis láctica ocurre con hipoxia tisular, y tipo B, en ausencia de hipoxia tisular tablas 1 y 2 y fig.
1. Con autorización del comité de ética de nuestra institución, presentamos el caso de un paciente de 30 años de sexo masculino que sufre un accidente de tránsito en calidad de conductor, sin pérdida de conocimiento.
En su examen físico se encontró un trauma torácico con disección de aorta torácica descendente, fractura de fémur izquierdo, fractura del radio distal izquierdo y quinto dedo de la mano izquierda. Adicionalmente, hemotórax izquierdo y contusión pulmonar izquierda.
Manejo con toracostomía cerrada fig.
2. El paciente ingresó en la UCI con tubo orotraqueal de doble luz izquierdo y monitorización de gasto cardiaco continuo.
El tiempo quirúrgico fue de 10 h, el tiempo de clamp, de 320 min, y el de circulación extracorpórea, de 349 min con corazón batiente.
Complicaciones: sangrado y coagulopatía.
Se trasfunden 15 unidades de plaquetas, 8 de plasma y 6 de glóbulos rojos.
El servicio de Ortopedia coloca un tutor externo en el fémur izquierdo.
La reanimación en la UCI se realizó con cristaloides isotónicos, hipertónicos solución salina hipertónica 3% y coloides albúmina 20%.
Sedación con fentanilo para una escala de RASS igual a -2.
En la tabla 3 se observa el comportamiento de lactato, déficit de bases, soporte vasopresor, inotrópico, ventilatorio invasivo y gasométrico durante cirugía y UCI.
La estrategia ventilatoria protectora está expuesta en la tabla 5.
A nivel neurológico, el paciente permanece alerta obedeciendo órdenes y movilizando sus 4 extremidades.
Profilaxis antibiótica con oxacilina en infusión asociada a un aminoglu-cósido hasta 24 h posterior a su cierre definitivo.
A nivel renal es nefroprotegido con n-acetilcisteína durante 48 h.
Treinta y seis horas después el paciente es llevado a desempaquetamiento quirúrgico.
Doce horas después de su reingreso el paciente es extubado exitosamente luego de alcanzar los puntajes de vía aérea, Cuff Leak Test y Tobin adecuados.
Su estancia en la UCI fue de 4días. Egreso hospitalario definitivo al décimo día. Seguimiento telefónico al día 90 con evolución satisfactoria.
El déficit de bases DB en sangre fue introducida en 1950 por Ole Siggard-Andersen con la idea de cuantificar el componente no respiratorio en el equilibrio ácido-base.
El lactato es un biomarcador utilizado principalmente en trauma y sepsis.
En el primer escenario está asociado a una respuesta hipóxica tisular en respuesta a la acumulación de su precursor, piruvato.
Al contrario, en sepsis, existe una disfunción de la enzima piruvato deshidrogenasa, encargada de convertir el piruvato en acetil-CoA, lo que conduce a un incremento en los niveles de lactato en presencia de oxígeno.
Ni el alcohol ni las sustancias psicoactivas cocaína, metanfetaminas, fenil-ciclidinas, muy comunes en los pacientes politraumatizados, afectan a la precisión del lactato y del DB.
En trauma no existen diferencias en cuanto al origen del lactato, sea arterial o venoso, y se requiere un análisis inicial en las primeras 2 horas de ingreso del paciente y continuar sus mediciones de manera seriada con el propósito de estudiar su aclaramiento.
El valor inicial y su aclaramiento temprano hasta 9 h constituyen factores independientes de mortalidad temprana menores de 48 h. Se proponen intervalos de cuantificación cortos, entre 2 a 3 h, hasta alcanzar la sexta a novena hora, y un aclaramiento planteado de 20%/h o 60% en 6 h. Adicionalmente, el aclaramiento de lactato permite evaluar el proceso de reanimación y cuantificar la magnitud de la lesión primaria.
Valores iniciales muy altos con pobre aclaramiento temprano son un reflejo del daño tisular hipóxico y su desenlace desfavorable.
En relación con los pacientes normotensos en trauma, los estudios realizados son divergentes sobre su utilidad y su valor pronóstico. En el subgrupo de mayores de 65 años con trauma penetrante, el lactato y la base exceso están asociados con aumentos significativos de la mortalidad.
Hoy en día el lactato es una herramienta muy importante en anestesia cardiovascular y cuidado intensivo cardiaco postoperatorio.
En pacientes sometidos a revascularización miocárdica, cambios valvulares, con y sin circulación extracorpórea, es un predictor independiente de mortalidad temprana y de cualquier tipo de re-operación asociada.
La circulación extracorpórea y la utilización de balón de contrapulsación intraaórtico incrementan el valor de lactato y disminuyen su aclaramiento.
Finalmente, el valor de lactato al ingreso a urgencias de jóvenes sometidos a trauma cerrado o penetrante con presión sistólica en un rango entre 90 a 110 mmHg predice con mayor efectividad el riesgo de recibir más de 6 unidades de glóbulos rojos durante las primeras 24 horas poslesión y la mortalidad hospitalaria frente al valor de su presión sistólica.
Actualmente el mayor motivo de debate es: ¿cuál es la mejor herramienta para analizar individualmente la contribución metabólica y respiratoria al estado ácido-base a una PaCO2 y un PH dados?.
La importancia teórica radica en que el DB es la única de las 3 aproximaciones vigentes Escuela de Boston, aproximación físico-química de Stewart y DB aproximación de Copenhague que resuelve el problema estequiométrico.
Esto significa que un índice debería cuantificar la cantidad de ácido fuerte o base que corregiría cualquier disturbio ácido-base.
El DB y el lactato se correlacionan en el choque hemorrágico, siendo el primero un adecuado indicador de déficit de volumen circulante efectivo real. Asimismo, estos biomarcadores son indicadores de deuda de oxígeno.
En el grupo de pacientes normotensos con trauma abdominal cerrado, la disminución del DB se asocia con hemorragia en un 65%, y fue el más importante predictor de necesidad de laparotomía odds ratio: 5,1.
Mutschler et al. se basaron en el DB para realizar una nueva clasificación de choque hipovolémico, reevaluando la propuesta en el ATLS que muestra deficiencias en la correlación clínica.
En ese estudio hubo una buena correlación entre grado de choque, requerimiento transfusional, mortalidad y DB.
Hay asociación entre el DB y la mortalidad. Al combinarlo con lactato, predice mortalidad con una sensibilidad del 80% y una especificidad del 58,7% con una BE menor de -6 mmol/l. En pacientes críticamente enfermos el DB y/o el lactato sirven para discriminar su ingreso en la UCI y desenlaces como mortalidad.
El tiempo es un elemento primordial en el análisis del DB comparado con los valores de lactato.
Estos biomarcadores varían tempranamente de manera paralela y proporcional a la magnitud de la lesión primaria, el choque hipovolémico.
En nuestro caso se observa un valor de lactato elevado 6,3mg/dl con un aclaramiento adecuado 15%/h para un valor de 2,5 mg/dl al cabo de 12 h, a pesar de haber sido sometido a circulación extracorpórea por un tiempo prolongado.
El DB presenta un comportamiento similar, ambos en relación con la literatura revisada.
El requerimiento del soporte vaso-presor e inotrópico se correlaciona con la tendencia de estos biomarcadores.
En trauma y cirugía cardiovascular, los diferentes autores coinciden en que el valor inicial de lactato evalúa la magnitud del trauma, y su aclaramiento temprano a 6 y hasta 12 h permite valorar la estrategia de reanimación, la respuesta fisiológica del paciente y determinar de manera independiente la mortalidad durante las primeras 48 h.
En cuanto al grupo de pacientes normotensos la información no es concluyente, y al parecer el subgrupo de mayores de 65 años se beneficiaría de su análisis para detectar hipoper-fusión oculta, aunque se requieren más estudios.
La cirugía cardiovascular es un modelo interesante por incluir 2 elementos: involucra pacientes no sépticos y expuestos a una cirugía mayor.
El comportamiento es similar al de los pacientes sometidos a trauma.
El aclaramiento es de hasta 12 h y permite discriminar la posibilidad de cualquier tipo de reoperación.
Los estudios coinciden en que el DB brinda información relacionada con el volumen circulante efectivo, la deuda de oxígeno y la mortalidad del paciente.
En trauma y cirugía cardiovascular, el lactato y el DB constituyen biomarcadores que se deben cuantificar de manera muy temprana y seriada, constituyendo un factor predictivo independiente de mortalidad dentro de las primeras 48 h en los pacientes con trauma.
Igualmente, el DB permite una estratificación temprana de los pacientes que se presentan en estado de choque y determinar con alta probabilidad su necesidad de hemoderivados o transfusión masiva.
Asegurar la equidad en los servicios de salud para poblaciones etno-culturalmente diversas es un reto en las agendas políticas sanitarias de los países de la Unión Europea.
Múltiples estudios han mostrado mayores tasas de mortalidad y morbilidad entre usuarios inmigrantes, así como menor satisfacción con la atención sanitaria recibida.
En parte, esto es debido a las dificultades de los profesionales sanitarios para empatizar con usuarios de grupos etno-culturales diferentes al suyo, que limitan su capacidad para establecer cauces de comunicación y cooperación efectivos con ellos.
En España, la literatura reciente pone de manifiesto la necesidad de entrenar a los profesionales sanitarios en competencias que les permitan afrontar con éxito las diferencias culturales con los usuarios de sus servicios.
En este contexto adquiere un gran valor el diálogo intercultural, para lo cual es necesario fomentar estrategias que faciliten tomar conciencia de sus propios sesgos culturales, ponerse en el lugar de sus usuarios, y prestar una atención centrada en las personas.Este proceso inicial significa el logro de la empatía de estos profesionales hacia personas de grupos étnicos-culturales distintos.
La Empatía Etnocultural se define como "una capacidad aprendida y un rasgo personal que puede ser medido, consistente en la empatía dirigida hacia personas de otros grupos raciales y étnicos, que son diferentes de nuestro propio grupo etnocultural".
Para responder a este desafío, los programas de entrenamiento en habilidades o competencias culturales se han dirigido a los profesionales de los servicios de salud, como parte de programas de formación continua que pretenden responder a los cambios demográficos de la población.
No obstante, la comunidad científica europea ha llamado la atención sobre la necesidad de comenzar la sensibilización cultural de los futuros profesionales de salud desde la Universidad, para lo cual se hace necesario la capacitación de los profesores.
Al mismo tiempo, se evidencia la necesidad de desarrollar herramientas de evaluación que permitan monitorizar el proceso de aprendizaje.
La escala de Empatía Etnocultural es un instrumento que se muestra idóneo para este fin, por lo que es nuestra intención contribuir a este desafío, adaptándola al español.
Para el desarrollo de esta escala se utilizó el marco teórico de la empatía general y empatía cultural.
Partiendo de un banco inicial de 71 ítems, los autores obtienen una escala de 31 ítems con propiedades psicométricas adecuadas.
Para conocer la estructura interna se empleó en primer lugar un análisis factorial exploratorio, confirmando sus resultados con un análisis factorial confirmatorio en una segunda muestra.
Siguiendo el proceso propuesto por algunos autores , la estructura obtenida a partir de paquetes de ítems, consiste en cuatro factores de primer orden que se agrupan en un único factor de segundo orden.
Los cuatro factores son denominados e interpretados de la siguiente forma: a Sentimientos y Expresiones Empáticas, centrado en las reacciones emocionales que un individuo experimenta cuando observa o aprende acerca de experiencias discriminatorias y emociones de personas con diferentes orígenes étnicos; b Tener una Perspectiva Empática, relacionado con el esfuerzo de entender las emociones y las experiencias de personas de orígenes étnicos diferentes al propio, teniendo en cuenta sus perspectivas sobre el mundo; c Aceptación de Diferencias Culturales, vinculado con el entendimiento y aceptación de tradiciones y costumbres culturales de otros grupos étnicos d Conciencia Empática, identificado con el conocimiento de experiencias discriminatorias a las que personas de otros grupos étnicos son sometidas en diversos contextos sociales medios de comunicación, instituciones, etc..
La misma estructura factorial fue confirmada en la adaptación de la escala al italiano,y al sueco.
Así mismo, se ha puesto de manifiesto su correlación negativa con medidas de prejuicio y su importancia para captar las diferencias de género en la respuesta empática.
A partir de estos antecedentes, este estudio tiene como objetivo adaptar al español una escala de empatía etnocultural,determinar sus propiedades psicométricas y obtener evidencias de su validez relacionadas con su estructura interna y las variables de prejuicio sutil y manifiesto.
El diseño elegido es el de un estudio de adaptación al español y validación de una escala, con recogida de datos mediante encuesta.
El ámbito de estudio estaba constituido por las Facultades de Enfermería de las Universidades de Sevilla, Cádiz y Huelva, de la Comunidad Autónoma de Andalucía España.
Mediante un muestreo por conveniencia, se seleccionaron 441 estudiantes españoles de los tres primeros cursos del grado de enfermería, de las tres universidades participantes.
Para medir las variables en estudio, se utilizaron los siguientes instrumentos: a registro de datos sociodemográficos, que recogía información sobre la edad, sexo, curso y universidad de los participantes; b Empatía Etnocultural.
Se utilizó la versión española de la escala de Empatía Etnocultural, adaptada según los pasos que recomienda la literatura.
Para asegurar la equivalencia conceptual de los ítems, en una primera fase se llevó a cabo la traducción directa e inversa de los ítems, originalmente en inglés.
Este proceso fue realizado por traductores cualificados y posteriormente fue revisada y aprobada por Wang.
La escala traducida se presenta en el Apéndice 1.
La escala adaptada consta de 31 ítems que generan una puntuación total y cuatro correspondientes a las subescalas Sentimientos y Expresiónes Empáticas, que tiene 15 ítems 3, 9, 11, 12, 13, 14, 15, 16, 17, 18, 21, 22, 23, 26, 30; "Tener una Perspectiva Empática", siete ítems 2, 4, 6, 19, 28, 29, 31; Aceptación de Diferencias Culturales, cinco ítems 1, 5, 8, 10, 27, y Conciencia Empática, cuatro ítems 7, 20, 24, 25.
En el formato de respuesta se mide el grado de acuerdo con los ítems en una escala Likert de cinco puntos 1=muy en desacuerdo a 5=muy de acuerdo.
Los ítems formulados negativamente son puntuados al revés. c Prejuicio Manifiesto y Sutil.
El prejuicio es una respuesta afectiva negativa que conduce al rechazo de los individuos que no pertenecen al endogrupo.
En este estudio se utilizó para medirlo la versión españolade la escala de Prejuicio Sutil y Manifiestoadaptada al español que consta de 20 ítems.
Diez corresponden a la medición del prejuicio manifiesto, entendido como una respuesta directa, de rechazo, y agresividad hacia el inmigrante, y los restantes al prejuicio sutil, caracterizado por una reacción fría, distante e indirecta, con una menor manifestación de emociones o sentimientos hacia el inmigrante.
En ambas escalas se mide el grado de acuerdo con los ítems en una escala Likert de 5 puntos 1= muy en desacuerdo a 5= muy de acuerdo.
Esta escala fue elegida para evaluar la validez externa de la escala de Empatía Etnocultural.
La recogida de datos se llevó a cabo en los meses de Abril y Mayo de 2013.
Los estudiantes autocumplimentaban las escalas una vez firmado el consentimiento informado.
Este proyecto fue aprobado por el Comité de Ética de la Universidad de Sevilla, con el número de protocolo PSI2011-2554.
Se analizaron los casos que habían contestado a todos los ítems de las escalas, es decir, no se llevó a cabo procedimiento de imputación de valores perdidos.
La estimación de la fiabilidad y el análisis factorial exploratorio se realizó con el programa estadístico Statistical Package for the Social SciencesSPSS 15.0; el análisis factorial confirmatorio se llevó a cabo con el programa EQS 6.0.
Un 40,4% de los participantes correspondían a la universidad de Sevilla, un 29,9% a la de Huelva y un 29,7% a la de Cádiz.
El 81,6% de la muestra eran mujeres.
Las edades se encontraban en un rango de 18 a 47 años M=21.6 años; DT=4.47.
Estimación de la fiabilidad
La escala completa obtuvo un coeficiente alfa de Cronbach de 0,88.
Por otra parte, la fiabilidad estimada mediante el mismo procedimiento alcanza valores de 0,86, 0,53, 0,69 y 0,70 para los componentes Sentimientos y Expresiones Empáticas, Tener una Perspectiva Empática, Aceptación de Diferencias Culturales y Conciencia Empática, respectivamente.
Para llevar a cabo el análisis de la estructura factorial mediante un procedimiento confirmatorio, se siguieron los pasos descritos en el artículo original de la escala.
En primer lugar, se dividió la muestra en dos mitades mediante un procedimiento de muestreo aleatorio simple.
Ambas mitades eran equiparables en sexo Corrección de χ 1; N=412 = -0,265; p=0,607, y edad de los participantes t 404; bilateral =0,983; p=0,326.
La primera muestra n= -198 fue empleada en el análisis exploratorio, y la segunda n=214 en el análisis confirmatorio.
Los análisis exploratorios se emplearon para formar paquetes de ítems que permitieran reducir el número de indicadores de cada factor latente en los análisis confirmatorios.
En la tabla 1 se muestran las saturaciones de los ítems en sus respectivos componentes y los ítems que conforman cada paquete.
Una vez obtenidos los paquetes de ítems se puso a prueba el ajuste de los datos a dos estructuras factoriales: una con cuatro factores de primer orden relacionados entre sí Modelo A, y otra con un factor de segundo orden compuesto por cuatro factores de primer orden Modelo B. En ambos casos se empleó la estimación de máxima verosimilitud.
En las figuras 1 y 2 se pueden ver gráficamente las estructuras factoriales de los modelos y se muestran los valores de los coeficientes de regresión estimados estandarizados y los resultados de la prueba χ.
Los valores de los indicadores de ajuste de ambos modelos se muestran en la tabla 2.
Para conocer la bondad de ajuste de ambos modelos se interpretó la prueba de χy la razón χ/gl.
Ambas pruebas de χ resultan estadísticamente significativas, así como los valores de χ/gl de ambos modelos, inferiores a 3,0.
Asimismo, se interpretó el Normed-Fit-Index NFI, el Non-Normed-Fit-Index NNFI, el Goodness-of-Fit-Index GFI, el Incremental-Fit-Index IFI y el Comparative-Fit-Index CFI; se consideró un ajuste adecuado si dichos valores eran iguales o superiores a 0,90.
En ambos casos, sólo el NFI sensible a desviaciones de la normalidad presenta valores inferiores a 0,90, indicando el resto un ajuste adecuado de ambos modelos, por lo que podemos considerar que ambos modelos ajustan adecuadamente.
También se interpretó el valor Standardized Root Mean-Square SRMR considerando un ajuste adecuado si es menor que 0,08 y, en el valor Root Mean Square Error of ApproximationRMSEA cuando es igual o inferior a 0,08.
Al igual que con el resto de índices, dicha interpretación aporta evidencias favorables sobre el ajuste de ambos modelos.
Para comparar ambos modelos se empleó el contraste de la diferencia entre los valores χ de los mismos.
El resultado es un valor χ2, N=214=8,391, con p=0,0151, por lo que podemos considerar que se da una diferencia estadísticamente significativa entre el ajuste de ambos modelos.
Asimismo, se analizó el valor de la diferencia entre ambos índices de ajuste comparativo CFI, que obtiene un valor de 0,008, inferior a 0,01, indicando que no podemos afirmar que existan diferencias relevantes entre los ajustes de ambos modelos.
Por lo tanto, no contamos con evidencia suficiente que permita afirmar que un modelo es más adecuado que el otro para la interpretación de los datos obtenidos.
Finalmente, para contar con evidencia sobre la validez de la escala en su relación con otras variables, se calculó la correlación con el prejuicio manifiesto α=,82, y sutil α=,73.
El valor de correlación de Pearson entre la escala ponderada de Empatía Etnocultural y el prejuicio manifiesto y sutil de los participantes fue de -0,588 p<0,001 y de -0,586 p<0,001 respectivamente.
El objetivo de este estudio fue adaptar al español la escala de empatía etnocultural y valorar sus propiedades psicométricas en una muestra de estudiantes de enfermería de Andalucía.
Nuestros resultados confirman la misma estructura factorial de la escala original así como de las adaptaciones realizadas al italiano y sueco.
Aunque el modelo de cuatro componentes relacionados entre sí obtiene mejores indicadores de ajuste, no existe evidencia suficiente para afirmar que sea preferible este modelo al de un factor de segundo orden compuesto por cuatro factores de primer orden.
Respecto a la validez de la escala en su relación con el prejuicio manifiesto y sutil, nuestros resultados son concordantes con los obtenidos por otros autores, que encontraron una relación negativa entre estas variables y la empatía etnocultural.
Las adecuadas propiedades psicométricas de la validación española de la escala proporciona apoyo teórico al constructo empatía etnocultural original y muestra su buen funcionamiento en un contexto cultural distinto.
A nivel práctico, la adaptación y validación de esta escala al español puede ser de gran utilidad a nivel formativo, tanto de estudiantes como de profesionales de los servicios de salud.
En primer lugar, permite disponer de un instrumento para comprobar en qué medida la formación curricular de los estudiantes de ciencias de la salud enfermería, medicina, psicología, etc. está prestando atención a las competencias para tratar adecuadamente los problemas de salud de personas de distintas culturas y etnias.
En segundo lugar, poder medir la empatía etnocultural de los profesionales en los contextos de salud, sirve para diseñar el entrenamiento en competencia cultural y poder comprobar su efectividad.
De acuerdo con algunos modelos de competencia cultural, tener empatía etnocultural no significa ser efectivo en las intervenciones con los clientes, pero sí es el primer e ineludible paso para conseguirlo.
Se ha observado que, en algunas ocasiones los profesionales no son conscientes de sus prejuicios hacía personas de otras culturas, lo cual tiene consecuencias negativas en el establecimiento de la relación terapéutica.
Conseguir el cambio de una actitud de rechazo manifiesta o sutil, a una actitud empática hacia estas personas, es un requisito imprescindible para estimular el conocimiento y la comprensión de la influencia de la cultura en la manifestación de los problemas de salud.
Del mismo modo, es también el camino para lograr una mayor equidad en salud.
Por último, aunque la validación se ha realizado en estudiantes de enfermería, esta escala puede ser también de aplicación para estudiantes de otras disciplinas de ciencias de la salud así como para profesionales de la salud de atención primaria y especializada que ejercen sus funciones en contextos multiculturales.
Entre las limitaciones de este estudio es importante mencionar que al tratarse de medidas de autoinforme, no se puede ignorar el sesgo de la deseabilidad social.
No obstante, el anonimato de los participantes puede garantizar la veracidad de las respuestas.
Por otra parte, la mayoría de ellos eran mujeres, algo común en estudios llevados a cabo con enfermeras o estudiantes de enfermería, al ser una profesión eminentemente femenina.
Examinar la estructura factorial en muestras heterogéneas aportaría evidencia empírica sobre el rol de género en la respuesta empática y reforzaría hallazgos anteriores.
A modo de conclusión, las propiedades psicométricas de la versión española de la escala de empatía etnocultural son adecuadas, y constituye un primer paso para su utilización en el ámbito asistencial, docente e investigador.
Concretamente, puede ser de utilidad como una medida inicial del proceso de adquisición de competencia cultural de los profesionales actuales y futuros de la salud, para determinar la necesidad de llevar a cabo programas específicos para el entrenamiento de la empatía etnocultural y, para valorar la evolución del proceso de capacitación.
* Egresada de la Facultad de Odontología, División de Estudios de Postgrado e Investigación de la Universidad Nacional Autónoma de México y Egresada de la Especialidad de Ortodoncia del Hospital General <<Dr. Manuel Gea González>>.
El objetivo del estudio fue evaluar la magnitud de las variaciones horizontales, verticales y transversales en la relación céntrica RC en pacientes con disfunción temporomandibular DTM y síntomas otológicos SO comparando con pacientes que no presenten DTM ni SO, mediante el uso del articulador MG2, fueron valorados en la División de Estomatología-Ortodoncia del Hospital General <<Dr. Manuel Gea González>> HGMGG.
En un periodo comprendido del 2005 al 2006, con rango de edad entre 20 a 60 años.
Para la realización de este estudio, se incluyeron 27 pacientes con DTM y SO y 15 pacientes sin DTM ni SO.
Los resultados de este estudio mostraron que los pacientes con DTM y SO presentan una discrepancia horizontal, vertical y transversal en relación a la máxima intercuspidación MI y la relación céntrica RC significativa.
Se presentaron variaciones anteroposteriores en 15 de los 27 casos estudiados.
Fueron menos significativas las variaciones verticales ya que se presentaron sólo en 10 de los casos estudiados.
La articulación temporomandibular ATM tiene una ontogenia muy estrecha con los componentes del oído, al igual que sus estructuras anatómicas.
Los desórdenes funcionales e inflamatorios de la ATM en sus estados agudos son reconocidos por el paciente como ''dolor de oído'', lo cual puede ser explicado por la cercanía anatómica de ambas estructuras y la inervación vecina y compartida de V3.
Vergara expone la relación filogenética y neurológica de los músculos del oído medio explicando que el músculo tensor del tímpano es un músculo de la masticación y el músculo estapedial es un músculo facial, al estar inervados respectivamente por V3 y VII.
Okeson afirma que el 70% de las artralgias de la ATM son reportadas por los pacientes como otalgias.
La mayoría de las personas no son conscientes de la relación entre síntomas como cefalea y otalgia y la relación con la disfunción temporomandibular DTM de su sistema masticatorio.
Durante años, varios autores han buscado comprender qué es lo que desarrolla la DTM, específicamente se ha estudiado si lo origina el tipo de oclusión, la fisiología de la ATM, su anatomía, padecimientos psicopatológicos e incluso combinación de varios de estos factores.
Comprendiendo la causa, el diagnóstico y tratamiento será más preciso, incluso el tiempo de tratamiento se puede minimizar.
En la actualidad no se debe dejar a un lado la importancia que tiene realizar un montaje en articulador, por varias razones, ya que es un instrumento para el análisis y diagnóstico del estudio de modelos, además de que se puede realizar el montaje en relación céntrica RC, incluyendo una conversión cefalométrica, de esta manera se puede medir la deflexión causada por la máxima intercuspidación dental MI, para entonces realizar un plan de tratamiento completo y corregir la deflexión considerándola para el tratamiento.
Logrando así el principal objetivo de la ortodoncia que es proporcionar función, estabilidad y estética.
La MI es la posición en la que los dientes se encuentran en oclusión completa, en donde se da una relación oclusal bien definida y estrecha y, que no necesariamente coincide con la RC.
La definición de RC se ha ido cambiando en la literatura.
Acercamientos conceptuales a la definición de RC pueden ser anatómicos, ortopédicos u operacionales.
La definición anatómica es el concepto tradicional dental de la relación estructural óptima de la mandíbula con el cráneo.
Una de las siete definiciones anatómicas publicadas en la séptima edición del glosario de términos prostodónticos es: ''La relación maxilomandibular en la cual los cóndilos articulan con la porción articular más delgada de su disco respectivo en la posición anterosuperior contra el hombro posterior de la eminencia articular''.
La definición ortopédica está basada en el concepto de medicina física de una relación cerrada y empacada de estructuras articulares determinada por su función.
El cóndilo se ''asentará'' en la fosa con un disco articular interpuesto, si no está comprometido, se determina por los músculos mandibulares durante la función, por ejemplo: la compresión o carga funcional de las estructuras articulares durante la masticación y la deglución.
La relación cerrada y empacada de las estructuras articulares en cualquier articulación son consideradas ambas como fisiológicas y biomecánicamente estables.
Por una investigación a base de tomografías de sujetos no sintomáticos han demostrado gran variedad en la posición condilar, esta definición funcional puede ser más precisa que la primera, la cual está basada en relaciones anatómicas las cuales no pueden ser validadas.
La tercera y más operacional definición se basa en el concepto de que para llevar a cabo un tratamiento oclusal complejo y preciso, es técnicamente ventajoso utilizar una posición bordeante reproducible de la mandíbula.
El articulador se define como ''un aparato mecánico que representa las articulaciones temporomandibulares y componentes de los maxilares al que pueden incorporarse modelos del maxilar y de la mandíbula para simular su movimiento''.
El articulador que se utilizó para esta investigación fue el MG2, que se clasifica como un articulador: semiajustable, de tipo Arcón y de montaje rápido.
Es semiajustable, debido a que reproduce solamente algunas de las trayectorias condíleas del paciente.
Es tipo Arcón, debido a que las cavidades articulares están en la rama superior y los elementos condilares en la rama inferior.
Es de montaje rápido, por el uso de su arco facial, es fácil de utilizar y nos puede proporcionar unos resultados más que aceptables, puesto que posee un gran potencial de adaptabilidad a las características temporomandibulares del paciente.
El articulador nos sirve como instrumento para realizar el montaje de los modelos para identificar las discrepancias que existen en la RC y la MI midiéndolo en milímetros en diferentes dimensiones: horizontal, vertical y transversal, pudiendo determinar la posición condilar CPI.
En 1984 Sadowsky y Polsen realizaron un estudio para evidenciar qué tanta relación existía entre las alteraciones oclusales y la disfunción temporomandibular y observaron que no había una relación significativa.
En 1988 Pullinger AG realizó un estudio con 120 hombres y 102 mujeres con un rango de edad de 23.9 años, para evaluar cuáles eran los factores que se asocian a la DTM y encontró que la discrepancia entre la MI y la posición en RC son factores para tener síntomas individuales de la DTM, la asimetría del deslizamiento dental es aún más significante para la prevalencia de ruidos articulares.
En 1992 Chole RA realiza un estudio con 338 pacientes que presentaban DTM y observó que síntomas otológicos como el zumbido, vértigo, mareos y otalgia, eran muy comunes en esta disfunción, siendo la otalgia la que se presentaba en el 100% de los pacientes, posteriormente los mareos en un 70%, vértigo en un 60%, por lo que menciona la indiscutible asociación entre la DTM y los síntomas otológicos, aunque la patogénesis de los síntomas otológicos y la DTM no se conoce aún pero se puede explicar por la proximidad anatómica de las estructuras del oído y de la ATM.
En 1993 Ögütcen TM realizó un estudio en el que observó que la mayoría de los pacientes con DTM eran de sexo femenino, entre una edad de 20 a 39 años.
El dolor de oído fue el síntoma más común con un 40%, seguido por la pérdida subjetiva de la audición con un 26.31%, zumbido con un 17.54%, vértigo con un 8.77%.
En 1996 Keersmaerkers K hizo un estudio retrospectivo con 400 pacientes a los que dividió en dos grupos, uno con 233 pacientes que presentaban síntomas otológicos como eran otalgia, zumbidos y pérdida auditiva y otro grupo con 167 pacientes con otalgias junto con síntomas dolorosos de la DTM.
Encontró que la mayoría de los pacientes con DTM presentaba otalgia como coexistencia del componente de la DTM.
En 2003 Ordubazari M examinó a 82 pacientes de los cuales el 100% presentaba pérdida auditiva con presencia de DTM, 73% de los pacientes presentaba clase I de Angle.
En 2004 Landi N. reportó la prevalencia de las características oclusales en dos tipos de variables RC y MI, encontrando discrepancias significativas en los pacientes que presentaban DTM.
En 2006 Manns AE menciona la necesidad del uso del articulador en los casos clínicos en los cuales se debe realizar un análisis instrumental, para el análisis de la oclusión dentaria de un paciente.
Destaca la importancia de que se debe contar clínicamente con una posición de centricidad mandibular confiable y reproducible.
La RC es una posición articular predecible, estable y que puede ser registrada independientemente de la oclusión dentaria, siempre que el paciente no presente condiciones patofisiológicas musculares o articulares, si no es así, al menos que se encuentre bajo un estado de adaptación morfofuncional asintomático.
El objetivo de este estudio fue evaluar la magnitud de las variaciones anteroposteriores y transversales en la RC mediante el uso del articulador MG2, en pacientes DTM y problemas otológicos comparándolos con pacientes que no presentaran estos trastornos, valorados en la División de Estomatología-Ortodoncia del HGMGG.
Se ha encontrado en la literatura la relación que existe entre la DTM y los síntomas otológicos, sin embargo no se ha cuantificado la magnitud de las variaciones anteroposteriores y transversales en la RC en pacientes con DTM y SO, respecto a pacientes que no presentan estos trastornos, por lo que es necesario conocer si estas variaciones son significativas en la RC, para así tomarlo en cuenta para realizar un mejor diagnóstico y plan de tratamiento.
El estudio involucró a pacientes con rango de edad entre 20 a 60 años, de la División de Estomatología-Ortodoncia del HGMGG en un periodo comprendido del 2005 al 2006, que presentaron DTM y SO no aguda y pacientes que no presentaron este trastorno.
El tamaño de la muestra fue seleccionada esperando una frecuencia del 80%, con 95% de potencia y error del 15% resultando un número de 27 casos con DTM y SO y 15 casos de pacientes sin DTM ni SO.
Las variables independientes que se valoraron en este estudio fueron: sexo, edad y síntomas otológicos.
Las variables dependientes fueron las siguientes medidas que se tomaron en sentido anteroposterior, horizontal X, vertical Z y transversal.
Los pacientes que fueron seleccionados para el estudio fueron manejados por una persona desde la toma de modelos, transferencia en el articulador, toma de relación céntrica, máxima intercuspidación y mediciones, quien pasó por un proceso de estandarización para evitar errores sistemáticos y asegurar la precisión de las medidas.
El investigador principal recibió al paciente remitido por el Servicio de Otorrinolaringología, se examinó clínicamente y realizó una historia clínica para determinar qué pacientes presentan DTM y quiénes no.
Para estudiar y medir la posición condilar en tres planos del espacio, AP, vertical y transversal, se estudio el punto de fulcrum , el primer punto prematuro de contacto oclusal, se tomó impresiones con alginato para obtener registros de modelos de yeso tipo III, en el cual se realizó una guarda con acetato rígido del número 60 y se le agregó acrílico en las caras oclusales con superficie lisa, para desprogramar los músculos.
Este aparato se usó por 15 días.
Se tomaron nuevos registros de la boca del paciente de la arcada superior e inferior para obtener registros de modelos de yeso tipo IV Velmix para articularlos en el articulador MG2.
Se tomó registro de mordida en máxima intercuspidación MI, mordida habitual del paciente con cera extradura Moyco Union Broach.
Posteriormente se tomó registro de mordida en relación céntrica RC con cera tipo Deler termoelástica.
Se realizó el registro con el arco facial del Articulador MG2, colocando las olivas dentro de los oídos y el nasión en el puente nasal.
Se verificó que coincidiera el plano de Frankfort con los brazos del articulador.
La horquilla se colocó dentro de boca con tres puntos de modelina reblandecida en la parte anterior y posterior, para tener el registro dental.
Se transportaron estas referencias al articulador MG2; para realizar el montaje del modelo superior junto con el zócalo de precisión splint cast para verificar que el montaje esté correcto.
Luego se realizó el montaje del modelo inferior con los registros de la cera en RC.
Teniendo el montaje del modelo superior e inferior, se reemplazaron las cajas articulares por los tambores, en donde se colocaron las gradillas milimetradas autoadheribles, para poder realizar las mediciones del eje X y Z.
Se registraron los valores de la posición condilar, el primer registro es en RC.
Se colocó la cera con el registro de la máxima intercuspidación MIC y con ayuda del papel de articular en el Indicador de la Posición Mandibular MPI del articulador, se van a registrar los siguientes valores eje horizontal X y eje vertical Z del lado derecho y del lado izquierdo.
Se colocó otra gradilla autoadherible en la parte inferior de la rama superior del articulador MG2 para poder realizar la medición transversal.
Se utilizó una estadística descriptiva: medidas de tendencia central y dispersión: rango, media, mediana, moda, desviación estándar, proporciones o porcentajes.
Todos los procedimientos estarán de acuerdo con lo estipulado en el Reglamento de la Ley General de Salud en Materia de Investigación para la Salud.
Para la realización de este estudio, se incluyeron 27 pacientes con DTM y SO, y 15 pacientes sin DTM ni SO, los cuales cumplieron con los criterios de inclusión.
Los resultados obtenidos se llenaron en hojas de cálculo electrónico del software Excel Microsoft para su posterior procesamiento con el programa de análisis estadístico SPSS 13.0 SPSS Inc..
Se evaluó cada una de las variables independientes en máxima intercuspidación, los resultados del análisis fueron los siguientes.
De los pacientes con DTM y SO el 59.25% de la muestra fueron mujeres y 40.74% hombres, con un rango de edad de 20 a 60 años, el promedio de 38.7 y desviación estándar de 13.27 Figura 1.
Y en los pacientes sin DTM y SO el 53% de la muestra fueron mujeres y el 43% hombres, no existiendo diferencias significativas entre ambos grupos Figura 2.
En los pacientes con DTM y SO en la variación anteroposterior eje horizontal X se obtuvo un promedio de -1.1481 y desviación estándar de 2.67849, rango de 9, una media de -1.5, moda de -3.
La medida -3 es la que obtuvo el porcentaje de 22% Cuadros I y II, Figura 3.
En el eje vertical Z se obtuvo un promedio de 1.0648 y desviación estándar de 2.46182, un rango de 8.25, una media de 1.5, moda de 3.5, y un porcentaje de 14.8% de la medida de 3.5 siendo el más alto Cuadros III y IV, Figura 4.
En el plano transversal se obtuvo un promedio de 1.6852 y desviación estándar de 2.0000, la media de 2, la moda de 2, un rango de 5.50 Cuadros V y VI, Figura 5.
En la comparativa entre los pacientes con DTM y SO y los pacientes sin DTM y SO se encontró que los pacientes que no tienen DTM ni SO los valores se hallan dentro de la norma 2 mm, en el plano horizontal, vertical y transversal Cuadro VII, Figuras 6, 7 y 8.
Los resultados encontrados en este estudio muestran que los pacientes con disfunción temporomandibular y síntomas otológicos presentan una discrepancia anteroposterior en relación a la máxima intercuspidación MI y la relación céntrica RC, significativa.
Presentándose en 15 de los 27 casos estudiados variaciones anteroposteriores.
Siendo menos significativas las variaciones verticales presentándose sólo en 10 de los casos estudiados.
En el estudio que realizó Ögutcen en 1993 menciona que la mayoría de los pacientes con DTM eran de sexo femenino.
En este estudio se presentó el 59.25% en pacientes femeninos.
De acuerdo con lo que Pullinger menciona en su estudio de 1988 en donde asocia la DTM con las variaciones entre la máxima intercuspidación y la posición en la relación céntrica.
En este estudio se encuentra que 55% presenta variaciones anteroposteriores horizontales, 37% verticales y 80% transversales de los pacientes estudiados por lo que coincidimos con este autor.
El presente estudio muestra que los pacientes con disfunción temporomandibular y síntomas otológicos presentan variaciones en la RC y la MI, estadísticamente significativas.
Aún no existen estándares de las variaciones anteroposteriores, verticales y transversales que deban presentar la RC y la MI para evaluar la normalidad.
El presente estudio, muestra la magnitud de las variaciones que existen en el plano vertical, transversal y anteroposterior; por lo cual resalta la necesidad del uso del articulador en los casos clínicos en los cuales se requiera un análisis de oclusión dental y posición articular preciso.
Teniendo en cuenta que existe la posibilidad de tener variaciones en la RC y la MI, entonces vale la pena realizar las mediciones pertinentes para lograr un diagnóstico adecuado, para tener un plan de tratamiento exitoso y tener registros para poder evaluar el progreso de los tratamientos.
Se encontró que dentro de los pacientes que presentan DTM y SO contra los que no, sí hay discrepancias significativas en cuanto al plano horizontal y vertical.
* Coordinador General y Profesor del Postgrado de Cirugía Bucal de la Facultad de Odontología de la Universidad Central de Venezuela, Los Chaguaramos, Av. Los Ilustres.
Ministerio del Poder Popular Para la Salud. Dirección de Odontología,Parroquia Altagracia, El Silencio.
Caracas, Venezuela. Instituto Venezolano de los Seguros Sociales.
Dirección de Odontología. Parroquia Altagracia, Av. Urdaneta.
Caracas, Venezuela. La terapia antiagregante plaquetaria se considera hoy en día esencial en aquellos pacientes que poseen riesgo de presentar accidentes cerebrovasculares, formación de trombos y en la colocación de prótesis valvular o stents coronarios, ésta permite la profilaxis ante cualquier evento tromboembólico que se pueda presentar; indiscutiblemente uno de sus efectos secundarios es la tendencia al sangrado, por lo tanto esto hace relevante conocer las consecuencias en la práctica odontológica habitual para evitar accidentes y prevenir hemorragias postoperatorias.
El objetivo de este trabajo es presentar los fármacos más usados dentro de esta terapia, su mecanismo de acción y la elaboración de un protocolo definido para la atención adecuada de este tipo de pacientes.
La hemostasia es un proceso fisiológico que consiste en la combinación de eventos celulares y bioquímicos que funcionan de manera conjunta para mantener la sangre en estado líquido dentro de las venas y las arterias, previene la salida de ésta cuando un vaso es lesionado mediante la formación del coágulo.
La hemostasia se consigue mediante diversos mecanismos: reacción vascular, respuesta plaquetaria o hemostasia primaria, activación de la coagulación y la fibrinólisis.
Cuando este proceso se encuentra alterado pudiera existir una pérdida significativa de sangre, incluso en una lesión muy pequeña.
Bajo condiciones fisiológicas las plaquetas no interactúan con la pared de los vasos sanguíneos; sin embargo, en respuesta a una lesión vascular, donde la matriz extracelular del endotelio se expone, ocurre la adhesión plaquetaria y la formación del trombo.
Las plaquetas entran en contacto con el colágeno expuesto y otras proteínas adhesivas lo que conlleva a un cambio conformacional de las plaquetas de discoides a esféricas, emitiendo pseudópodos que pueden duplicar el diámetro celular, en este momento secretan el contenido de sus gránulos atrayendo así a otras plaquetas al sitio lesionado para formar el tapón hemostático primario.
Estos cambios morfológicos y metabólicos se denominan reacción plaquetaria que comprenden la adhesión, activación, degranulación y agregación.
Existen drogas que interfieren con la función plaquetaria, las indicaciones y el número de pacientes que están sometidos a terapia antiagregante plaquetaria TAP han aumentado en los últimos años.
Cuando estos pacientes deben someterse a una intervención quirúrgica, se plantea la necesidad de retirar la TAP y someterlos a un posible incremento de riesgo de presentar una complicación tromboembólicacardiovascular, o por el contrario, si se mantiene el tratamiento podría aumentar el riesgo de presentar alguna complicación hemorrágica durante y/o después de la intervención.
La TAP es usada rutinariamente para la prevención de trombosis arteriales y venosas, en pacientes con condiciones de riesgo como cardiopatía isquémica, válvulas protésicas, stents coronarios, profilaxis primaria de trombosis coronaria y como prevención secundaria en eventos tromboembólicos adversos en pacientes con historia de trombosis coronaria, accidente cerebrovascular y angina inestable.
Un buen fármaco para la TAP es aquel que inhiba las vías de activación plaquetaria, estimule la de inhibición o, lo más aproximado a lo ideal, ambas cosas a la vez.
Este debería ser efectivo por vía oral, tener buena potencia antitrombótica y estar desprovisto de toxicidad sistémica y de riesgo de hemorragia significativa.
Sin embargo, ninguno de los inhibidores plaquetarios disponibles satisface estos requisitos en un 100%.
Ácido acetilsalicílico Figura 1: es el mejor estudiado y su efecto antiagregante se produce al bloquear de forma irreversible la encima ciclooxigenasa plaquetaria COX responsable de la producción de tromboxano A2 inductor de la agregación plaquetaria, por lo que la acción perdura a lo largo de toda la vida de la plaqueta de 7 a 10 días.
Incluso a dosis bajas 75-160 mg/día ha demostrado ser eficaz en la angina estable e inestable, infarto agudo al miocardio, en el ictus isquémico y estenosis carotidea grave, entre otras.
Se absorbe con rapidez una vez ingerida en el intestino delgado superior, se obtienen concentraciones plasmáticas apreciables a los 20-30 minutos, y máxima a los 60-120 minutos.
La tasa de absorción depende de diversos factores como: velocidad de desintegración y disolución, pH gástrico e intestinal, velocidad de vaciamiento gástrico y la presencia de alimentos en el tracto digestivo.
Una vez absorbido, se une a proteínas plasmáticas fundamentalmente la albumina, metabolizada en el hígado y su vía de excreción es básicamente renal.
Su dosificación varía en un rango tan amplio como 30 mg/día hasta 1,500 mg/día, dependiendo de la severidad de la patología cardiovascular.Entre sus efectos adversos se encuentran: trastornos gastrointestinales como dolor epigástrico, dispepsia, gastritis erosiva o ulceración, náuseas, vómitos y estreñimiento, complicaciones en las vías digestivas altas relacionadas con eventos hemorrágicos, y aumentos de la incidencia de hemorragia cerebral.
Clopidogrel y ticlopidina Figuras 2 y 3: emparentados químicamente, estos fármacos se indican en pacientes que no pueden tolerar el ácido acetilsalicílico, principalmente el clopidogrel debido a que está asociado a menos efectos secundarios que la ticlopidina.
Ejercen su efecto a través de una activación hepática, el metabolito activo inhibe selectiva e irreversiblemente la agregación plaquetaria inducida por la adenosindifosfato ADP, impidiendo su unión al receptor plaquetario.
De esta manera la activación del complejo glicoproteicoGIIb/IIIa resulta alterado.
Como este complejo es el receptor más importante para el fibrinógeno, su inactivación impide la unión del fibrinógeno a las plaquetas, lo que finalmente inhibe la agregación plaquetaria, las cuales permanecen alteradas el resto de su vida. Se absorben en un 50% y no son afectados por los alimentos.
Las concentraciones plasmáticas máximas se consiguen 1 hora después de ser administrados.
Se unen de forma irreversible a las proteínas plasmáticas y aproximadamente el 50% se elimina en la orina, mientras que el 46% se hace en las heces a lo largo de un periodo de 5 días.
La semivida plasmática es de aproximadamente 8 horas, consiguiéndose la inhibición plaquetaria luego de 2 horas de su administración por vía oral y su tope máximo de inhibición se consigue a los 3-7 días.
El clopidogrel se administra en 75 mg una vez al día y la ticlopidina en 250 mg dos veces al día.Entre sus efectos adversos se encuentran: gastrointestinales como diarrea, náuseas, dispepsia y flatulencias; a nivel hematológico como agranulocitosis, anemias aplásicas, pancitopenia, púrpura trombótica trombocitopénica, eosinofilia, neutropenia, leucemia, trombocitopenia y trombocitosis; a nivel hepático se pueden observar aumento de las enzimas hepáticas y de la bilirrubina, aumento del colesterol sérico entre un 8 y 10%; dermatológicas como prurito, rash cutáneo y trastornos del sistema nervioso central y periférico como cefaleas, mareos, vértigos y parestesias.
La terapia dual de ácido acetilsalicílico y clopidogrel se ha vuelto una práctica habitual para la prevención secundaria en pacientes que hayan experimentado enfermedades ateroescleróticas con formación de trombos como los accidentes cerebrovasculares, intervenciones de colocación de stents y en pacientes resistentes al ácido acetilsalicílico.
Las interacciones generalmente se observan con otros fármacos que alteren la hemostasia como lo son anticoagulantes orales, otros antiagregantes plaquetarios, agentes trombolíticos y AINE's.
El manejo de los pacientes que se encuentran bajo TAP deben cumplir con el siguiente protocolo para la realización de exodoncias simples:
• Consultar con el médico tratante para determinar la seguridad de suspender el tratamiento antiplaquetario por varios días.
• Suspender la administración de la TAP 3 ó 4 días antes al procedimiento, ya que hay suficiente número de plaquetas como para asegurar una hemostasia adecuada.
Recientemente, Brennan y colaboradores introdujeron nuevas recomendaciones para el manejo de estos pacientes, que consiste en no suspender la TAP antes de los procedimientos de tipo exodoncias, debido a que el sangrando durante el procedimiento quirúrgico es controlable con las medidas hemostáticas locales habituales como la sutura, compresión mecánica con gasa, esponja de gelatina, celulosa oxidada, entre otras.
Usualmente no produce problemas hemorrágicos a menos que el tiempo de sangría se encuentre muy prolongado.
Con respecto a los pacientes que se encuentran sometidos a terapias dual de aspirina y clopidogrel, que van a recibir tratamientos odontológicos quirúrgicos extracciones múltiples, osteotomías, colocación de implantes, entre otras no existe evidencia científica en cuanto a las complicaciones hemorrágicas postoperatorias; sin embargo, es posible la pérdida de función antitrombótica si es suspendida la TAP y sus consecuencias cardiovasculares.
Por lo tanto, la historia clínica es un factor fundamental para predecir posibles alteraciones hemostáticas, además la importancia de realizar pruebas de laboratorio antes de la intervención quirúrgica.
Un estudio realizado por Gineren el postgrado de Cirugía Bucal de la Universidad Central de Venezuela, donde se comparó la función plaquetaria en pacientes que se encuentran bajo tratamiento con ácido acetilsalicílico por más de 6 meses con un grupo control sano, se pudo concluir que el 80% de los pacientes bajo TAP mostraron una función plaquetaria disminuida, presentando mayor hemorragia intraoperatoria que el grupo control, la cual fue controlable a través de métodos hemostáticos locales debido a que no se produjo de manera excesiva.
Otra investigación realizada por Céspedesen el postgrado de Cirugía Bucal de la Universidad Central de Venezuela, se comparó la función plaquetaria y el tiempo de sangría en pacientes con terapia dual de ácido acetilsalicílico y clopidogrel con un grupo control, encontrando que ambos valores estaban alterados, haciendo necesario tomar medidas hemostáticas oportunas para controlar el sangrado durante el acto quirúrgico.
• Otras condiciones sistémicas que aumenten el tiempo de sangría como: enfermedades hepáticas, alcoholismo, coagulopatias congénitas, trombocitopenia, entre otros.
2. Interconsulta con el médico tratante en caso de terapia dual, para determinar la suspensión o no de uno de los medicamentos; y cirugía cardiovascular con una data menor a 6 meses.
4. Planificar la cirugía en las primeras horas de la mañana y si es posible en los primeros días de la semana, de manera de resolver eventos hemorrágicos postoperatorios.
6. Considerar la salud de los tejidos periodontales, debido a que la presencia de inflamación aumentaría el riesgo de sangrado.
8. En pacientes con prótesis valvulares y stents coronarios, considerar la terapia profiláctica antibiótica con 2 g de amoxicilina o en caso de ser alérgico 600 mg de clindamicina 1 hora antes de la intervención, para evitar riesgos de endocarditis infecciosa.
1. Realizar los procedimientos en un área limitada de la cavidad bucal por cuadrantes.
En caso de que estén indicadas extracciones aisladas, se deben realizar en varias citas.
2. Las punciones anestésicas se deben realizar de manera cuidadosa, utilizando la técnica de aspiración, y de ser posible evitar la técnica troncular.
5. Tapones hemostáticos: celulosa oxidada regenerada, esponjas de gelatina reabsorbible, colágeno o fibrina y cera de hueso, seguido de sutura sin tensión y presión digital con gasas.
4. El único analgésico que se debe indicar es el acetaminofén o paracetamol, debido a que los AINE's aumentan los riesgos de episodios hemorrágicos.
5. En caso de que se presente sangrado por más de 1 hora no controlable, hematomas de gran tamaño o equimosis, advertir al paciente que debe acudir a la consulta odontológica.
Los pacientes tratados con terapia antiagregante plaquetaria que acuden a consulta odontológica donde deban realizarse exodoncias o procedimientos que provoquen sangrado, pueden ser tratados sin modificar su tratamiento, siempre y cuando se realice la interconsulta con el médico tratante, exámenes de laboratorio, además de tener el conocimiento acerca de las enfermedades de base, para de esta manera poder realizar intervenciones quirúrgicas sin complicación aplicando todas las medidas hemostáticas pertinentes al caso, debido a que la suspensión de la TAP podría traer consecuencias cardiovasculares fatales para el paciente.
* Autor para correspondencia; Calle 114 A # 51-53.
Bogotá, Colombia.Correo electrónico: johncarlosperez@hotmail.com J.C. Pérez-Moreno.120-3347/$ - see front matter © 2013 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 15 de febrero de 2013 Aceptado el 17 de septiembre de 2013 On-line el 12 de diciembre de 2013
Su prevalencia es de 0,5-1 por cada 10.000 habitantes, el diagnóstico es clínico y del 70 al 80% del fenotipo clínico del síndrome tienen mutaciones del gen MECP2 situado en la región distal del cromosoma X.
Fue descrito en 1966 por Andreas Rett y se caracteriza por un deterioro neurológico progresivo del sistema nervioso central SNC que aparece en la infancia temprana caracterizado por un retraso para alcanzar las habilidades psicomotrices propias de la edad, pérdida de las habilidades adquiridas y aparición de un estado autista con automatismos, convulsiones y retraso mental.
Otras características comunes de esta patología son la presencia de coreoatetosis, mioclonías, estereotipias, escoliosis, episodios de hiperventilación-apnea en estado de vigilia, disminución de la ingesta con pérdida de masa muscular secundaria y muerte súbita.
Este tipo de pacientes suponen un reto para el anestesiólogo, que puede encontrarse una vía aérea difícil y/o episodios de apnea e hipoxemia de forma espontánea y con anestésicos, como el caso clínico que reportamos a continuación, en el cual documentamos el umbral bajo que tiene este grupo de pacientes a fármacos como midazolam intravenoso en dosis bajas.
Mujer de 26 años, 62 kg, con diagnóstico de SR, que ingresó a cargo del servicio de Traumatología en el Hospital Universitario Ramón y Cajal en Madrid España por fractura desplazada del tercio distal de húmero derecho.
En urgencias se intentó una reducción ortopédica sin éxito, siendo programada para reducción abierta y fijación quirúrgica.
Entre sus antecedentes destacaban: crisis comiciales en tratamiento con carbama-cepina hasta el 2005 y corrección quirúrgica de escoliosis dorsolumbar en 1998, sin registro de incidentes o complicaciones anestésicas.
En la valoración preanestésica se encontraron los siguientes predictores de vía aérea difícil: MallampatilII, micrognatia, test de la mordida clase iii y flexoextensión cervical limitada.
En las pruebas complementarias presentaba un bloqueo auriculoventricular de primer grado.
Ingresó a quirófano consciente con PA 125/80 mmHg, FC 85lpm, FR 15rpm y SpO2 96% con FiO2 21%.
Como premedicación se administró 1 mg de midazolam i.v. más oxígeno complementario.
Procedimos a realizar un bloqueo del plexo braquial infraclavicular subcoracoideo guiado por neuroestimulador con 40 ml de mepivacaína al 1,5%.
La cirugía consistió en reducción y osteosíntesis con aguja de Kirschner.
En el periodo intraoperatorio se administró 1 mg de midazolam i.v. por agitación, con posterior depresión respiratoria, llegando a SpO2 60%, que remontó rápidamente con ventilación a presión positiva con mascarilla facial, sin nuevos episodios de depresión respiratoria y/o desaturación de oxígeno.
Continuó el postoperatorio en la unidad de cuidados intensos UCI sin incidencias.
La prevalencia de SR es baja, pero debemos conocer los problemas que podemos tener en quirófano o en la UCI con este grupo de pacientes dadas las características neurológicas, respiratorias, cardiovasculares y metabólicas de este trastorno que comentaremos en la presente discusión.
Estos pacientes se presentan para estudios de neuroimagen y procedimientos quirúrgicos como una gastrostomía o una corrección de escoliosis presente en el 50% y tener problemas como los tuvo Jung T. Kim con una niña llevada a cirugía de escoliosis, quien a pesar de haber mantenido un BIS en rango óptimo, permanecer normocápnica, normoglucémica, normotérmica y hemodinámicamente estable tuvo un despertar lento y se extubó en la UCI 4h tras finalizar la cirugía, confirmando uno de los problemas que tienen estos pacientes: la excesiva sensibilidad a los anestésicos volátiles y sedantes.
Otro punto importante y que está muy ligado a la sensibilidad aumentada a los fármacos anestésicos es el control del dolor.
Es difícil conocer los requerimientos de analgesia en este grupo de enfermos porque tienen un umbral aumentado para el dolor debido a los niveles elevados de 0 endorfina encontrados en el líquido cefalorraquídeo.
Como ejemplo podemos citar el caso publicado por Konarzewski y Misso de una niña de 3 años premedicada con trimeprazina y ketamina para una corrección de estrabismo bajo anestesia general con halotano y óxido nitroso; la paciente tuvo una demora en la recuperación de la conciencia al finalizar la anestesia; según Dearlove y Walker, el retraso en el despertar fue debido a una interacción de la ketamina con los componentes endógenos de morfina.
Otro caso donde se demostró un umbral elevado al dolor lo describieron Konen et al. en una adolescente sometida a cirugía de escoliosis, quien el primer día postoperatorio recibió una mezcla de bupivacaína 0,1% mas hidromorfona 20 ^g/ml a 4ml/h vía epidural, pero tuvo que suspenderse la analgesia e iniciar una perfusión de naloxona el segundo día posquirúrgico por presentar bradipnea y desaturación de oxígeno.
Además de la sensibilidad aumentada a los fármacos anestésicos y el umbral elevado al dolor, varios autores han encontrado otro tipo de inconvenientes para nuestra práctica como anestesiólogos: Dearlove y Walker, en una serie de 3 casos de cirugía para corrección de escoliosis encontraron que estas pacientes tenían un tono muscular incrementado y una pobre perfusión distal; una paciente tuvo convulsiones de difícil control; en otra fue difícil el destete de la ventilación mecánica debido a la retención de dióxido de carbono y de esputo, y en otro caso fue difícil obtener un acceso venoso y arterial.
Maguirre y Bachman describieron que durante la fusión espinal para la corrección de una escoliosis la paciente tuvo una temperatura de 33,5 °C a pesar de todas las medidas de calentamiento instauradas.
El autor nos recomienda tomar medidas agresivas para el control de la temperatura en estos pacientes.
Otras características que presentan estos pacientes y que son muy importantes en nuestra práctica profesional son tabla 1: retraso en el crecimiento, microcefalia, convulsiones, retraso mental, aerofagia, trastornos vasomotores enfriamiento de las extremidades o sudor profuso, prolongación del intervalo QT puede ser una de las causas de muerte súbita, incremento de potasio sérico con la administración de succinilcolina, complejidad en la posición en la mesa de quirófano por la presencia de atrofia y espasticidad corporal, riesgo de broncoaspiración recurrente y daño en la función respiratoria por debilidad muscular y deformidad torácica, patrón anormal respiratorio respiración regular y estable durante el sueño pero con episodios de hiperventilación-apnea en estado de vigilia que pueden causar daño hipóxico permanente y contribuir al deterioro cerebral progresivo.
Otros hallazgos que podrían ser de interés en este grupo son las alteraciones metabólicas presentes, como concentraciones elevadas de amonio y ácido láctico y disminución de los niveles de dopamina, serotonina y norepinefrina.
En nuestra revisión encontramos solo un artículo publicado de sensibilidad aumentada al midazolam.
En este caso se administraron 0,5 mg/kg oral de midazolam como premedicación a una paciente pediátrica que no fue operada el día de la cirugía programada y que estuvo muy sedada, siendo posible el alta 8h tras la administración de la benzodiacepina.
En nuestro caso la premedicación con 1 mg de midazolam i.v., y la posterior administración de otro 1 mg i.v. durante el intraoperatorio dosis total acumulada de 2 mg i.v. de midazolam como sedación complementaria al bloqueo nervioso, fue seguida de depresión respiratoria con hipoxemia, que precisó asistencia ventilatoria.
Nuestra experiencia con el presente caso nos hace concluir que no se deben usar benzodiacepinas en este tipo de pacientes, y si no existe contraindicación alguna, la anestesia regional es la técnica elección.
Así mismo recomendamos que, por pequeña que sea la intervención, ha de realizarse un seguimiento en el postoperatorio en la unidad de cuidados intermedios o críticos.
El norte de la Cordillera Central de los Andes Colombianos alberga una fauna diversa de anuros pobremente conocida y altamente amenazada por los procesos intensivos de modificación de bosques.
Esta acción antrópica esta creando hábitats distintos, los cuales pueden diferir en la composición de especies y sus abundancias.
En un estudio de un año en La Reserva La Forzosa municipio de Anorí, Antioquia se investigó las diferencias en la riqueza, composición y abundancia de dos ensambles de anuros presentes en dos bosques premontanos continuos bosque primario muy intervenido y bosque rastrojo alto que difirieron en su estructura vegetal complejidad y heterogeneidad con el bosque menos perturbado mostrando vegetación arbórea mas variable pero vegetación herbácea más homogénea.
Aunque no se encontraron diferencias en la riqueza de especies 14 spp. cada uno, el bosque menos perturbado fue más diverso por la mayor equitatividad de las especies; el otro bosque fue más dominado por dos especies Eleutherodactylus factiosus y E. viejas.
En general, la fauna de anuros en la zona estuvo dominada por especies del género Eleutherodactylus y centrolenidos, lo cual es un patrón típico de los bosques Andinos, presumiblemente debido a la relativa ausencia de cuerpos de agua lénticos, pero presencia de quebradas.
Se investigaron tres ejes del nicho tiempo de actividad y uso de hábitats y microhábitats con un análisis de pseudocomunidades modelo nulo con el fin de examinar la segregación ecológica de las especies de anuros que componen el ensamble sin importar los tipos de bosques.
Los tiempos de actividad fueron altamente traslapados entre la mayoría de especies, con más especies activas durante la noche, y unas pocas estrictamente diurnas Ranitomeya opisthomelas y E. mantipus u ocasionalmente diurnas.
Respecto al hábitat y microhábitat, tampoco se encontró una segregación espacial clara y por eso el análisis de modelos nulos no mostró diferencias significativas entre las especies, aunque había una leve distinción entre especies diurnas que habitan estrictamente en la hojarasca y especies principalmente nocturnas que utilizan los estratos aéreos. Las especies del interior del bosque fueron más generalistas que las especies riparias.
Sin embargo, en ambos grupos se encontraron amplios solapamientos en el uso de hábitats.
En conclusión, las especies de anuros en este ensamble están usando los recursos cuantificados sin evidencia de efectos de una competencia interespecífica por ellos.
Palavras-chave: Antioquia, Anura, bosque andino, Colombia, Cordillera Central, hábitat, microhábitat, segregación de nichos, uso de recursos espaciales, riqueza de especies
3 Profesor de Medicina, Unidad de Gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo Clínica Fundadores. Bogotá, Colombia
4 Profesor de Medicina, Unidad de Gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo, Hospital El Tunal.
Bogotá, Colombia.
La infección por Clostridium difficile es una de las principales causas de diarrea aguda en pacientes adultos mayores.
Desde hace más de treinta años se ha relacionado con el uso de antibióticos y en la última década ha presentado un progresivo incremento en su incidencia y severidad en las personas ancianas, quienes a la vez tienen un riesgo mayor de morbilidad y mortalidad por esta infección.
El presente artículo tiene el propósito de revisar la enfermedad asociada Clostridium difficile C. difficile en los adultos mayores, enfatizando en la importancia de su diagnóstico oportuno, con base en los factores de riesgo, manifestaciones clínicas, prevención y tratamiento antes de que la infección alcance proporciones epidémicas, así como también, en la educación de los trabajadores de salud y familiares del paciente con el fin de limitar su propagación y con ello la morbimortalidad asociada.
Clostridium difficile es un bacilo Gram positivo anaerobio que se ha constituido en la principal causa de diarrea en la población adulta mayor, que acarrea una alta mortalidad en los casos severos.
El nombre de este microrganismo se deriva de la dificultad para su aislamiento en medios de cultivo comparado con otras especies de su género 1, 2.
Identificada inicialmente en 1935 como parte de la flora normal de los recién nacidos y en la década de los setenta como agente causal de diarrea secundaria al uso de antibióticos de amplio espectro en el ámbito hospitalario 2.
Desde 2002 se han reportado cepas de C. difficile resistentes a las fluoroquinolonas con un nuevo genotipo que constituye la cepa BI/NAP1/027, la cual produce una enfermedad con mayor incidencia, mayor severidad y recurrencia y que adicionalmente afecta más frecuentemente a la población anciana, generando una importante carga en morbilidad, mortalidad, así como también gran costo económico para los sistemas de salud, que para los Estados Unidos USA por ejemplo supera los 500 millones de dólares al año 1-3.
Las manifestaciones clínicas de la enfermedad van desde ausencia de síntomas, “diarrea asociada a C. difficile”, y sucesivamente colitis pseudomembranosa, hasta el megacolon tóxico que se considera la forma más severa de presentación 3-6.
La piedra angular del tratamiento han sido los antibióticos tales como metronidazol y la vancomicina y a partir de 2011 la fidaxomicina, la cual ha sido aprobada por la FDA para este propósito 4-6.
Dado el amplio espectro de presentación, es un reto determinar su real incidencia y prevalencia, sin embargo, desde hace 10 años se ha documentado de manera consistente un aumento de la frecuencia de las presentaciones clínicas más severas 2-5.
Por lo anterior, es necesario enfatizar al personal de la salud la implementación de diferentes estrategias de control y prevención de la infección para limitar su potencial riesgo epidémico.
Teniendo en cuenta la emergencia de la enfermedad por C. difficile como una de las infecciones más importantes para la población anciana en el siglo XXI, se decidió llevar a cabo la presente actualización.
Para este trabajo, se utilizó la siguiente metodología de búsqueda: en idioma inglés y español, utilizando Pubmed, Medline y Embase se utilizaron los siguientes términos clave: Clostridium difficile infection, Clostridium difficile associated diarrhea and elderly, antimicrobial associated diarrhea and elderly, drug therapy, vancomycin, metronidazole, and fidaxomicin, OR pathogenesis OR mortality.
La búsqueda fue limitada a metanálisis, revisiones sistemáticas, ensayos clínicos y artículos de revisión, de los últimos diez años.
Se seleccionaron las publicaciones que a nuestro juicio tuvieran un buen respaldo metodológico y bibliográfico y cuyos autores tuvieran experiencia en el tema.
Adicionalmente, en lo artículos seleccionados se identificaron referencias que hubieran sido claves para las publicaciones seleccionadas y fueron incluidas como soporte para esta revisión.
Clostridium difficile es un bacilo Gram positivo formador de esporas, anaeróbico obligado, productor de toxinas, que puede existir en el estado vegetativo o en el de esporas.
Fue identificado en 1935 como Bacillus difficilis en la flora fecal de niños sanos y reconocido como causa de la colitis asociada a antibióticos.
En 1977, fue llamado C. difficile por Hall y O’Toole para reflejar la dificultad en su aislamiento atribuible a su crecimiento relativamente lento en comparación con la mayoría de otros miembros del género Clostridium 1, 2, 7.
Las esporas son resistentes a los cambios físicos, pueden sobrevivir a altas temperaturas, a la luz ultravioleta y se ha demostrado que cuando las cepas de C. difficile están expuestas, in vitro, a concentraciones subinhibitorias de desinfectantes que no contengan cloruros detergentes y peróxido de hidrógeno, por ejemplo su capacidad para esporular aumenta, lo cual le confiere una gran resistencia, aislándose en el ámbito hospitalario por meses y en los pacientes por más de 40 días, después de su egreso hospitalario 1, 6, 8, 9.
La infección es transmitida por la vía fecal-oral 1, 3.
Las esporas de C. difficile se excretan en las heces de los pacientes infectados y después pueden propagarse por las manos de los pacientes y trabajadores de la salud principales fuentes de transmisión, posteriormente las esporas son ingeridas por vía oral 1-5.
Una vez ingeridas sobreviven al pH ácido gástrico y en el colon germinan en múltiples células vegetativas o trofozoitos 1, 5, 6.
En adultos sanos, la flora bacteriana normal y los anticuerpos IgG contra la toxina A neutralizan y protegen contra la colonización y la enfermedad por C. difficile 1, 3, 6.
Se ha observado que los anticuerpos Ig G, antitoxina son más comunes en pacientes portadores asintomáticos comparados con aquellos con infección manifiesta 10.
También se identifican como mecanismos de defensa el ácido clorhídrico ya que disminuye el número de esporas y toxinas y los movimientos peristálticos, que eliminan las bacterias y sus toxinas 1, 11.
Es importante destacar que no todos los individuos colonizados desarrollan enfermedad por C. difficile, debido a que la patogenicidad de esta bacteria está directamente relacionada con la expresión de sus factores virulencia como fimbrias, flagelos, enzimas proteolíticas, proteínas de superficie celular, producción de toxinas A y B, todo lo cual contribuye al establecimiento de la enfermedad en diferentes etapas durante el proceso de infección, asociado a la competencia del sistema inmune del huésped 5, 6.
Varios factores son requeridos para que C. difficile cause enfermedad figura 1 2.
El primero y más importante es la alteración de la microbiota intestinal normal, generalmente por el uso de antibióticos, especialmente clindamicina, penicilinas, cefalosporinas y recientemente fluoroquinolonas, aunque prácticamente todos los antibióticos tienen el potencial de predisponer a esta infección 2, 7, 9, 10.
Posteriormente, C. difficile penetra la capa de moco en el tracto intestinal gracias a proteasas y acto seguido puede adherirse a los enterocitos utilizando su repertorio de adhesinas, resultando en la primera etapa de la colonización 6, 12.
Posteriormente, se produce la liberación de toxinas A y B, las cuales causan múltiples efectos, destacándose apoptosis de las células epiteliales, desencadenando la cascada de la inflamación y las manifestaciones clínicas de la enfermedad 2, 6, 13.
Las toxinas A y B tienen actividad monoglucosil transferasa, mediando la glicosilación de las proteínas de la familia Rho GTPasas: Rho, Rac y Cdc42, que normalmente se unen a guanosina trifosfato GTP y están implicadas en la transducción de señales y la regulación de los filamentos de actina en la célula huésped 14.
Como consecuencia, el citoesqueleto se desorganiza, causando alteraciones morfológicas celulares y la apertura de las uniones GAP del epitelio, que son responsables de mantener la integridad del tejido 6, 15.
La producción de toxinas A y B por C. difficile están ligadas directamente con la producción de factor de necrosis tumoral, liberación de interleuquinas proinflamatorias e incremento de permeabilidad vascular, los cuales se asocian con las diferentes manifestaciones clínicas de la enfermedad tales como: diarrea acuosa, colitis, colitis pseudomembranosa y megacolon tóxico.
La toxina A es una enterotoxina que causa hipersecreción de líquidos y un proceso inflamatorio hemorrágico 3, 11, 12.
La toxina B es una enterotoxina y citotoxina que causa muerte celular por alteración del citoesqueleto, siendo diez veces más potente que la toxina A y es el factor de virulencia necesario para la expresión de la infección 3, 11-13, de tal forma que las cepas que producen la toxina B, pero no la A, causan las formas más severas de la infección y al contrario, las cepas no productoras de estas toxinas no son patogénicas 1, 7, 13.
En los ancianos, las defensas del huésped frente a C. difficile están deterioradas, por la senescencia de la respuesta inmune, como resultado de las comorbilidades y los cambios fisiológicos relacionados con la edad 16.
Diversos estudios han encontrado que los neutrófilos de los pacientes ancianos no son eficientes para fagocitar y eliminar a C. difficile in vitro y con respecto a a los adultos jóvenes, también se ha determinado que en ellos son menores los niveles séricos de antitoxina IgG, así como su capacidad para neutralizar las toxinas A y B 17.
Datos del Centro para el Control y Prevención de Enfermedades confirman que la incidencia de C. difficile se ha duplicado del 2000 al 2005, pasando de 5,5 casos por 10.000 personas a 11,2 casos por 10.000 personas, ocasionando aproximadamente 3 millones de casos de diarrea y colitis cada año 9.
Aproximadamente 3% de los adultos colonizados son asintomáticos, en áreas de hospitalización son colonizados de 20 a 30% de los pacientes y en unidades de cuidado crónico hasta 50% 1, 2, 9.
C. difficile es responsable de 15-20% de los casos de diarrea relacionados con antibióticos y casi la totalidad de los casos de colitis pseudomembranosa 18.
En los pacientes ancianos hospitalizados la incidencia de Infección por C. difficile es 5 a 10 veces más alta comparada con los pacientes jóvenes, con una prevalencia de 69% en los mayores de 60 años en 2008 12, 14.
La mortalidad global asociada con diarrea por C. difficile infecciosa se estima en 17%, pero es aún mayor en la población adulta mayor 17, 19.
La tasa de adquisición de C. difficile estimada es de 13% en los pacientes con estancias hospitalarias de 2 semanas y 50% en aquellos con estancias superiores a 4 semanas y si se comparten habitación con pacientes positivos para C. difficile se adquiere el organismo después de una estancia de 3,2 días 18, 20.
El cambio epidemiológico de la infección por C. difficile es atribuido a una nueva cepa hipervirulenta: NAP1/BI/027, aislada por primera vez en 1984, raramente detectada en humanos e inicialmente sensible a quinolonas 1, 5.
Pero después del 2000 esta cepa ha sido epidémica y ha adquirido incrementada resistencia a las fluoroquinolonas, por lo cual su aparición se ha relacionado con la utilización de estos antimicrobianos 29.
Esta nueva cepa produce 16 a 26 veces más toxinas que otras, como resultado de la deleción del gen Tdc el cual normalmente es regulador de la producción de toxinas, acarreando una alta virulencia 5, 13, 21.
Además de Canadá y todos los estados de los Estados Unidos, la presencia de esta cepa ha sido ampliamente documentada en Europa, incluyendo Reino Unido, Francia, Alemania, Italia, Dinamarca, Irlanda, Holanda, Austria, Polonia, Suiza, Noruega, Bélgica, Finlandia y España; en Asia, incluyendo Japón, Corea y Hong Kong, y en Australia, donde casos han sido reportados 6.
En América Latina, sin embargo, solo existe una publicación que describe el aislamiento de esta cepa en un hospital de Costa Rica 15, 22.
La enfermedad por C. difficile constituye una importante carga en morbilidad, mortalidad y por tanto económica en los sistemas de salud.
De acuerdo a un modelo económico de 2011 en los Estados Unidos se estiman los costos por infección en nueve mil dólares y anualmente un costo global por más de 500 millones de dólares 3.
Múltiples factores de riesgo se han relacionado con la infección por Clostridium difficile, siendo los más importantes el uso de antimicrobianos, la hospitalización y la edad avanzada 2, 5, 12, 17, 18, 23.
Los pacientes mayores de 65 años, debido a su pluripatología son más propensos a ser hospitalizados, a recibir agentes antimicrobianos de amplio espectro para el manejo de sus procesos infecciosos y a permanecer hospitalizados durante más tiempo tabla 1 12.
En un estudio prospectivo reciente se encontró que por cada año de edad el riesgo para esta infección se aumenta en 2% 23.
Este incremento de la susceptibilidad, está relacionado con los cambios en la microbiota fecal, la reducción en la función de sus sistemas de defensa, particularmente del sistema de respuesta inmune humoral, asociado a sus múltiples comorbilidades 19, 24.
Como mencionamos previamente, todos los antibióticos tienen el potencial de promover la infección por C. difficile, sin embargo, ciertos antibióticos como clindamicina, penicilinas de amplio espectro, cefalosporinas de segunda y tercera generación, así como las fluoroquinolonas, perturban la microbiota intestinal más que otros, igualmente, el mayor tiempo de duración de la terapia y el mayor número de antibióticos son factores de riesgo para esta patología 1.
También se ha determinado que la enfermedad tiene un patrón estacional, siendo más común en el invierno, dado que durante la temporada gripal se incrementa de manera injustificada la utilización de antibióticos 2.
Otro medicamento implicado como factor de riesgo real de acuerdo a la FDA USA Food Drug Administration, para la infección por C. difficile, son los inhibidores de la bomba de protones IBP utilizados en altas dosis y por periodos prolongados 13, 25, 26.
También son factores de riesgo independiente para enfermedad severa por C. difficile comorbilidades como la enfermedad crónica renal, enfermedad pulmonar crónica y la diabetes.
En general, los síntomas sistémicos son más comunes en las infecciones moderadas a severas 2, 5, 13.
La adquisición de la infección, se produce principalmente en el ámbito hospitalario, donde el organismo ha sido cultivado a partir de barandillas de la cama, pisos, ventanas y baños, así como de equipos médicos y de las manos de los trabajadores de la salud que atienden pacientes con infección por C. difficile, pudiendo persistir en las salas del hospital hasta 40 días después de que los pacientes infectados han egresado 18, 23.
Los pacientes ancianos representan motivo de preocupación debido a la asociación entre la edad avanzada y alta tasa de mortalidad relacionada a esta infección.
El diagnóstico en los ancianos es difícil ya que tienen presentaciones clínicas atípicas 19, 27.
Generalmente no presentan fiebre excepto en casos muy severos de enfermedad, en ellos la manifestación inicial puede ser confusión, alteración del estado mental o síntomas inespecíficos de infección como debilidad, astenia, anorexia, pérdida de peso, caídas frecuentes y la pérdida de la capacidad funcional física 19, 27.
La mayoría de los pacientes con infección confirmada por C. difficile son asintomáticos y 62-86% de los hospitalizados pertenecen a este grupo 7 y alrededor de 10% de los casos presentan infección severa 2.
En los pacientes que presentan síntomas, la diarrea es la más común.
En los pacientes con infección leve a moderada, la diarrea es acuosa, sin sangre, maloliente, con una frecuencia de hasta 10 veces al día; sin embargo, en algunas ocasiones puede haber íleo paralítico con ausencia de diarrea 2, 7, 28.
Otros pacientes pueden presentar síntomas de colitis con diarrea sanguinolenta, cólicos abdominales y leucocitos en heces, acompañados de fiebre baja 5, 28.
Los paraclínicos muestran hipoalbuminemia y leucocitosis con conteos cercanos o superiores a 15.000-20.000/ml 5, 28.
La infección severa de acuerdo a las guías de la Sociedad Americana de enfermedades infecciosas IDSA se define con base en un conteo de leucocitos > 20.000/ml o una creatinina 1,5 veces por encima del valor basal del paciente 29.
Los niveles de albúmina menores de 2,5 mg/dl, la admisión a la unidad de cuidados intensivos, la visualización endoscópica de pseudomembranas y el engrosamiento de la pared del colon son otros indicadores de enfermedad severa.
La colitis fulminante por C. difficile es un subtipo de la enfermedad que ocurre en menos de 5% de los pacientes, los síntomas se manifiestan luego de pocas horas del inicio de la infección hasta varias semanas después y aquellos con rápida progresión tiene peores resultados 30, 33.
Los pacientes se presentan con diarrea profusa, íleo o megacolon tóxico diámetro del colon transverso mayor a 6 cm, dolor abdominal severo, con o sin signos de irritación peritoneal y algunas veces pueden requerir cirugía.
Usualmente presentan leucocitosis marcada siendo de muy mal pronóstico conteos de leucocitos por encima de 50.000/ml o lactato mayor de 5 mmol/l 30.
Los estudios de imágenes demuestran aire libre secundario a perforación en la tercera parte de los pacientes e inflamación colónica difusa en 100% y en la colonoscopia se evidencian inflamación difusa y pseudomembranas 30-32.
La mortalidad de este cuadro es cercana a 50% 30, 31.
Los predictores de mortalidad más útiles son edad mayor de 70 años, leucocitos mayores a 35.000/µl o menos de 4.000/µl, cayademia mayor a 10% y falla cardiorrespiratoria 31-33 tabla 2.
Aproximadamente 20% de los casos de infección por C. difficile puede ser recurrente, con riesgo de una segunda recurrencia en 40% de los casos y para una tercera es de 60% 34, 35.
Dicha recurrencia puede ser causada por la cepa original de C. difficile o por una cepa diferente.
Se ha documentado que la recurrencia temprana, es decir aquella que se manifiesta en menos de 8 semanas después de la infección inicial, se presenta en más de 85% de los pacientes y la recurrencia tardía, luego de las 8 semanas de la infección inicial, hasta en 65% de los casos 34.
Los factores de riesgo para la recurrencia incluyen: la exposición nuevos esquemas antimicrobianos, edad avanzada > 65 años, estancia hospitalaria prolongada, niveles bajos de albúmina, además de una historia de recurrencia previa 35.
Solamente 15-25% de los casos de diarrea asociada a antibióticos es producida por infección por C. difficile y no deben ser tratados hasta no tener un resultado positivo, excepto si hay un rápido deterioro clínico o que se tenga disponibilidad de pruebas diagnósticas específicas positivas 2, 6, 13.
Por otra parte, no se recomienda hacer pruebas en heces de pacientes asintomáticos o después de que se haya iniciado tratamiento antibiótico 21.
Se debe sospechar infección por C. difficile en cualquier adulto con diarrea asociada a antibióticos, esto es, que ocurre dentro de las 8 semanas de uso antimicrobiano o de hospitalización asociada, sobre todo si presenta fiebre 12, 19, 28.
Estudios imaginológicos abdominales, tales como TAC abdominal, puede mostrar relacionadas pero no específicas de colitis por C. difficile tales como signos de íleo con segmentos colónicos dilatados o la presencia de edema de la pared intestinal o inflamación 13, 14.
La colonoscopia es útil para determinar la presencia de colitis pseudomembranosa, aunque dependiendo del cuadro solo puede revelar colitis inespecífica sin pseudomembranas 11, 28, 29, por lo cual, el diagnóstico de la infección por C. difficile en general, se basa en las pruebas de laboratorio para detectar el microorganismo o sus toxinas en las muestras de heces 1, 2, 29.
Existen varias pruebas diagnósticas para la infección por C. difficile y varios principios generales para estas pruebas.
La prueba de oro para el diagnóstico de laboratorio es la detección de toxinas fecales utilizando líneas celulares de cultivo de tejidos como el riñón de mono verde africano células Vero 36.
Aunque es el método más sensible y específico para su diagnóstico, el tiempo para su procesamiento, hace que sea impráctico 1, 36.
La infección se sospecha por el cuadro clínico y se confirma con una prueba positiva, como la detección en heces de las toxinas A y B Sensibilidad 75%-99% y especificidad 92%-100 o una colonoscopia o histopatología revela que revelen colitis pseudomembranosa 1, 9, 36.
Guías de práctica clínica recientes recomiendan un enfoque de 2 pasos para el diagnóstico: el primero utiliza un inmunoensayo enzimático para la detección de glutamato deshidrogenasa GDH, también conocida como antígeno de C. difficile; estas pruebas pueden tener una reacción cruzada con otras especies bacterianas como Clostridium sporogenes, Clostridium botulinum proteolítico y Peptostreptococcus anaerobius 15, 36.
El valor predictivo negativo de esta prueba es de 99% 37, por lo cual un resultado negativo excluye el diagnóstico de enfermedad por Clostridium difficile.
Si la prueba GDH es positiva, el segundo paso sería la confirmación mediante de C. difficile mediante cultivo o métodos de detección de la toxina como el ensayo de citotoxicidad celular o cultivo toxigénico.
Esta recomendación se considera provisional hasta que haya más datos disponibles sobre la sensibilidad de la prueba GDH 29, 36, 37.
No es útil el inicio de tratamiento, en pacientes asintomáticos a pesar de la confirmación diagnóstica por métodos histológicos, de detección de toxinas o cultivo 1, 12, 38.
Ante un caso de enfermedad por C. difficile es prioritario el tratamiento, el cual incluye retirar los antibióticos causantes cuando sea posible junto con una adecuada corrección hidroelectrolítica.
Esta estrategia permite la resolución de los síntomas hasta en 25% de los casos 21, 36, 38, 39.
La vancomicina oral fue el primer antibiótico utilizado para el tratamiento de esta infección y fue aprobado por la FDA en los ochenta, posteriormente se encontró igualmente eficaz el metronidazol 29 y en la actualidad estos dos antimicrobianos son la piedra angular del tratamiento 40.
Se recomienda iniciar el manejo por vía oral con metronidazol 500 mg/6-8 h durante 7-14 días para las formas iniciales leves a moderadas o para primera recurrencia y la vancomicina oral 125-250 mg/6 h durante 7-14 días como la opción para episodios iniciales severos o en caso de una primera o segunda recurrencia 36, 38, 39, 41.
En un ensayo clínico aleatorizado, el tratamiento con vancomicina se asoció con una mayor tasa de curación en comparación con metronidazol en casos severos y ambos agentes fueron igualmente eficaces en el tratamiento de casos de enfermedad leves 38.
En cuanto a la comparación de diferentes esquemas de tratamiento antibiótico un estudio comparó los efectos de tres regímenes de tratamiento estándar para la infección leve por C. difficile, con respecto al riesgo de aparición de complicaciones, secuelas y mortalidad por cualquier causa dentro de los 30 días después de la fecha de inicio del tratamiento 42.
Los esquemas fueron metronidazol 500 mg tres veces al día por vía intravenosa, metronidazol 500 mg tres veces al día vía oral, y vancomicina oral 250 mg cuatro veces al día.
El grupo de metronidazol IV tuvo una mayor tasa de mortalidad con 38,1% en comparación con 7,4% del metronidazol oral y 9,5% en el grupo de vancomicina oral p< 0,001.
Los resultados de este estudio plantean la probabilidad de una menor eficacia del metronidazol IV con respecto a metronidazol y vancomicina por vía oral 42.
Cuando hay íleo se considera justificado un esquema combinado con metronidazol intravenoso y la vancomicina en enemas de retención con el objeto de garantizar la eficacia de estos agentes intraluminalmente 12, 29, 35.
En cuanto a la vancomicina, la dosis recomendada es de 125 mg cuatro veces al día. Cuando se administra por vía oral no se absorbe a nivel sistémico y alcanza altos niveles previsiblemente en el colon.
Regímenes de dosificación de 125 mg cuatro veces al día y 500 mg cuatro veces al día son igualmente eficaces 53, 54. Si se administra de forma intravenosa no tiene ningún efecto sobre C. difficile ya que el antibiótico no se excreta apreciablemente en el colon y en consecuencia en su concentracion en la luz colónica no alcanza la concentración inhibitoria mínima para Clostridium difficile 53.
El metronidazol es considerado como terapia de primera línea para pacientes con infección leve a moderada, la vancomicina oral se ha reservado para pacientes que no responden o no toleran el metronidazol, en los casos recurrencias, o para los pacientes con enfermedad severa 54.
El uso de la vancomicina se ha reservado como tratamiento de segunda línea por tener una relación costo eficacia más alta que el metronidazol y su uso indiscriminado aumenta las tasas de resistencia bacteriana especialmente de los enterococos 53, 54.
La fidaxomicina fue aprobado en 2011 por la FDA, pero el momento en el cual debería ser utilizada aún está por determinarse 1, 6, 43, 44.
En una revisión sistemática se encontró que fidaxomicina, metronidazol y vancomicina son igualmente eficaces para la curación de la enfermedad inicial por Clostridium difficile, y que ninguno de ellos es claramente superior a los otros y además la tasa de recurrencia fue similar para todos los esquemas 45.
El tratamiento quirúrgico urgente está indicado en los pacientes que desarrollan signos de megacolon tóxico con dilatación >10 cm o perforación.
Aunque la mortalidad en este grupo sigue siendo alta a pesar de la cirugía hasta 48%, la colectomía subtotal puede salvar la vida en pacientes con colitis fulminante 46, 47.
Como se mencionó previamente, el riesgo de recurrencia se estima en 20% 41-44.
En caso de recurrencia primaria, la recomendación terapéutica es la utilización del esquema inicial de tratamiento guiado por la estratificación según severidad 29, 35.
En cuanto a la recurrencia secundaria aún es un reto y la vancomicina oral es el fármaco recomendado 29, 48, 49, se recomienda: un esquema con pulsos de vancomicina así: 125 mg 4 veces al día durante 14 días; 125 mg 2 veces al día durante 7 días; 125 mg una vez al día durante 7 días; 125 mg una vez cada 2 días durante 8 días 4 dosis; 125 mg una vez cada 3 días durante 15 días 5 dosis 53, 55.
La inmunoterapia y la bioterapia son terapias no antibióticas en el tratamiento de la infección recurrente por C. difficile las cuales están destinadas a fortalecer el sistema inmunológico y aumentar la resistencia a la colonización, respectivamente 9, 49.
La inmunoterapia pasiva utilizando inmunoglobulina endovenosa a una dosis de 400 mg/kg ha mostrado efectos benéficos en estudios no controlados y es recomendada en las guías, aunque no existe evidencia significativa para su uso 9, 29, 35.
Un ensayo clínico controlado evalúa el uso de anticuerpos monoclonales contra las toxinas A y B como tratamiento adyuvante en infección por C. difficile mostrando la disminución de las tasas de recurrencia en comparación con el placebo de 25% a 7%.
El beneficio persistió en el subgrupo de pacientes con antecedentes de infecciones recurrentes 50.
Saccharomyces boulardii es el único probiótico que ha mostrado eficacia como terapia de esta infección, se ha postulado que puede ejercer su efecto por la inactivación de las toxinas del C. difficile en los receptores de unión a través de la proteasa del S. boulardii, aunque la evidencia existente no sustenta su uso en el manejo rutinario de esta patología 9, 36, 49, 51, 52.
Una revisión Cochrane evaluó el efecto de probióticos en el tratamiento de la CDI, y concluyó que la evidencia actual es insuficiente para recomendar su uso de rutina 4, 29.
El trasplante fecal es una alternativa para los episodios de infección por Clostridium difficile recurrente.
El objetivo con este tipo de terapia es recuperar la microbiota normal o mejorar el disbalance de esta, para restaurar la homeostasis bacteriana, que es la alteración fundamental que favorece la colonización por C. difficile 9, 52.
El protocolo para esta forma de tratamiento consiste en la instilación de una suspensión de heces de un donante sano, en el colon del paciente con C. difficile recurrente 52, se recomienda para pacientes con recaídas y se utilizó como tratamiento de rescate después de que los esquemas de terapia convencional habían fracasado 54, 56.
Existen diferentes métodos utilizados para el trasplante fecal, uno de ellos es la aplicación de enemas descrito en 2010 por Silverman M. y cols 55, donde se realizó el procedimiento en 7 pacientes con recaídas múltiples, utilizando adicionalmente tratamiento con Saccharomyces boulardii oral por 60 días y suspensión de tratamiento antibiótico de 48-72 horas previas a la aplicación de un enema de materia fecal de un donante sano, previo tamizaje para hepatitis A, hepatitis B, hepatitis C, VIH, HTLV, sífilis, infección por H. pylori tabla 3, se tomaron 50 ml de materia fecal, se homogeneizaron en 250 cc de SSN y en un tiempo no mayor a 30 minutos fue aplicado en forma de enema a primera hora de la mañana, con este protocolo 5 de 7 pacientes recayeron 57.
Recientemente un estudio publicado, con una población de 70 pacientes con recaídas por infección por Clostridium difficile en donde se agruparon los pacientes con cepas 027 y las cepas no 027 seguidos por doce semanas, encontrando: 34 100% de los pacientes con cepa no 027 resolución total de los síntomas.
De 36 pacientes con cepa 027, 32 89% mostraron una respuesta favorable 56.
En este protocolo los donantes deben cumplir con las siguientes características:
Los donantes pueden ser, en orden de prioridad, parientes, individuos que habían tenido contacto físico íntimo con los pacientes cónyuge o pareja, o cualquier otro donante sano 56.
3. Las heces del donante deben ser homogeneizadas manualmente en 100-200 ml de agua, 100 ml de esta suspensión debe ser infundida en el ciego a través del canal de biopsias del colonoscopio, previa preparación del colon con polietilenglicol 56.
En una reciente una revisión sistemática sobre tratamiento para infecciones recurrentes y colitis pseudomembranosa con trasplante de materia fecal 4, 29, que incluyó 317 pacientes tratados en 27 series de casos, el trasplante de materia fecal produjo resolución de la enfermedad en 92% de los casos.
La eficacia varió dependiendo del volumen de materia fecal a trasplantar, donante de materia fecal, ruta de administración y el tratamiento previo a la realización del procedimiento.
La muerte y los eventos adversos fueron poco frecuentes.
Sin embargo, se deben realizar más estudios con el fin de confirmar y estandarizar el uso de este tratamiento 52.
La terapia inmune utilizando una vacuna y anticuerpos monoclonales está en investigación y se considera una importante alternativa en el futuro para el manejo de la infección por Clostridium difficile 39, 50.
En general, posterior a la revisión realizada consideramos que los siguientes esquemas pueden ser utilizados para el tratamiento de la infección por Clostridium difficile tabla 4 y en la figura 2 presentamos una aproximación general a su enfoque diagnóstico y terapéutico.
Los brotes nosocomiales de la enfermedad por C. difficile se producen rápidamente si el caso índice no se diagnostica y trata con prontitud y las medidas de control recomendadas para evitar su diseminación incluyen:
1. Aislamiento en habitación individual con baño propio.
Si no es posible puede realizarse el aislamiento de casos en un área determinada del hospital, con asignación de un personal sanitario especíﬁco, para disminuir el riesgo de contaminación cruzada.
El aislamiento se mantiene hasta 48 h después de la resolución del cuadro entérico 29, 27.
2. Lavado de manos con agua y jabón después de haber tenido contacto con un paciente con enfermedad por C. difficile o con superﬁcies potencialmente contaminadas por este.
4. Limpieza de superficies contaminadas con heces.
La desinfección de las habitaciones de pacientes debe hacerse con un agente esporicida eﬁcaz como el hipoclorito de sodio en una concentración de al menos 1000 ppm 29, 35, 45.
5. Limitación de la utilización de antibióticos si no están estrictamente indicados.
Debe hacerse un uso racional de los antibióticos de amplio espectro prefiriendo cuando sea posible los de espectro menor 21, 27.
La infección por Clostridium difficile ha experimentado un incremento en su incidencia global, así como de las formas graves debido a la aparición de una cepa hipervirulenta, la cual se ha diseminado rápidamente en los últimos años.
Esta marcada tendencia hacia la enfermedad refractaria y severa, así como el aumento de recurrencias ha llevado a una mayor participación de gastroenterólogos en los casos nosocomiales y resalta la necesidad de mejorar las terapias, así como también la prevención.
Con el aumento en la expectativa de vida y el consecuente envejecimiento global de la población, resulta de vital importancia tener presente la infección por esta bacteria en esta enfermedad infecciosa como la principal causa de diarrea en este grupo poblacional y de esta forma prevenir consecuencias catastróficas por no pensar en esta etiología.
Todo el personal médico y en particular los dedicados al cuidados del paciente anciano deben enfatizar en las medidas preventivas para esta patología con un uso racional de antibióticos y manteniendo un alto índice de sospecha de infección por C. difficile en este grupo etáreo.
Ayudante de Investigador en Ciencias Médicas ''B'', Unidad de Ingeniería de Tejidos, Terapia Celular y Medicina Regenerativa. Instituto Nacional de Rehabilitación.
Introducción: El labio y paladar fisurados son patologías del crecimiento y desarrollo que constituyen el 15% de las malformaciones congénitas, asociadas tanto a factores intrínsecos como extrínsecos.
Una de las secuelas más frecuentes vinculadas a este padecimiento es la fisura nasoalveolar FNA, cuyo tratamiento es a partir de una periosteoplastia o con un injerto óseo.
Éstas pueden clasificarse con base en el tiempo o edad en la cual se apliquen así como el tipo o naturaleza del material utilizado.
Objetivo: Determinar el grado de integración ósea en injertos óseos secundarios nasoalveolares INA, obtenidos de la cresta iliaca en pacientes con secuelas de labio y paladar fisurado SLPF unilateral, tratados quirúrgicamente bajo la técnica del Dr. Phillipe Boyne, publicada en 1972; realizados en el Servicio de Cirugía Maxilofacial del Departamento de Estomatología del Hospital Infantil de México Federico Gómez.
Métodos: Se estudiaron 104 expedientes clínicos y radiográficos de pacientes con SLPF unilateral de entre 7 y 14 años de edad que fueron clasificados bajo los criterios de edad, sexo, lado de la fisura y desarrollo de complicaciones, así mismo se evaluaron radiográficamente los injertos determinando su altura con respecto al piso nasal y se clasificaron sobre la base de lo publicado por Brusati y Garattini en el año 2000.
Resultados: Se determinó que existe una dependencia entre el grado de integración ósea y el desarrollo de complicaciones; sin que exista otra dependencia con alguna de las variables.
Conclusiones: La técnica descrita por el Dr. Phillipe Boyne, para la reconstrucción de la FNA como SLPF, con toma y aplicación de injerto de la cresta iliaca, mostró su eficacia al obtenerse grados suficientes de integración ósea en la población estudiada.
Las patologías de crecimiento y desarrollo asociadas a la región craneofacial son muy diversas, dentro de ellas consideraremos a las fisuras o hendiduras orofaciales que comprenden, entre otras a las nasolabiales y nasopalatinas como las más frecuentes; a lo que también se le conoce como labio fisurado LF y paladar fisurado PF, respectivamente.
La clasificación general de estas fisuras se mencionará oportunamente.
Embriológicamente las fisuras labiopalatinas se definen como alteraciones en el desarrollo y unión de los procesos embriológicos faciales.
De manera específica el LF se desarrolla a partir de una falta de engrosamiento del mesodermo de los procesos nasal lateral y nasomediano, que inicialmente se encuentran unidos en su porción más inferior o caudal por una delgada pared de epitelio.
En este punto el mesodermo, alrededor de la cuarta semana de gestación, debe migrar hacia la porción cefálica y línea media invadiendo así esta unión epitelial y permitiendo el engrosamiento que ahora también es de tejido mesenquimatoso, creándose una continuidad entre ambos procesos que permiten la formación de la arquitectura del labio superior y la consecuente formación del piso nasal.
La deficiencia de este fenómeno genera una evidente carencia en la migración de tejido mesodérmico, que finaliza en la reabsorción del puente de unión epitelial primitivo traduciéndose en un surco profundo desde el borde más inferior de los procesos nasomediano y nasal lateral hasta la base de la cavidad nasal.
En el caso de la fisura nasopalatina, ésta se encuentra formada por los procesos horizontales propios del proceso maxilar que alrededor de la séptima semana de gestación, los bordes de tejido mesenquimatoso que se encuentran cubiertos de tejido epitelial, deben desarrollar una migración hacia la línea media y su posterior unión con la porción contralateral dando origen al piso de las fosas nasales y techo o bóveda palatina, esto se desarrolla a partir del fenómeno de apoptosis que deben expresar las células epiteliales del recubrimiento de dichos bordes mediales de ambos procesos permitiendo así la exposición del tejido mesenquimatoso, la ulterior migración, el contacto y unión de estos procesos y finalmente su reepitelización.
Aparentemente en el caso del PF no se desarrolla este proceso apoptótico en el borde epitelial de los procesos palatinos; esto en ocasiones está coadyuvado por la presencia del órgano de la lengua en la fisura, que en condiciones normales debería descender para permitir dicha unión.
Las fisuras nasolabiales y nasopalatinas, desde el punto de vista etiológico , son consideradas como dos entidades patológicas distintas, tanto en su embriología como en su patogenia pero íntimamente relacionadas en su genética y función, por lo que se les considera como una patología congénita con un componente hereditario.
Específicamente podemos clasificar los agentes etiológicos de labio y paladar fisurado LPF en: 1 factores genéticos o intrínsecos y 2 factores ambientales o extrínsecos.
En el grupo que implica a los factores genéticos se incluyen tanto a aquellos casos de patología única, como aquellos que se presentan asociados a complejos sindromáticos.
Menos del 40% de los casos de LPF tienen una etiología genética.
Al nacer un producto con LPF, sin que alguno de los padres esté afectado, existe una posibilidad del 4.4% de que el siguiente producto desarrolle LPF.
Ahora bien, cuando uno de los padres se encuentra afectado por alguna de las fisuras labiopalatinas, existe una posibilidad de 3.2% de que su primer hijo desarrolle LPF, una vez que esto ocurre entonces un 17% es la probabilidad de que un segundo producto desarrolle LPF.
En ella se incluyen anomalías como retraso mental, displasia auricular, macroglosia, prognatismo mandibular, cardiopatías en el 12% de los casos y LPF en el 6% de los casos. b Trisomía 17-18 o Sx de Edwars.
Se destaca retraso mental, malformaciones cardiacas congénitas, inserción baja de pabellones auriculares, hiperlaxitud de miembros, micrognasia, alteraciones en la función renal, malformaciones óseas y LPF en el 15-17% de los casos. c Trisomía 13-14 o Sx de Patau.
Patología donde se desarrollan retraso mental, defectos cardiacos congénitos, sordera, alteraciones en el desarrollo ocular, micrognasia, displasias auriculares, trastornos urogenitales y LPF en 70 a 80% de los casos.
d Síndrome de Vander Woude.
Patología autosómica dominante no ligada al sexo, asociado a deleción del cromosoma 32 caracterizada por labio y/o paladar fisurados, fosas en labio inferior borde bermellón asociadas a defectos en glándulas salivales menores, anodoncia parcial maxilar, anquiloglosia y alteraciones en articulación temporomandibular.
También se han reportado otras manifestaciones como malformaciones cardiacas y en miembros inferiores.
Se presenta en uno de cada 100,000 nacimientos, mundialmente el 2% de los pacientes con LPF se asocia a este síndrome.
e Síndrome de Tracher Collins.
Patología autosómica dominante, no ligada al sexo, que afecta a las estructuras del primero y segundo arco branquial caracterizada por hipoplasias, que van de moderadas a severas en mandíbula, apófisis zigomática del temporal, maxilar, hueso malar y oídos medio y externo microtia.
Se puede observar coloboma lineal en el tercio externo del párpado inferior 50% de los casos reportados, así como oblicuidad antimongoloide.
El 30% de los casos se asocian a LPF y el 15% a macrostomía.
f Síndrome velocardiofacial síndrome de Shprintzen.
Patología autosómica dominante asociada a delección del cromosoma 22 caracterizada por LPF, anomalías cardiacas, retraso en el aprendizaje y diversas alteraciones no constantes de tipo endocrino, ortopédico, oftalmológico e inmunológico.
g Secuencia de Robin.
Conjunto de malformaciones orofaciales caracterizadas por micrognasia, glosoptosis y paladar fisurado característico en forma de ''u''.
La severidad de la micrognasia puede desarrollar obstrucciones en la vía aérea superior.
En el caso de los factores ambientales cuya vinculación es considerada como directa en las patologías congénitas, consideramos prudente mencionar a los siguientes:
a Agentes infecciosos.
Podemos mencionar a los de mayor incidencia como la rubéola congénita togavirus, que además de LPF puede originar malformaciones oftálmicas cataratas, coriorretinitis, glaucoma y microftalmia, auditivas principalmente asociadas a sordera por lesión al órgano de Corti; cardiacas que se manifiestan con persistencia de conducto arterioso, defectos septales, auriculoventriculares y estenosis pulmonar.
Así mismo, otras infecciones por citomegalovirus, toxoplasmosis congénita Toxoplasma gondii , y sífilis congénita Treponema pallidum . b Agentes farmacológicos.
Los grupos farmacológicos asociados a esta patología son: corticosteroides cortisona, benzodiacepinas, anticonvulsivos, talidomida y antimetabolitos como la aminopterina y el metrotexate los cuales antagonizan el metabolismo del ácido fólico.
Así mismo, en este grupo incluiremos a las deficiencias hormonales en donde la deficiencia de hormona del crecimiento es un factor asociado al desarrollo de LPF.
Los retinoides así como el consumo de alcohol y tabaco también se han asociado importantemente como agentes causales.
c Agentes físicos. En este grupo encontramos principalmente a la radiación Roentgen o radiación X, que además de LPF se asocia a microcefalia, espina bífida y alteraciones en el desarrollo de extremidades.
El desarrollo de estados de hipertermia patológica fiebre o inducida sauna se ha relacionado además con alteraciones del SNC y defectos en el tubo neural. d Otros agentes congénitos.
En este rubro mencionaremos al oligodramnios severo, el cual puede generar una compresión anteroposterior de las paredes de la membrana placentaria sobre la mandíbula lo que impedirá el descenso del órgano de la lengua evitando así la unión de las porciones horizontales de los procesos maxilares, siendo esto una de las causales de la secuencia de Robin.
Epidemiológicamente hablando, las fisuras labiopalatinas son dos entidades diferentes que pueden presentarse de forma aislada o conjunta como ya se ha mencionado.
Se considera una patología relativamente frecuente constituyendo el 15% de las malformaciones congénitas y sólo el pie equinovaro y los defectos cardiacos congénitos ocurren con mayor frecuencia.
De las incidencias de individuos con LPF, aproximadamente el 45% de los casos de labio fisurado se asocian también a paladar fisurado, el 30% desarrollan sólo labio fisurado y el 25% restante muestran sólo paladar fisurado.
El labio fisurado unilateral incide 2:1 con tendencia al lado izquierdo y de la misma forma en hombres respecto a las mujeres.
Así también el labio fisurado sólo incide 1.5:1 a hombres respecto a las mujeres.
El labio fisurado y el paladar fisurado al presentarse como entidades patológicas aisladas, tienen una incidencia de 30% en el primero y el 20% en el caso del segundo; cuando se observan de forma conjunta implican el restante 50% de las fisuras labiopalatinas reportadas.
Cabe mencionar que en el caso del paladar fisurado sólo, del 40 al 50% de los casos reportados están asociados a alguna patología sistémica o malformación congénita, comparativamente con el labio fisurado aislado que sólo del 7 al 13% de los casos lo están y el labio y paladar fisurados en conjunto del 2 al 11% de los casos se asocian.
En lo que respecta a la clasificación de las fisuras labiopalatinas, se considera un tema que regularmente genera controversia debido a los múltiples criterios que a la fecha existen para dicho fin.
Dentro de los últimos 70 años las clasificaciones más reconocidas y aceptadas de las fisuras labiopalatinas encontramos:
Agrupa las fisuras en tres grupos: I fisuras anteriores nasolabiales, II fisuras posteriores palatinas y III fisuras tanto nasolabiales como palatinas.
b Veau.
Crea cuatro grupos en números o letras, en donde el grupo 1 o A incluye las fisuras de paladar blando, el grupo 2 o B incluye fisuras de paladar duro y blando, el grupo 3 o C defectos de paladar y reborde alveolar que usualmente involucra el labio unilateralmente y el grupo 4 o D fisuras bilaterales. c Kernahan y Stark.
El foramen incisivo funciona como punto de división entre las dos entidades embriológicas que involucran los defectos de LPF, éstas se mencionan como primarias y secundarias.
Las fisuras labiopalatinas se dividen en cuatro grupos: A fisuras labiales primarias, B fisuras de paladar blando, C fisuras de paladar duro, D fisuras labiales y palatinas. d La clasificación de la Confederación Internacional de Cirugía Plástica y Reconstructiva menciona tres grupos: a defectos labiales y alveolares, b fisuras palatinas, primarias y secundarias y c cualquier combinación de fisuras que involucren tanto paladar primario como secundario.
Cabe mencionar la necesidad de añadir a las clasificaciones los siguientes adjetivos: 1 ''incompleto'', en el caso de que así se manifieste la extensión anatómica en la fisura labiopalatina, 2 ''primario'' cuando la fisura labiopalatina involucra la región más anterior del maxilar premaxila y 3 ''secundario'' cuando se afecta la región posterior al foramen oval, independientemente que involucra tanto al paladar duro, blando o ambos.
El tratamiento de las fisuras labiopalatinas es considerado multidisciplinario donde podemos separarlo en dos grandes grupos, el quirúrgico y el no quirúrgico y debido al enfoque del presente estudio nos limitaremos a la descriptiva del primero.
El primero comprende el cierre del labio y el paladar fisurados cierres primarios, así como una revisión quirúrgica nasal y la corrección de las insuficiencias velofaríngeas, lo anterior es usualmente definido en los primeros 5 años de vida.
Sin embargo, algunos autores mencionan que los procedimientos primarios deben limitarse al cierre del labio y el paladar fisurados.
Específicamente en lo que respecta al cierre primario del LF podemos encontrar la corriente que menciona el cierre temprano en la etapa neonatal, esto debido a que los niveles de colágena fetal aún son elevados, lo que garantiza una mejor regeneración de los tejidos conectivos evitando así el desarrollo de una cicatrización conspicua.
Del mismo modo, la aún existencia de cantidades considerables de inmunoglobulinas maternas y corticosteroides plasmáticos naturales, reducen las posibles complicaciones postquirúrgicas.
Otra de las ventajas del cierre primario temprano del labio fisurado es que permite una mejor alimentación del paciente así como su aceptación psicológica por parte de los padres y familiares.
Sin embargo, no todo se ha reportado con resultados positivos en lo que al cierre primario respecta, autores han controversiado fundamentando en la posibilidad de una complicación anestésica debido a un relativo mayor requerimiento de fármacos, una mayor dificultad de intubación, así como las menores dimensiones anatómicas del LF.
Esto permite entonces considerar un criterio con un periodo más amplio a este cierre primario apegándose entre otros elementos, en la regla de los dieces 10 mg mínimo de hemoglobina, por lo menos 10 lb de peso, hasta 10 mil leucocitos y 10 semanas de vida publicada por Wihelmsen y Musgrave en 1966.
De forma casi paralela, Veau sugirió que el mejor tiempo para ello es alrededor de los 18 meses de edad, fundamentado en el inicio del desarrollo integral del habla; sin embargo, otros estudios mostraron que un cierre temprano puede realizarse a partir de los 6 meses con base al desarrollo de una mejor actividad de los músculos del paladar blando y consecuentemente una mejoría en la competencia velofaríngea debido a una menor brida cicatrizal aplicada a los tejidos blandos del PF, ya que el cierre temprano del paladar duro compromete considerablemente el crecimiento anteroposterior del maxilar, por ello se ha sugerido postergar dicho cierre a los 18 meses de vida.
Los principales objetivos a perseguir en este proceso del cierre primario son: a optimizar la alimentación, b mejorar la vía aérea, principalmente en asociaciones sindromáticas o casos que impliquen retrognasia mandibular, c manejo de las patologías de oído medio en donde la fisura palatina condiciona una otitis serosa por insuficiencia muscular del esfínter de la desembocadura de la tuba auditiva, d disminución de la insuficiencia velofaríngea que condiciona voz hipernasal, considerando a la edad el criterio primordial para realizar dicho cierre ya que el habla desarrolla fijación en la corteza cerebral alrededor de los 6 años de vida.
La segunda etapa quirúrgica, conocida también como secundaria, da inicio alrededor de los 7 años de vida comprendiendo el manejo de las fístulas y fisuras nasoalveolares FNA, el tratamiento ortodóntico/ortopédico y la corrección de las deficiencias o desarmonías esqueletales maxilomandibulares, en donde los comunes denominadores son las hipoplasias anteroposteriores y transversales del maxilar así como un crecimiento vertical de la mandíbula.
Lo anterior se conoce como secuelas de labio y paladar fisurados SLPF.
Dentro de este estadio de tratamiento quirúrgico secundario nos referiremos concretamente al manejo de las FNA, en donde el defecto óseo condiciona una importante secuencia de secuelas funcionales y estéticas que involucran tejidos duros y blandos y que frecuentemente se asocia a la presencia de fístulas nasoalveolares.
Uno de los principios fundamentales para el tratamiento de las FNA es el cierre de fístulas, en caso de que existan y su reconstrucción mediante la aplicación de un injerto óseo.
A través de los años se han utilizado diversos materiales para reconstruir los defectos óseos de la economía humana.
En 1901 el Dr. Von Eiselberg, considerado uno de los pioneros en el tratamiento de FNA, aplicó un injerto óseo pediculado para corrección del defecto alveolar.
Posteriormente en 1907 el Dr. Axhausen realizó una de las mayores contribuciones en el área de la trasplantación ósea y la osteogénesis, mediante la formulación del principio biológico de que el periostio estimulaba un índice celular de osteogénesis a partir de injertos autólogos, siendo esto considerablemente bajo en el caso de los heteroinjertos y prácticamente nulo en los xenoinjertos.
A partir de sus estudios se llegó a lo que ahora se conoce como biología de la trasplantación ósea.
Por otra parte, el Dr. Drachter en 1914 realizó el primer intento de un injerto óseo nasoalveolar para la reconstrucción de FNA.
Las reconstrucciones de las FNA mediante la aplicación de injertos óseos primarios de tipo autólogo tuvieron su mayor auge en la década de los 50, específicamente en 1955 con el Dr. Nodin quien es considerado pionero en la reconstrucción de FNA con injerto autólogo.
Lo anterior, bajo las premisas de prevenir el colapso maxilar y otorgar estabilidad transversal al mismo tiempo que permite un crecimiento craneofacial óptimo y facilitando la erupción de órganos dentarios primarios en el sitio del injerto.
A pesar de estas expectativas, el Dr. Jolley en 1968 determinó que a largo plazo los pacientes manifestaban un considerable compromiso de crecimiento facial y una alta incidencia de fenómenos de maloclusión.
Posterior a esta corriente se introdujo la técnica de periosteoplastia primaria en donde únicamente se creaba el cierre de los tejidos blandos, con el objetivo de inducir un crecimiento óseo en el sitio de la fisura por el principio biológico de la estimulación o inducción perióstica.
Ello se lograba de forma parcial al obtenerse estrechos puentes óseos que reconstruían la fisura y con la ventaja de no alterar el crecimiento facial; sin embargo la cantidad de hueso neoformado no era el suficiente para cubrir las expectativas ni los objetivos necesarios y propios de un injerto de reconstrucción nasoalveolar.
Fue en la década de los 70 donde la reconstrucción secundaria de las fisuras nasoalveolares retoma su importancia con la publicación en 1972 ''Injertos óseos secundarios en hendiduras alveolares y palatinas'' por los cirujanos Phillipe J. Boyne y N.R. Sands, en donde se reafirman los conceptos de la reconstrucción secundaria de FNA y se da a conocer una técnica Figura 1 que permite, entre otras ventajas, un adecuado cierre del piso nasal debido a la disección de la mucosa nasal de la bucal Figura 2, así mismo la aplicación de un volumen más considerable de tejido óseo Figura 3 logrando una mejor expectativa hacia los objetivos de los INA, mismos que serán comentados posteriormente.
Por lo anterior, esta técnica es considerada como parte del protocolo de tratamiento de las FNA con INA en el presente estudio.
Como se mencionó con anterioridad, el establecimiento de las bases biológicas para un trasplante óseo permitió la determinación de criterios y propiedades ideales de los materiales para reconstrucción ósea: 1 biocompatibilidad, 2 viabilidad, 3 capacidad osteogénica, 4 neoformación de matriz ósea y 5 estabilidad mecánica.
Estos criterios han permitido establecer, su desarrollo biológico y evolución clínica, que el hueso autólogo sea considerado de elección primaria para las reconstrucciones óseas.
Por otra parte consideramos trascendente mencionar la clasificación de los INA, que con fundamento en la cronología de su aplicación, pueden clasificarse de la siguiente forma:
Injertos óseos secundarios tempranos: Son aquéllos aplicados durante la etapa de dentición primaria que oscila entre los 2 y 5 años de edad.
La presencia de tejido óseo que permita una erupción de la dentición primaria así como proveer una salud periodontal adecuada es una de primordiales consideraciones para este injerto temprano, sin embargo se han observado alteraciones y deficiencias en el crecimiento y desarrollo hemifaciales en algunos pacientes sometidos a este tipo de injertos.
Injertos óseos secundarios: Aplicados en la etapa de dentición mixta que oscila entre los 6 y los 12 años.
Se considera por la mayoría de los autores como el más óptimo de los injertos debido a que el hueso provee soporte para la erupción del canino permanente en el sitio de la fisura, así como provee suficiente tejido óseo para dar altura al proceso alveolar.
Se tiene una expectativa mínima de interferencia con el crecimiento facial.
Injertos óseos secundarios tardíos: Los requerimientos de un injerto óseo en un paciente esqueletalmente maduro son mucho menores que los de un paciente joven.
La necesidad de tejido óseo para permitir la erupción dentaria queda obviada.
En este tipo de injertos no se presenta modificación alguna en el crecimiento facial.
Anteriormente se mencionó que la reconstrucción de las FNA es parte del manejo de las secuelas de LPF, un importante factor de éstas dependerá directamente del desarrollo de una hipoplasia, una hipofunción o la combinación de ambas tanto de los tejidos duros como blandos de las regiones anatómicas involucradas con las fisuras en cuestión; por tanto el principal objeto de la reconstrucción quirúrgica de estas deformidades o secuelas debe estar enfocado al reestablecimiento de una adecuada fisiología que permitirá un subsiguiente y óptimo crecimiento facial.
2 Proveer suficiente tejido óseo a la zona de la fisura no sólo para que permita una adecuada erupción del canino permanente, sino también para dar estabilidad maxilar premaxila y proporcionar adecuado soporte radicular a los órganos dentarios involucrados en la fisura.
3 Proveer una adecuada arquitectura ósea continuidad a la región de la premaxila, permitiendo a su vez un soporte labial óptimo.
Dentro de los puntos que regularmente crean controversia en lo respectivo a injertos óseos nasoalveolares, podemos mencionar: a tiempo quirúrgico para la reconstrucción de la FNA, b tipo de hueso a utilizar en el injerto y el sitio donador y c aspectos ortodóntico/ortopédicos que involucran al sitio de la fisura como la expansión maxilar para la corrección de la discrepancia anteroposterior.
Debido al enfoque del presente documento, haremos hincapié en el punto que respecta a los tipos y sitios de hueso donador.
Como se mencionó con anterioridad, existen muy diversos materiales para la reconstrucción de los defectos óseos de la economía humana, entre los que destacan dos grandes grupos: Los injertos o trasplantes de hueso, los cuales se subdividen según su origen en injertos autólogos aquellos que se obtienen del mismo individuo a injertar, injertos homólogos aquellos que se obtienen de diferente individuo pero que pertenecen a la misma especie y los heterólogos proceden de individuos de diferente especie al receptor.
Estos materiales biológicos son sometidos a diversos procesos como la congelación, la desmineralización o la liofilización, que permiten, entre otras propiedades, modificar la capacidad antigénica del injerto.
El segundo grupo implica los materiales aloplásticos, que son todos aquéllos de origen sintético o semisintético que permiten realizar una reconstrucción ósea, como la hidroxiapatita o el mismo hueso sintético.
Las investigaciones y la misma experiencia de diversos autores han demostrado que los injertos de hueso autólogo cubren la mayoría de las expectativas de los injertos para reconstrucción ósea.
Esta superioridad está dada principalmente a la capacidad del injerto de integrarse al lecho receptor mediante los procesos biológicos de osteogénesis, osteoconducción y osteoinducción.
Dentro de los injertos óseos de tipo autólogo podemos encontrar tres variantes del mismo: a hueso corticocanceloso no vascularizado en bloque, en donde el trasplante consiste en mayor cantidad de matriz mineral ósea que componentes celulares de hueso, b hueso corticocanceloso vascularizado el cual depende de una anastomosis de tejidos vasculares para su aplicación, con la desventaja del tamaño y forma anatómica del sitio donador como la fíbula o la costilla y c hueso particulado de cortical o médula ósea el cual proporciona adecuada densidad celular al injerto, componentes minerales así como la proteína morfogenética ósea necesaria para la osteoinducción del injerto.
Los principales sitios de donación autóloga para reconstrucción ósea de la región maxilofacial, que por sus características histológicas y de osificación así como el sitio del abordaje y la cantidad de hueso a obtener, podemos mencionar los siguientes:
En lo que respecta a la cresta iliaca, se ha utilizado de forma rutinaria para la reconstrucción ósea de la región maxilofacial ya que presenta ventajas como la capacidad de obtención de los tres tipos de hueso cortical, canceloso y corticocanceloso, así como la cantidad de material a obtener, en donde la región posterior está indicada para volúmenes de gran consideración.
Las dos principales desventajas del uso de este sitio donador se fundamentan en que ésta es un centro de crecimiento que pudiera verse afectado con la donación y la morbilidad asociada al abordaje y toma de injerto.
En el primer caso la toma del injerto en paciente en etapa de crecimiento y desarrollo, la técnica quirúrgica es modificada de forma que se respete el cartílago de crecimiento ubicado en la porción más superior y anterior de la cresta iliaca.
En el segundo caso la principal morbilidad está asociada a la lesión del músculo iliaco o glúteo mayor, lo cual origina dolor al caminar en el paciente.
Sin embargo, una meticulosa disección de los tejidos y una mesurada técnica de sutura permitirán una adecuada reposición de éstos, reduciéndose el riesgo de dichas complicaciones.
Por las características antes expuestas, los injertos óseos nasoalveolares de tipo autólogo obtenidos de la cresta iliaca, son de las mejores alternativas de reconstruir los defectos óseos de las FNA en pacientes con SLPF.
Finalmente y en lo que respecta a la gradación o determinación de la cantidad de hueso presente en la FNA injertada o grado de integración ósea, la evaluación de los INA estará basada en la clasificación indicada por Bergland O. y Sembs en 1986, así como de la modificación y replanteamiento desarrollado por Brusati y Garattini publicada en el 2000; en donde su clasificación está determinada por la apreciación radiográfica de proyección oclusal del INA y su perspectiva del volumen óseo basado en la radioopacidad observable en el espacio de la FNA, así mismo su relación con las fosas nasales y el reborde alveolar.
Lo anterior permitió a los autores clasificar de la siguiente forma:
Tipo 1: Injerto óseo con completa osificación y reconstrucción de la fisura, desde el piso de fosas nasales hasta la totalidad del reborde alveolar 100%.
Tipo 3: La osificación del injerto abarca desde el piso nasal una altura menor a dos tercios de la altura del reborde alveolar 50%.
Tipo 4: La osificación está limitada a un escaso puente óseo equivalente a un tercio del volumen óseo requerido 25% o menos.
Dentro de los puntos importantes en el tratamiento quirúrgico de los pacientes con LPF es el manejo de las posibles complicaciones o secuelas postquirúrgicas, si enfatizamos este rubro dirigido a los INA, las complicaciones de mayor incidencia son la dehiscencia de tejidos blandos y la consecuente exposición del tejido óseo a cavidad bucal y el desarrollo de un proceso infeccioso rinosinusítico que comprometa el fenómeno de integración ósea.
En el primer caso es más frecuente en aquellas FNA amplias mayores a 10 mm en donde los colgajos de mucosa bucal pueden ser insuficientes para el cierre y recubrimiento del INA, por otra parte factores como alimentación, higiene, entre otros, son elementos que pueden influir tanto en el desarrollo de una dehiscencia de tejidos blandos como en el de un proceso infeccioso localizado.
El desarrollo de dichas complicaciones modifica negativamente los objetivos a perseguir con el cierre de fístula nasoalveolar y la reconstrucción ósea de la FNA.
En un inicio del presente documento se hizo mención de los objetivos que se persiguen con dicha reconstrucción, sin embargo debe aterrizarse el hecho de que en muy pocos casos se pueden cumplir al 100% de éstos.
Dentro de los protocolos de cierre y reconstrucción de la FNA se consideran como mínimos necesarios para considerarse como exitoso un INA las siguientes características: 1 El cierre adecuado de la fístula nasoalveolar, 2 una suficiente integración de tejido óseo que permita la estabilización del maxilar premaxila y 3 la erupción del canino permanente y/o su posterior rehabilitación protésica.
Por lo anterior y para efectos de descripción metodológica, los términos de ''Grado suficiente'' deberán entenderse para aquellos INA, que dentro de la clasificación de Brusati y Garattini puedan ostentar los grados I, II o III Figura 4.
Aquellos denominados como ''Grado No Suficiente'' son aquellos determinados como grado IV Figura 5
El Servicio de Cirugía Maxilofacial CMF del Hospital Infantil de México HIM ha venido realizando un promedio de 160 intervenciones quirúrgicas en los últimos 10 años concernientes a la reconstrucción y cierre de las FNA a partir de injertos óseos secundarios autólogos de cresta iliaca, esto como parte del protocolo de rehabilitación y tratamiento de los pacientes con SLPF y representando cuantitativamente más del 40% del total de procedimientos quirúrgicos llevados a cabo por el servicio.
La necesidad de una documentación científica, estadística y de resultados que respalden esta conducta terapéutica, hace entonces necesario un estudio que sustente y proporcione elementos significativos que permitan corroborar, o en su defecto modificar, el protocolo de tratamiento en lo que respecta a la reconstrucción y cierre de la FNA.
Por lo tanto, el presente estudio pretende aportar información estadísticamente significativa acerca del grado de integración ósea desarrollado en los pacientes sometidos a reconstrucción y cierre de las FNA y los factores que puedan modificarlos.
a ¿Cuántos pacientes han desarrollado integración ósea a partir de INA secundarios de cresta iliaca, intervenidos por el Servicio de CMF del HIM de 1991 a 2001?
¿Y cuáles son los grados de integración ósea desarrollada en aquellos individuos que la presentaron?
b ¿Qué factores como la edad dentro del rango de injerto secundario, el sitio lado de la fisura y el sexo pueden estar asociados con el grado de integración ósea del INA?
Conocer el grado de integración ósea en pacientes con SLPF, que hayan sido sometidos a INA secundarios de cresta iliaca, por el Servicio de CMF del HIM, en el periodo de 1991 al 2001.
1 Determinar la frecuencia de los injertos óseos nasoalveolares secundarios de cresta iliaca, practicados a pacientes del Servicio de CMF del HIM entre 1991 y 2001 y el número de éstos que desarrollaron algún grado de integración ósea.
2 Conocer si existe alguna relación entre los factores como: Edad, sexo y sitio de la fisura lado con respecto al grado de integración ósea.
1 El 80% de las reconstrucciones de FNA con injerto secundario de cresta iliaca realizadas por el Servicio de CMF en el HIM, desarrollaron algún grado de integración ósea.
2 El 70% de los pacientes que desarrollaron algún grado de integración ósea, están en el rango de injertos funcionales correspondiente a los grados I, II y III.
a Tipo de investigación: El presente estudio se determina como documental , debido a que se basará en los registros escritos y radiográficos de los expedientes clínicos de los pacientes con SLPH intervenidos quirúrgicamente para reconstrucción de FNA por el Servicio de CMF del HIM.
Retrospectivo porque se investigan procedimientos quirúrgicos ya realizados.
Longitudinal porque se estudiarán aquellos pacientes intervenidos en el periodo de 1991 al 2001.
c Material: Expedientes clínicos del HIM y estudios de gabinete radiografías oclusales de los pacientes con SLPH unilateral, intervenidos por el Servicio de CMF del HIM.
d Método: Se realizó una selección inicial de todos los expedientes de aquellos pacientes intervenidos de reconstrucción y cierre de FNA de 1991 al 2001, obteniéndose un total de 176 expedientes.
Posteriormente una segunda selección en donde se consideraron sólo aquéllos con diagnóstico de SLPH unilateral, con reconstrucciones cuyo material fuese únicamente hueso autólogo obtenido de la cresta iliaca y cuyas edades correspondan a un injerto secundario.
Finalmente, todos aquellos que carecieran de un expediente radiográfico suficiente que permitiera su evaluación o sin las características antes mencionadas se consideraron fuera del estudio, dejando así un universo muestra de 104 expedientes.
Se dio inicio a la valoración de los expedientes clínicos, determinando edad a la que fue injertado el paciente y subagrupando aquellos que se encuentran en la parte baja del rango de edad 7 a 10 años y los de parte alta 11 a 14 años, así también el sexo, el lado de la FNA y la evolución postoperatoria en los primeros seis meses de la reconstrucción nasoalveolar.
Los resultados fueron vaciados en una tabla resumen.
Las características radiográficas del injerto permitirán clasificarlos inicialmente como:
La primera clasificación se basa en la valoración radiográfica que manifieste la presencia o ausencia de tejido óseo integrado calcificado radioopacidad en la zona de la FNA, independientemente de la cantidad, densidad o en relación con otros sitios anatómicos.
La segunda clasificación será considerada cuando la imagen radiográfica no muestre ningún indicio de material óseo calcificado radiolucidez presente en la FNA.
Una vez seleccionadas aquéllas con presencia de integración ósea, se debe discernir en el grado o cantidad de hueso presente en la FNA; esto se determinará con una segunda valoración radiográfica, determinando la cantidad de hueso presente con el área total de la FNA y se evaluará con respecto al criterio mencionado por Brusati y Garattini.
Finalmente los resultados son analizados aplicando las pruebas estadísticas de Chi cuadrada para evaluar las hipótesis con respecto a las variables, prueba exacta de Fisher para determinar la dependencia entre las variables analizadas en cada caso y prueba de Phi que determina si los casos son suficientes para el análisis.
Estas tres pruebas se aplicaron mediante el software STATS v.2.
1 Pacientes que hayan sido injertados en la edad correspondiente a injertos secundarios, con hueso autólogo de cresta iliaca, por el Servicio de CMF del HIM, entre 1991 y el 2001.
Se evaluaron 104 expedientes clínicos y radiográficos correspondientes al periodo de 1991 a 2001.
El 44.26% 46 correspondieron a pacientes femeninos y el 55.76% 58 a pacientes masculinos.
El promedio de edad fue de 11.52 años con una máxima de 15 una mínima de 8 años.
En lo que respecta a la localización anatómica de las fisuras, el 59.61% 62 fueron izquierdos y el restante 40.38% 42 derechos.
El total de injertos que presentaron un grado suficiente o funcional de integración ósea grados I, II y III corresponden al 98.07% 102 y el restante 1.98%2 a aquellos injertos que no desarrollaron un grado suficiente de integración ósea grado IV.
Estos dos casos en donde el injerto se considera no suficiente, fueron consecuencia de la patología rinosinusal rinosinusitis.
En la población estudiada, el 83.3% 87 no presentó complicaciones postoperatorias locales, desarrollándose en todos ellos un grado de integración ósea determinado como suficiente.
De la misma forma, el 14.9% 15 de la población que sí presentó algún tipo de complicación, logró un grado satisfactorio de integración ósea.
El restante 1.9% de la población que sí presentó complicaciones no logró un grado suficiente de integración ósea.
Comparativamente con el estudio mostrado en el 2000 por Brusati y Garattini, se menciona el grado de integración ósea desarrollado en una población de 70 individuos, en donde el 100% presentó un grado de integración suficiente 58 de grado I y 12 grado II.
En aquellos individuos de la población con FNA izquierda, el 100% presentó un grado de integración suficiente y aquéllos con FNA derecha fue sólo el 95.5 % quienes lo desarrollaron.
En lo que respecta al presente estudio, el desarrollo de complicaciones en los INA se clasificaron en dos grupos: aquellos que a pesar de la complicación desarrollaron un grado suficiente o satisfactorio de integración ósea y los que no lo desarrollaron.
Su diferencia fue estadísticamente significativa.
Los individuos en estudio en lo correlativo a la edad fueron divididos también en dos grupos.
El primero correspondió a aquéllos entre los 7 y los 10 años y el segundo entre los 11 y los 14 años de edad.
En el primero 37.3% de la muestra se determinó que el 95% presenta un grado suficiente de integración ósea, el 5% restante no lo desarrolló.
En el segundo grupo 62.7% de la muestra el 100% presentaron un grado de integración suficiente.
El género de la población estudiada fue determinante al arrojar un 100% de los pacientes femeninos 48.1% de la muestra con un grado de integración suficiente, de los pacientes masculinos el 96.3% desarrolló y el 3.7% no desarrolló un nivel satisfactorio de integración Figura 10.
La aplicación de la técnica descrita por el Dr. Phillipe J. Boyne en 1972, para la reconstrucción de la FNA como SLPF, mostró ser eficaz en pacientes con LPF unilateral ya que permite obtener grados de integración ósea señalados como suficientes para los objetivos a cumplir por el INA.
Por otra parte el uso de hueso de la cresta iliaca como material para la reconstrucción mostró ser igualmente exitoso.
Se demuestra que hay un grado de dependencia significativa entre los pacientes con un grado suficiente de integración ósea y el desarrollo de complicaciones, específicamente de tipo infeccioso.
Así mismo, queda sobre la mesa la idea de estudios comparativos entre las diversas técnicas para cierre de FNA con la aquí mostrada, del mismo modo estudios comparativos con los diferentes materiales de reconstrucción.
Introducción
El conocimiento insuficiente o erróneo del paciente acerca del medicamento que utiliza conduce, con mucha probabilidad, a un uso incorrecto de éste, que puede dar lugar a una disminución de su efectividad, o a la aparición de otros problemas de salud.
La prevalencia de resultados negativos asociados al medicamento RNM es tan alta que se considera un importante problema de salud pública.Un pilar básico para facilitar que se consigan los resultados óptimos de la farmacoterapia radica en el conocimiento adecuado de los pacientes acerca de su tratamiento farmacológico.
Por ello, el conocimiento del paciente sobre su medicamento CPM es una pieza clave para minimizar la aparición de RNM.
Aunque el CPM es un término frecuentemente utilizado en ciencias de la salud, la mayoría de los estudios encontrados miden el CPM sin una definición clara de esta variable.
García-Delgado et al. definen el CPM como "El conjunto de información adquirida por el paciente sobre su medicamento, necesaria para un correcto uso del mismo, que incluye el objetivo terapéutico indicación y efectividad, el proceso de uso posología, pauta, forma de administración y duración del tratamiento, la seguridad efectos adversos, precauciones, contraindicaciones e interacciones y su conservación".
No existen demasiados datos publicados sobre el conocimiento de los pacientes en relación a sus medicamentos, y, los pocos estudios encontrados miden aspectos concretos del conocimiento y/o determinados grupos terapéuticos sin contar con una herramienta validada.
A pesar de ello, todos los resultados ponen de manifiesto el desconocimiento de los pacientes acerca de sus tratamientos farmacológicos.
Actualmente el único cuestionario validado, que se ha encontrado, para medir el CPM de forma general, es decir que pueda aplicarse a un paciente que esté en tratamiento con cualquier tipo de medicamento y presente cualquier patología, es el validado por García-Delgado et al..
Para valorar qué intervenciones sanitarias son necesarias en Portugal, es preciso determinar si realmente existe una carencia de información de los pacientes acerca de sus medicamentos y en tal caso conocer los aspectos concretos de esta falta de información, es identificar si el grado de conocimiento de los pacientes portugueses es suficiente para verificar un correcto proceso de uso del medicamento.
Y con ello, justificar el empleo de medios y personal en programas de educación sanitaria más adecuados para cubrir las necesidades reales de los pacientes en Portugal y facilitar la mejora de la práctica clínica.
Determinar el conocimiento de los pacientes usuarios de farmacias comunitarias pertenecientes al Área Metropolitana de Lisboa sobre sus medicamentos, incluyendo el grado de conocimiento global, por dimensiones y por ítems.
Métodos
Se realizó un estudio descriptivo transversal en farmacias comunitarias voluntarias desde diciembre de 2009 hasta enero de 2010, en una muestra de conveniencia de pacientes que acuden a las farmacias comunitarias en el Área Metropolitana de Lisboa denominada Gran Lisboa.
La población fue todos los usuarios de medicamentos o cuidadores que acudieron a las farmacias comunitarias, a recoger uno o varios medicamentos, con o sin receta médica.
Se excluyeron aquellos pacientes con dificultades de comunicación, pacientes derivados desde otros servicios cognitivos de la farmacia y aquellos que ya hubiesen participado en el estudio.
Para determinar el grado de conocimiento del paciente sobre su medicación se utilizó la adaptación transcultural al portugués europeo del cuestionario CPM-PT-PT, que mostro su validez y fiabilidad en un estudio previo de las propiedades psicométricas del cuestionario adaptado.
Los entrevistadores y evaluadores fueron siempre farmacéuticos adiestrados para tal fin.
Se evaluó el CPM de un medicamento por paciente, si el paciente solicitaba más de un medicamento el farmacéutico seleccionaba al azar uno de ellos.
La evaluación fue realizada por el mismo farmacéutico que había realizado la entrevista asignando a cada respuesta del paciente la siguiente puntuación en función del grado de concordancia entre la información dada por el paciente y la información de referencia receta médica o en su defecto el Resumen de las Características de los Medicamentos RCM de Infarmed-Autoridade Nacional do Medicamento e Produtos de Saúde I.P:
. Incorrecto: Puntuación -1 La información que posee el paciente no coincide con la información de referencia;
. No conoce: Puntuación 0 El paciente indica verbal o no verbalmente que no conoce;
. Insuficiente: Puntuación 1 La respuesta del paciente no es completa, no asegura que el paciente tenga la información necesaria para garantizar un correcto uso del medicamento;
. Correcto: Puntuación 2 La información del paciente coincide con la información de referencia.
Por tanto, cada paciente obtuvo una puntuación comprendida entre el -1 al 2 para cada pregunta del cuestionario CPM.
Para el cómputo final del conocimiento total del medicamento CPM cada pregunta puntúa diferente en base a la dimensión a la que pertenezca, aplicando la siguiente fórmula que se obtuvo de la priorización expuesta por el panel de expertos en la fase de diseño del cuestionario original y a las dimensiones extraídas en el estadístico AFCP:
* P i X = Puntuación obtenida por el paciente para cada pregunta de cada dimensión X
Donde: . Proceso de uso: Posología pregunta 2; Pauta pregunta 3; Duración del tratamiento pregunta 4; Forma de administración pregunta 5;
. Objetivo terapéutico: Indicación pregunta 1; Efectividad pregunta 9;
. Seguridad: Precauciones pregunta 6; Efectos adversos pregunta 7; Contraindicaciones pregunta 8; Interacciones pregunta 10;
. Conservación: Conservación pregunta 11.
La máxima puntuación es 2 y la mínima 0.
Se fijó como criterio mínimo conocer 2 puntos las cinco primeras preguntas, si la puntuación parcial de alguna de ellas era menor a 2, se consideró que el paciente no tenía la información necesaria para asegurar un correcto proceso de uso del medicamento CPM = 0 El conocimiento del medicamento se categorizó en:
. No conoce el medicamento: 0 puntos.
. Conocimiento Insuficiente: De 0,60 a 1,26.
. Conocimiento Suficiente: De 1,27 a 1,60.
. Conocimiento Óptimo: De 1,61 a 2.
Se recategoriza esta variable en:
. No conoce el medicamento que engloba las categorías no conoce y conocimiento insuficiente.
. Conoce el medicamento que engloba las categorías conocimiento suficiente y óptimo.
Se recogieron 13 variables independientes relativas a la farmacia de estudio, al paciente y al medicamento.
Se calculó el tamaño muestral necesario para estimar un porcentaje de pacientes que no tienen conocimiento del medicamento del 50% en base a los resultados del estudio piloto, con un error máximo admisible de ± 4% a un nivel de confianza del 95%.
Eran necesarios 598 pacientes para el Área de Gran Lisboa.
La selección de los sujetos de la muestra se realizó mediante un muestreo sistemático en cada farmacia, recogiendo información de 20 pacientes atendidos a lo largo de un día seleccionado al azar, en base a una plantilla muestral.
Debían participar 30 farmacias.
Para realizar la codificación y definición de variables, para el cálculo de variables agregadas y para el análisis estadístico se utilizó el paquete estadístico SPSS 17.0.
Para asignar el grupo terapéutico, según la clasificación anatómica-terapéutica de especialidades, ATC nivel 1, ATC nivel 2, ATC nivel 4, se utilizó la información recogida en los RCM actualizados, aprobados por Infarmed para Portugal.
También se re-codificaron las variables de forma farmacéutica y vía de administración a partir de los datos de ATC, y la información recogida en Infomed.
Se realizó un análisis descriptivo univariante, mostrando la frecuencia de aparición de las distintas variables en la población de estudio, así como las pérdidas producidas durante el trabajo de campo.
Para las variables cualitativas se obtuvieron tablas de frecuencias absolutas y relativas, y para las cuantitativas, medidas de tendencia central media, medidas de dispersión desviación estándar y medidas de posición cuartiles.
Se calcularon estimaciones poblacionales de prevalencias del conocimiento de los pacientes sobre sus medicamentos, así como sus correspondientes errores de muestreo para el cálculo de los intervalos de confianza.
Resultados
Participaron en el estudio 35 farmacias comunitarias del Área de Gran Lisboa, distribuidas del siguiente modo, Amadora 4, Cascais 2, Lisboa 12, Odivelas 4, Oeiras 2, Sintra 8, Vila Franca de Xira 3, seleccionándose 633 pacientes, con una tasa de respuesta del 90,4%.
De los 700 pacientes iniciales, 12 rechazaron la invitación inicial para participar en el estudio y de los 688 elegidos para evaluación, 36 non aceptaran continuar a participar y 19 cuestionarios no tenían lectura ó no estaban finalizados.
El tipo de farmacia más representado fue "urbanas" 24 de 35 que atendían a una población de nivel socioeconómico "medio".
La descripción de la población de estudio en base a las características propias de los pacientes se recoge en la Tabla 1, destacando que el 61,9% fueron mujeres.
El 85% adquirió el medicamento para uso propio.
La edad media fue de 56 años DE = 17,1.
Tan sólo un 10% fueron extranjeros y más de la mitad no realizaban un trabajo remunerado 52,3%.
La mayor parte de los pacientes tenían la enseñanza básica, si bien un porcentaje significativo 18,7% había alcanzado estudios superiores.
Referente a la descripción de la muestra en base a las características propias del medicamento: un 25% de los pacientes declararon dar poca importancia a su problema de salud, mientras que aquellos con bastante preocupación por el problema de salud representaron el 42,3%.
El 22% de los participantes utilizaban un único medicamento, frente al 36% de pacientes polimedicados.
Un alto porcentaje de los pacientes 78% conocían el nombre del medicamento que retiraba.
El 86% de los medicamentos estudiados habían sido prescritos por el médico, un 5% recomendados por el farmacéutico, y un 9% de automedicación.
El 26% de los medicamentos solicitados fueron de inicio de tratamiento.
El grupo terapéutico más utilizado fue el "C: Aparato cardiovascular" con un 24,6%, le siguen con un 21,5% los medicamentos pertenecientes al grupo "N: Sistema Nervioso" y el grupo "A: Aparato digestivo y metabolismo" con un 12,9%.
El conocimiento global del paciente sobre su medicamento se muestra en el Gráfico 1, destacando que el 82,5% IC95%: 79,3%-85,3% no conocen el medicamento que utilizan.
Respecto a la distribución del CPM por dimensiones, la que presenta un mayor porcentaje de conocimiento fue el "objetivo terapéutico" 70,9%, seguido del "proceso de uso" con un 36,7%, siendo las dimensiones de "seguridad" y "conservación" las que presentaban un menor nivel de conocimiento con el 1,9% y el 5,8% respectivamente.
La distribución del grado de conocimiento de la población de estudio, para cada uno de los ítems del CPM se muestra en la Tabla 2.
Cabe resaltar que el porcentaje de pacientes con información incorrecta por cada uno de los ítems del conocimiento no supera el 18%, salvo las precauciones del medicamento que es el indicador con una mayor información incorrecta acumulada 44,7%.
El porcentaje de pacientes que conocían el medicamento fue del 17,5%, que corresponde a un 15,1% de conocimiento suficiente y un 2,4% de conocimiento óptimo.
Del 82,5% que no conoce el medicamento IC95%: 79,3%-85,3%, el 16.6% tenía un conocimiento insuficiente, y el 65.9% lo desconocía totalmente, o lo que es lo mismo, 4 de cada 5 pacientes, no conocen el medicamento que utilizan Gráfico 1.
La dimensión que presenta un mejor conocimiento fue "objetivo terapéutico" con un 70,9% p < 0,001, seguido de "proceso de uso" con un 36,7% p = 0,032, siendo las dimensiones de "seguridad" y "conservación" las que presentaban un menor nivel de conocimiento con el 1,9% y el 5,8% respectivamente.
El conocimiento del medicamento tuvo porcentajes superiores al 70% en los ítems de indicación 89%, posología, pauta, forma de administración y efectividad.
Sin embargo, el conocimiento de las contraindicaciones apenas llegó al 3%, la conservación al 6% y los efectos adversos y las contraindicaciones alrededor del 7%.
Los mayores porcentajes de conocimiento se alcanzaron en los ítems relacionados con el objetivo terapéutico y el proceso de uso, y los más bajos en los referentes a seguridad y conservación Gráfico 2.
El porcentaje de pacientes con información incorrecta por cada uno de los ítems del conocimiento no supera el 18%, salvo las precauciones del medicamento el indicador con una mayor información incorrecta acumulada 44,7%.
Los porcentajes de no conocimiento destacaron en los ítems relacionados con la seguridad del medicamento, y fueron más bajos en los relacionados con objetivo terapéutico y proceso de uso.
La forma de conservación resultó ser el ítem que acumuló mayor porcentaje de pacientes con conocimiento insuficiente.
Se obtuvieron porcentajes superiores al 70% de información correcta en los ítems de indicación, posología, pauta, forma de administración y efectividad.
Sin embargo, no llegó al 10% en los referentes a seguridad y conservación Gráfico 2.
Discusión
No existen demasiados datos publicados de CPM.
Los estudios encontrados, a pesar de utilizar diferentes métodos, revelan una falta de CPM similar a los resultados obtenidos en el presente estudio; más de la mitad de los pacientes estudiados no conocen el medicamento que utilizan.
Algunos sitúan la prevalencia de conocimiento entre el 17% y el 29,4%, otros estudios obtienen resultados mayores y sitúan la prevalencia de conocimiento necesario para un correcto uso entre el 42,5 % y el 57%.
Domecq Jeldres y Belmar Herrera afirma que sólo el 29,4% de pacientes tiene un grado aceptable de conocimiento.
Etges Fröhlich et al., expone que el 42,5 % tienen un conocimiento "regular" y un 46,3 % "insuficiente" y el resto nulo.
Para Silva y Mengue, el 57% de los pacientes ambulatorios de una región de Brasil tiene un conocimiento "regular" de los medicamentos que toman.
Perera et al., refiere un conocimiento bueno de la medicación prescrita de un 17,5%, un 36% suficiente y un 46% pobre.
Menolli et al. afirman que solamente el 46,6% de pacientes poseen la información necesaria para usar correctamente los medicamentos.
Altimiras et al., en un estudio en el hospital de San Pau de Barcelona, concluye que existe un conocimiento muy bajo del medicamento, sólo el 17% conocen su medicación.
Según el único estudio encontrado que utiliza un método de medida válido y fiable, el 66% IC95%: 63,3%-68,7% de los pacientes no conocen el medicamento que utilizan.
Se identificaron, diferentes sesgos que podían afectar a la validez interna del estudio.
Uno de ellos podía ser la voluntariedad de los farmacéuticos participantes en el estudio que podía limitar la representatividad de la muestra.
Sin embargo, la unidad de análisis fueron los pacientes, por lo que es imprescindible analizar la influencia que puede ejercer la ubicación de la farmacia sobre el conocimiento del paciente.
Como muestran los resultados las farmacias que participantes no tenían un perfil concreto que las diferenciara cualitativamente del resto de farmacias que no participaron en el estudio.
El equipo investigador era consciente de que la no respuesta podía introducir un sesgo de selección, dado que podían negarse a participar un grupo de población con características similares que perfilaran un patrón común de conocimiento.
Sin embargo, se obtuvo una tasa de respuesta 91,7%, negándose a participar en el estudio un porcentaje pequeño 58 de 700, que no permitió hacer un análisis estadístico de la no respuesta.
Por otro lado, la cumplimentación errónea o incompleta de los ítems de conocimiento, condicionó la exclusión de esta información del estudio, pudiendo conducir a un sesgo de clasificación.
Sin embargo, en este estudio, la frecuencia de cumplimentación errónea fue 1,28%, lo que puede afirmar que los resultados obtenidos no están sesgados por esta limitación.
Se contempló la posibilidad de que la elección del medicamento objeto de estudio, constituyese un sesgo de selección pudiendo sobreestimar los resultados obtenidos, para minimizar esto, cuando el paciente tenía varios medicamentos, se eligió al azar el medicamento de medida.
El día de la semana en el que se realizó el estudio podía introducir un sesgo de selección. Para minimizarlo se asignó al azar.
La posibilidad de que siendo 35 entrevistadores diferentes, apareciera el sesgo del entrevistador, se trató de minimizar con la formación específica de estos.
Por otro lado, la evaluación podía inducir un sesgo de clasificación que se trató de diluir con la formación específica de los 4 farmacéuticos evaluadores, los cuales evaluaron de forma independiente todos los cuestionarios y se reevaluó por segunda vez por el equipo investigador, haciendo especial hincapié en las discrepancias de clasificación entre los 4 evaluadores.
Analizando los resultados obtenidos y tras la evaluación de los sesgos de selección, clasificación y confusión, puede afirmarse que la muestra seleccionada representa adecuadamente a la totalidad de la población de estudio: los usuarios de las farmacias comunitarias ubicadas en el Área de Gran Lisboa.
Debido a que en el presente estudio se ha medido el CPM con la adaptación transcultural al portugués europeo y posterior validación del único cuestionario genérico validado que se ha encontrado, se compararán preferentemente los resultados de prevalencia de ambos estudios cuestionario original medido en dos provincias de España y adaptación y revalidación aplicada en Portugal.
La prevalencia de falta de conocimiento categoría "no conoce" es idéntica en España y Portugal con un valor de 65,9% de Portugal frente a un 66% en España.
En España no estuvo representada la categoría "conocimiento insuficiente" mientras que en Portugal sí, siendo del 16,6%.
Por ello cuando se recategoriza esta variable aumenta el porcentaje de falta de conocimiento en Portugal.
Es muy importante destacar que en ambos estudios la dimensión de seguridad es la menos conocida 4,4% en España y 1,9 % en Portugal.
Lo que implica que los pacientes ignoran qué les puede causar el medicamento o cómo prevenir problemas de seguridad, este desconocimiento puede dar lugar a un mayor riesgo de incumplimiento, e incluso problemas de salud no tratados, con el consiguiente gasto sanitario asociado.
Pocos estudios diferencian el conocimiento de los aspectos concretos del medicamento, pese a ello coinciden con los resultados de este estudio.
En base a los resultados de información correcta de cada ítem se puede deducir que los pacientes conocen algunos de los criterios mínimos de CPM pero no todos, por ello a pesar de que el porcentaje de conocimiento de los ítems de 1 al 5 va desde 60,5 % a un 88,8% no conocen todo lo que necesitan saber para hacer un uso adecuado del mismo tener puntuación parcial de 2 puntos en todos ellos.
La dimensión con mayor conocimiento es "Objetivo terapéutico" un 70,9 % por lo que muchos portugueses saben "para qué es su medicamento" y "qué deben esperar" de él.
Sin embargo, el conocimiento de "Proceso de uso" es bastante menor un 36,7 % en Portugal.
Esto hace pensar que la mayoría de los pacientes saben diferentes puntos del medicamento, pero no conocen todo lo necesario para utilizarlo correctamente.
Lo que es sumamente relevante, ya que existe un alto porcentaje de pacientes que consumen medicamentos y no tienen la mínima información para garantizar un uso racional de su medicamento.
Con la utilización de este cuestionario CPM-PT-PT en la práctica farmacéutica se podrían identificar estos pacientes y aplicar estrategias específicas para minimizarlo.
Que solo un 5,8% de los pacientes portugueses no conozcan como conservar adecuadamente sus medicamentos, revela que puede existir riesgo de que los pacientes estén consumiendo medicamentos mal conservados, con el posible riesgo para la salud pública que ello conlleva.
No todos los estudios encontrados miden el conocimiento que tienen los pacientes acerca de todos ítems del CPM.
En la Tabla 3 se comparan, por cada indicador, los resultados de este estudio con los datos disponibles en la literatura consultada.
Los porcentajes de conocimiento obtenidos en este estudio se asemejan a otros, aunque en la mayoría de los aspectos nuestros resultados se sitúan en el rango superior, esto se puede explicar por las diferencias en las características de las poblaciones estudiadas, y/o el método de medida del CPM.
Casi todos los estudios miden el conocimiento acerca del nombre del medicamento concluyendo que más del 60% lo conocen.
El resultado de conocimiento del paciente sobre la pauta de administración del medicamento obtenido en este estudio se sitúa en el intervalo de porcentaje dado por otros autores entre un 70% y 90%.
Parece lógico que la pauta sea uno de los aspectos del medicamento que más interés despierte en el paciente y por tanto sea muy conocida, dado que implica una acción directa; tomarse el medicamento a una hora determinada.
El conocimiento sobre la indicación, la posología y la duración del tratamiento también es estudiada por los distintos autores, concluyendo que existe un rango de información correcta en estos indicadores del 60% al 80%, excluyendo algún resultado superior en indicación o inferior en indicación, en posología, en duración del tratamiento.
Los resultados de este estudio para la posología y duración del tratamiento se encuentran dentro del intervalo.
Sin embargo, el porcentaje de conocimiento en la indicación es más alto, cercano al 90%.
Esta diferencia se puede deber a la edad media inferior en nuestra población de estudio que le otorgue gran importancia a saber para qué deben tomar el medicamento.
Los ítems en que menos conocimiento se observó en la población de estudio fueron las contraindicaciones, los efectos adversos, las interacciones y las precauciones, dato respaldado por diversos resultados publicados.
En definitiva, la dimensión "Proceso de uso" es conocida sólo por un 36,7 % en la población portuguesa, lo que nos indica que existe un porcentaje de pacientes que carecen de la información necesaria para asegurar que utilizan correctamente el medicamento, esto quiere decir que más 60% de la población está en riesgo de sufrir un RNM por no tener la información necesaria para hacer un uso adecuado del medicamento.
Por otro lado, el elevadísimo porcentaje de desconocimiento de la dimensión "seguridad" 98,1% pone de manifiesto la necesidad de establecer estrategias de información al paciente dentro de las líneas de actuación de política de seguridad del medicamento en la población portuguesa.
En base a todos los resultados obtenidos, cabe resaltar que los pacientes conocen más el nombre del medicamento que el medicamento en sí, en concreto los aspectos relacionados con su seguridad y la información necesaria para realizar un correcto proceso de uso.
Conclusiones
Los resultados obtenidos muestran una elevadísima falta de conocimiento del paciente sobre el medicamento que utiliza, a pesar de las numerosas estrategias sanitarias que se están adoptando.
La utilización de este cuestionario de medida CPM-PT-PT, válido y fiable podría ser incorporado por los farmacéuticos en su práctica diaria en la cartera de servicios para ayudar a los pacientes a realizar un correcto proceso de uso de sus medicamentos, favoreciendo la consecución de resultados clínicos positivos.
Como tribuna del pensamiento en comunicación, la revista Anagramas recibe con mucho orgullo el ascenso que Publindex, el índice administrado por Colciencias, órgano rector de la política en ciencia y tecnología en Colombia, le otorgó al clasificarnos en la Categoría A2.
En el contexto del país, nuestra publicación se ha caracterizado por aportar una voz fresca, inquieta, al tiempo que rigurosa y consecuente con la labor de difundir los avances de investigación en comunicación.
Compartimos un sitial de honor junto con publicaciones que tienen una gran tradición, lo cual es una razón más para ver en esta indexación una prueba de que el campo de la comunicación se está dinamizando en el ámbito de Colombia e Hispanoamérica.
Esto, a su vez, supone nuevas preguntas y nuevos retos, referidos especialmente al deber ser de la investigación en comunicación.
Ante la pregunta de cómo la comunicación ayuda a generar innovación social, la comunidad académica, desde sus diversos ángulos y perspectivas de aproximación, ha ido construyendo diversas vías de comprensión del lugar que la comunicación ocupa en la vida de los grupos humanos.
En ese camino hay marcas matemáticas, antropológicas, psicológicas, políticas y estéticas, de suerte que una mirada retrospectiva invita siempre a reconocernos en la multiplicidad de miradas que históricamente han integrado el objeto de estudio de la comunicación.
Las perspectivas parecen ser inagotables en tanto que el objeto de la comunicación se nos muestra cada vez más difícil de abarcar.
Ya lo advertían los teóricos de la complejidad al afirmar que en la medida que los sistemas ganan en estabilidad, nuevas orillas van acomodándose a otras dinámicas y con ello surge la entropía.
En el campo de la investigación, esa entropía no ha faltado, y poco a poco le hemos perdido temor al ruido, a lo oscuro, a lo no obvio, esa dimensión de la vida que Roland Barthes llamó lo obtuso.
El recorrido de la revista Anagramas –Rumbos y sentidos de la comunicación– así nos lo deja ver.
Repasar las tablas de contenido, desde la número uno hasta el número que hoy entregamos, es asomarse a las derivas que el ejercicio de enfrentarse a lo indescifrable aunque cotidiano ha ido trazando a lo largo de estos años.
Deja una luz de esperanza saber que, en medio de las dificultades que tantas veces supone para los investigadores obtener el apoyo y la credibilidad en sus facultades, departamentos y universidades, los proyectos, las líneas y los grupos de investigación en comunicación crecen y se consolidan en el panorama nacional.
En esas circunstancias, seguir produciendo investigación, y que las redes, los encuentros, las publicaciones de investigación en comunicación sigan creciendo, da una buena perspectiva del desarrollo del campo.
Además, si la validez de la investigación en un campo se produce a través de procesos tanto intra como inter – comunitarios, las publicaciones cumplimos tareas importantes, pues aportamos en el reconocimiento de los agentes de una comunidad mientras contribuimos a que sus trabajos sean conocidos fuera de la comunidad académica en la que se gestan.
En este número 22 constatamos la convicción por el diálogo académico, la discusión y la creación de plataformas de visibilización de la reflexión académica.
Es la labor misional que nos ha acompañado desde el principio y que número a número testimoniamos como una tarea de no acabar.
Se presenta un caso de una enferma con una manifestación de amebiasis intestinal poco usual como es el ameboma del ciego, y que se interviene quirúrgicamente con el diagnóstico inicial de neoplasia del ciego perforada vs. plastrón apendicular; la histología confirma la presencia de trofozoitos de E. histolítica en zona de ulceración y necrosis de la pared del ciego.
Si bien el tratamiento inicial del ameboma es de tipo médico, las manifestaciones clínicas llevaron a una intervención quirúrgica con una evolución favorable.
La amibiasis es una de las parasitosis más frecuentes a nivel mundial siendo su incidencia mayor en los países en vías de desarrollo y del tercer mundo en los cuales los niveles de salubridad y los tratamientos de aguas contaminados no son los más eficientes, la infección por E. histolítica es la segunda parasitosis que induce mortalidad en el mundo con 40.000- 100.000 muertes al año en el mundo después de la malaria 1, 2.
La entamoeba histolítica invade el tejido huésped en su forma de trofozoito, destruye el tejido secretando proteínas y secuestrando glóbulos rojos provocando la presentación clínica más frecuente de la amibiasis, la colitis amebiana, pero a su vez puede presentarse de formas no muy comunes como pueden ser la colitis necrotizante, el megacolon tóxico, ulceración, fístulas perianales además del ameboma 3, 4.
En este reporte de caso hemos realizado una búsqueda sistemática tanto de la literatura mundial, latinoamericana y colombiana encontrando pocos casos reportados de pacientes con amebomas siendo los países del tercer mundo los que publican este tipo de complicación de la amibiasis intestinal.
Se trata de paciente femenina de 53 años de edad que consulta al servicio de urgencias del Hospital Universitario de Neiva Huila con cuadro de 5 días de dolor epigástrico y en región periumbilical que se irradia a fosa iliaca derecha generalizándose al resto del abdomen, además hiporexia y fiebre no documentada.
Como antecedentes presentaba diabetes mellitus tipo 2 e hipertensión arterial con pobre control.
Al examen físico presentó frecuencia cardíaca 100 por minuto y tensión arterial 140/80 mmHg, los hallazgos en el examen físico abdominal se encuentra dolor y sensación de masa en fosa iliaca derecha, por lo cual se hace una aproximación diagnóstica probable de apendicitis complicada con plastrón apendicular o posible tumor de ciego perforado.
Paraclínicos al ingreso con hemograma que mostró leucocitos de 18.900, neutrófilos 89%, linfocitos 4,8%, plaquetas 241.000, hemoglobina 6,7gr/dl, PCR 28, creatinina 1,48 mg/dl, nitrógeno ureico de 24 mg/dl. Se decide transfundir 2 unidades de glóbulos rojos empaquetados.
Se inicia tratamiento con ciprofloxacina 200 mgs IV cada 12 horas, metronidazol 500 mgs IV cada 8 horas, se realiza tomografía axial computarizada TAC la cual evidenció la presencia de una lesión de tejidos blandos localizada a nivel de pared del ciego produciendo disminución de la luz intestinal probablemente relacionada con proceso neoplásico figura 1.
Después de 24 horas del ingreso la enferma presenta un aumento de la intensidad del dolor, con defensa abdominal involuntaria compatible con abdomen agudo quirúrgico por lo cual es llevada a laparotomía exploradora y se encuentra líquido cetrino en 4 cuadrantes 500 cc con masa de 15 por 15 cm en ciego, dura y adherida al ligamento infundíbulo-pélvico derecho; se realiza hemicolectomía radical derecha con ileotransversostomía término-lateral con sutura mecánica, se sospecha intraoperatoriamente ameboma cecal.
Postoperatoriamente continúa manejo con antibioticoterapia, se reinicia la vía oral al 3er día posterior a la intervención quirúrgica y se da salida el 7mo día después de la cirugía, tolerando la vía oral y con deposiciones blandas.
Se revisa el reporte de patología en tinción de PAS que reporta colitis amebiana severa con ulceración y necrosis además, hiperplasia linfoide, negativa para malignidad figura 2.
La infección por E. histolítica causal del cuadro clínico de amebiasis comienza con la ingestión de la forma quística del parásito que se obtiene de aguas contaminadas con materias fecales 1.
En el lumen del tracto gastrointestinal es liberada la forma invasora de la enfermedad, el trofozoito, el cual va a producir una expansión clonal que posteriormente forma nuevamente la forma quística la cual va a perpetuar el ciclo excretándose por heces fecales 1-3.
La infección se puede localizar en cualquier parte del intestino pero tiene predilección por el ciego y el colon ascendente 4, 5.
La presentación de la infección a nivel gastrointestinal por E. histolítica puede pasar desde ser portador asintomático hasta la colitis con formación de abscesos y la perforación intestinal.
La amebiasis es común en los países en vía de desarrollo donde se calcula que puede llegar a infectar el 10% de la población, pero es poco común en los países desarrollados.
En Colombia, el doctor Humberto Aristizábal publica en el año 1991 en el World Journal of Surgery su artículo sobre colitis amebiana fulminante 6.
Las manifestaciones clínicas son inespecíficas, por lo cual hay que tener en cuenta las presentaciones clínicas infrecuentes para realizar un diagnóstico acertado 7.
Se ha descrito que los pacientes con manifestaciones de amebiasis extracolónico presentan úlceras a nivel de la válvula ileocecal en un 55% que pueden ser precursoras de masas a este nivel y generalmente se debe a episodios repetitivos de colitis amebiana no tratadas o parcialmente tratadas 8, 9.
Los amebomas a nivel intestinal se ubican la mayoría de las veces en el ciego y colon ascendente, lo que puede simular un carcinoma de colon 10.
Algunas veces se presenta como una masa con tejido de granulación causado por la infección localizada de amibas, que se puede confundir con una lesión de tipo neoplásica, por lo cual es de importancia epidemiológica tener en cuenta esta entidad en los pacientes que presentan masas ilocecales sobre todo en zonas endémicas 11, 12.
La aproximación diagnóstica de las masas ileocecales incluye descartar causas infecciosas y no infecciosas por lo cual ante la sospecha clínica se debe realizar serología para entamoeba; en esta prueba los sesgos son altos ya que los niveles séricos pueden encontrarse elevados hasta un año posterior a la infección, sin poder distinguir entre infección por E. histolítica y E. dispar; a pesar de esto sigue siendo una prueba de elección altamente sensible en los países donde la infestación es poco prevalente 13.
Los diagnósticos diferenciales de amebomas incluyen todas las masas ileocecales abarcando desde tubercolomas, linfomas, apendicitis, adenocarcinomas, enfermedad de Crohn e infecciones por hongos atípicos, hasta las malformaciones arteriovenosas y diverticulitis 14.
Se ha calculado que una tasa de 1,5% de todas las infecciones por amibiasis pueden cursar con masas colónicas, "amebomas" 15, 16.
Teniendo en cuenta que la mayoría de estas lesiones se descubren durante los hallazgos de la laparotomía, hay que recalcar que esta entidad es de manejo médico con imidazoles tisulares y luminales en esquemas de 15-21 días 17, 18; es de vital importancia tener en cuenta un buen historial clínico y una buena aproximación diagnóstica para la adecuada interpretación de las imágenes tanto radiológicas como endoscópicas 19.
La amebiasis continua siendo un problema de salud pública en nuestros países en vía de desarrollo y sus complicaciones se presentan aún en nuestros días; el diagnóstico de masas localizadas en el colon derecho, ciego y colon ascendente incluyen como diagnóstico diferencial el ameboma y debe tenerse presente para la realización de estudios colonoscópicos, histopatológicos previos, así como la realización de serologías para estudio de amaebiasis intestinal, que lleven a un diagnóstico previo y a su tratamiento adecuado.
Los problemas de planificación de rutas para el movimiento de los robots, ha sido un importante tema de investigación durante las últimas 3 décadas.
Se han desarrollado diferentes estudios donde se implementan métodos cada vez más eficientes que puedan dar solución a este tipo de problema.
Este propósito se ha tratado dándole dos enfoques: el primero fue concentrado en tratar de resolver problemas de planificación del movimiento usando previamente el reconocimiento del entorno global, limitando en algún aspecto la información y las características del robot.
El segundo enfoque se centra en desarrollar una planificación del movimiento robótico, usando sensores locales de información y considerando sustancialmente las características del robot.
En un proyecto realizado por investigadores de la Universidad Carlos III de Madrid España, se desarrolló un estudio de planificación de rutas para el movimiento de los robots utilizando dos métodos, como son el diagrama de voronoi y el método de fast marching.
El último método mencionado ha sido aplicado a la planificación de rutas, pero es un método poco seguro, ya que las trayectorias realizadas manejan una distancia mínima y las rutas están demasiado cerca de los obstáculos.
Para mejorar la seguridad de las trayectorias calculadas por el método de fast marching, se utiliza una técnica en la cual el objetivo principal es evitar las trayectorias erradas que se producen cuando las áreas son más estrechas que el tamaño del robot, de esta forma los obstáculos con medida menor a la mitad del tamaño del robot necesitan ser removidos implementando el método del diagrama de voronoi.
Otra técnica implementada es dilatar los obstáculos y muros a una distancia segura que garantice que el robot nunca colisionará.
El último paso es calcular la trayectoria en la imagen generada por el diagrama de voronoi usando el método de fast marching, luego la ruta obtenida verificará las consideraciones fluidas y seguras requeridas para la planificación de rutas del movimiento del robot.
Dentro del diagrama de voronoi se encuentra implícito el algoritmo de esqueletización, el cual se describe como una secuencia discreta de puntos limites que pueden ser aproximados desde los puntos del diagrama de voronoi.
Como se menciona en un artículo de la universidad politécnica de Cataluña "Coprocesador para Esqueletización de Huellas Dactilares", la esqueletización busca representar una imagen binarizada por un grafo de grosor fino cuyos puntos cumplen que la distancia local respecto a los bordes de la imagen binarizada es máxima.
Los algoritmos de esqueletización se basan en la ejecución de un conjunto de iteraciones, donde en cada una se realiza el borrado de los pixeles pertenecientes a los bordes de la imagen, hasta que solamente queda el esqueleto.
Borrado o no cada pixel requiere de un análisis local de los pixeles vecinos, para determinar si pertenece al borde de la imagen y si su borrado permite conectividad con el resto del esqueleto.
En un trabajo de grado realizado por unos estudiantes de la Escuela Politécnica Nacional de Quito Ecuador "Diseño y construcción de un robot móvil que pueda desplazarse dentro de un laberinto" se implementan una serie de algoritmos, entre los cuales se puede mencionar los Algoritmos Aleatorios, en los cuales el robot se encarga de llevar la exploración de manera aleatoria, en esta búsqueda no se tiene ningún tipo de inteligencia para mover al robot, solo consiste en avanzar hacia algún lado hasta que la distancia se haya alcanzado o hasta que el robot choque con algún obstáculo.
Otro Algoritmo que se describe es el algoritmo de recorrido recursivo, el cual se basa en el recorrido de un camino de retorno, que da un aviso de fallo cuando se encuentra con un obstáculo y uno de éxito cuando encuentra una salida.
En cualquier caso se intenta recorrer de manera recursiva cualquiera de las 4 direcciones posibles.
Este método siempre encontrará una salida, pero en la mayoría de los casos no siempre será la trayectoria más corta, y sin poder descartar cual es la salida correcta.
El Algoritmo de Tarry crea una ruta cíclica en el laberinto, pasando por cada cruce solo una vez en cada dirección, de esta forma toma una posición inicial, selecciona un camino y lo marca de manera especial, cuando llega al siguiente cruce lo marca de acuerdo a si ha sido explorado o no.
El algoritmo termina su recorrido en el lugar de inicio garantizando la visita en cada cruce por lo menos una vez en cada dirección.
Por último quiero mencionar el Algoritmo de la mano derecha y la mano izquierda el cual se basa en seguir una pared del laberinto ya sea izquierda o derecha y resulta efectivo en todos los caso se conozca o no el laberinto, este tipo de Algoritmo no resuelve laberintos que no estén interconectados, a no ser que se empiece el recorrido por una de las paredes exteriores del laberinto.
Una desventaja de este algoritmo radica en que la trayectoria se hace dispendiosa ya que tiene que recorrer todas las opciones para encontrar la salida.
Ing. Cesar Augusto Hernández Suarez Director y Editor de la Revista Tecnura Facultad Tecnológica Universidad Distrital Francisco José de Caldas
2 Médico Internista Hepatólogo. Unidad de Hepatología y Trasplante de Hígado. Hospital Pablo Tobón Uribe.
Miembro Grupo de Gastrohepatología, Universidad de Antioquia. Medellín, Colombia.
El consumo de té verde se ha visto aumentado en los últimos años y así mismo un incremento en el reporte de sus efectos adversos y toxicidad hepática, que aparentemente se dan por procesos de interacción enzimática y daño celular, interferencia con sistemas de respuesta biológica y reacciones metabólicas.
Esta revisión se introduce con las características morfológicas y componentes bioquímicos de la planta Camellia sinensis.
Posteriormente, por medio del análisis de ensayos clínicos, ensayos in vitro, estudios farmacodinámicos y farmacocinéticos, se comprenden algunos de los mecanismos mediante los cuales los componentes del té verde causan daño hepático; por ejemplo, las interacciones con enzimas como la UDPGT, alcohol deshidrogenasa, citocromo P450 y otras como la del sistema enzimático mitocondrial e inmune.
Estas formas de lesión celular se correlacionaron con reportes de caso en la literatura científica, permitiendo ver los espectros de daño hepático asociados a su consumo.
A partir de este análisis se encuentra que aún los mecanismos de toxicidad hepática por el té verde son inciertos; sin embargo, se han involucrado ciertas catequinas de la planta Camellia sinensis y ciertas interacciones a nivel celular y mitocondrial que pueden ser las responsables de su toxicidad.
Por esto se pueden justificar medidas preventivas a nivel social y político sobre la ingesta de este producto naturista.
El té verde se obtiene de la planta Camellia sinensis que es un arbusto o árbol pequeño perenne que tiene una raíz principal, hojas verdes de 4 a 15 cm de longitud y flores de color blanco amarillento; se corta para efectos de su cultivo a máximo dos metros de altura figura 1.
No se conoce con exactitud la fecha en la que se cultivó la primera planta de Camellia sinensis.
Según la tradición China, el emperador Shen Nung, hace aproximadamente 4.000 años estaba calentando una olla con agua debajo de un árbol y cayeron algunas hojas de ese árbol en el agua, él bebió toda la olla y al hacerlo se sintió renovado, por lo que decide promover su cultivo en el resto del imperio.
En Estados Unidos, se procesó por primera vez el té en 1650, aunque el género Camellia sinensis entró a ese país en 1744 en los jardines de Georgia sin tener éxito con los primeros ensayos, por lo que se necesitaron otros intentos para lograr un cultivo adecuado 1.
Actualmente es cultivado en climas tropicales y subtropicales en diferentes partes del mundo 2.
Existen tres tipos principales de té, que se obtienen recogiendo las hojas frescas de la planta, luego se dejan secar al sol o al aire caliente y posteriormente son molidas.
Cuando las hojas son obtenidas en este momento y no se hacen procesos de oxidación y fermentación se logra extraer té verde.
Si se exponen por largo tiempo al sol y al aire después de haber sido maceradas, debido a la oxidación que se genera por la exposición al ambiente, se obtiene té negro.
Por último, si se aplica una oxidación más corta que la del té negro, se puede extraer el té Oolong 1.
Al té verde se le han concedido múltiples beneficios curativos.
Entre estos se encuentra la mejoría de la astenia, diarrea, bronquitis, asma, hiperlipidemias, celulitis, abscesos y para reducir de peso, entre otras posibles indicaciones.
Además, otro grupo de personas sanas defienden su uso como herramienta que ayuda a aumentar su salud y prevenir la enfermedad; sin embargo, estas propiedades aún no cuentan con la evidencia científica necesaria ya que la mayoría son estudios in vitro y con animales, sin tener suficientes ensayos clínicos que soporten su uso en personas.
Estos posibles beneficios han llevado a ganancias en la salud que por consiguiente su disponibilidad, su accesibilidad y su ingesta no vigilada cada vez es mayor, viéndose reflejado en que su consumo mundial solo es superado por el agua 3.
Así mismo, en el presente se cuenta con presentaciones líquidas y en cápsulas, que a diferencia de las infusiones convencionales tienen altas concentraciones de sustancias posiblemente tóxicas y algunos otros excipientes.
En el centro de ciencias de la salud Queen Elizabeth II en Canadá, reportaron un caso de falla hepática aguda por consumo de té verde; al hacer el análisis farmacológico encontraron que tenía los componentes enlistados en la tabla 1.
Estos componentes han propiciado que surjan ciertas influencias sobre la salud que representan grandes riesgos debido a la persistencia en su consumo, que en casos extremos puede llegar a ser mortal.
Es por esto que en los últimos años se han reportado casos de toxicidad hepática asociada al consumo de té verde en las principales bases de datos de la literatura médica.
Por lo tanto, se realizó una revisión en las principales bases de información médica científica de los posibles mecanismos de daño hepático por parte del té verde, además se revisan los diferentes espectros de toxicidad hepática de acuerdo a los últimos reportes de casos sobre daño hepático y los reportes de seguridad del consumo de té verde.
Es muy grande la variedad de componentes del té verde, dentro de este se encuentran componentes como galato de galocatequina GCG, galocatequina GC, galato de catequina CG y catequina C, también flavonoides como kaempferol, quercetina y miricetina, la teanina derivado del ácido amino, la cafeína alcaloide xantina, teofilina, teobromina, saponinas, taninos, así como 300 sustancias adicionales 4, 5.
Sin embargo, los principales componentes activos a los cuales se les ha atribuido los efectos benéficos y adversos sobre la salud son cuatro catequinas polifenólicas: galato de epigalotocatequina EGCG, galato de epicatequina ECG, catequina epigalato EGC, epicatequina CE 6.
Un beneficio muy importante que es atribuido a las catequinas, en especial a galato de epigalatocatequina EGCG es la propiedad de disminuir y mantener el peso corporal debido a la capacidad para inducir y estimular la termogénesis y la oxidación de las grasas 7; no obstante, en un metanálisis publicado en el International Journal of Obesity se concluye que es muy poco el efecto que el té verde pueda tener en la disminución y el mantenimiento del peso 8.
Se han realizado múltiples ensayos clínicos con pacientes voluntarios y estos han permitido dilucidar en cierto grado la absorción de las catequinas del té verde.
En uno de estos, Yang y colaboradores suministraron diferentes dosis de catequinas a 18 voluntarios.
Las dosis eran de 282, 564 y 846 mg de las tres principales catequinas del té verde EGCG, EGC, CE respectivamente.
En plasma, aproximadamente a las 1,5 h y 2,5 h se detectaron los máximos niveles de catequinas, indicando que tienen una buena absorción vía oral; a las 24 h no se detectaron más niveles de estas sustancias.
La concentración máxima medida en plasma fue para EGCG 321 ng/ml, para EGC 550 ng/ml y para CE fue de 190 ng/ml. La catequina con vida media más larga fue la EGCG con 5 h, siendo esta la catequina que se ha encontrado más involucrada en los procesos de daño hepático, como se cita más adelante.
La EGC y la CE fueron detectadas en orina, lo que indica una excreción renal.
En cuanto a la excreción por riñón no existen consideraciones sobre los efectos contraproducentes en pacientes con enfermedad renal debido a que el estudio fue hecho en personas sanas 9.
Es importante considerar que en los estudios farmacocinéticos los pacientes no presentaron efectos adversos; sin embargo, las muestras de los pacientes iban de 18 a 60, lo que es un número limitado para concluir que el uso de té verde es seguro 10-13.
Como ya se mencionó, los principales componentes del té verde son las catequinas EGCG, ECG, EGC, CE.
No obstante, de este grupo se resaltan la EGCG y la EGC como los principales componentes que pueden interactuar con la enzima UDPGT.
Para entender esta interacción es necesario conocer los posibles mecanismos que el hepatocito tiene para metabolizar estas sustancias.
La biotransformación de EGCG y EGC aún no se ha estudiado de manera completa, aunque autores como Li y colaboradores, en 2001, describen que EGCG y EGC sufren un proceso de metilación, glucuronidación y sulfatación sin tener definido cuál de los tres procesos predomina.
Más adelante Hong Lu y colaboradores, con la Sociedad Americana para Farmacología y experimentos terapéuticos, ASPERT por sus siglas en inglés, proponen que el método de glucuronidación es el predominante para el metabolismo de las principales catequinas del té verde.
Esto lo concluye al buscar los metabolitos en orina, plasma y bilis, encontrando que los más comunes son EGC-O- monoglucorónidos, indicando que el proceso de glucuronidación es el más usado por los hepatocitos para la biotransformación de las catequinas EGC y EGCG.
Al parecer, la UDPGT 1A con la subfamilia UDPGT 1A1, 1A3, 1A8 y 1A9 tienen la mayor actividad en ese proceso de glucuronidación.
Estos metabolitos glucuronidados son clivados por la β- glucuronidasa, lo que lleva a que durante el consumo crónico de té verde, los metabolitos glucuronidados de estas catequinas se acumulen en el tejido hepático debido a que la β-glucoronidasa se ve sobrepasada e inhibida por las catequinas del té verde.
Los metabolitos acumulados, al parecer tienen la propiedad de captar radicales libres que se pueden traducir en toxicidad hepática, daño de la mitocondria del hepatocito y dificultad para metabolizar otras sustancias como el ácido araquidónico, que puede ser precursor de productos inflamatorios por la vía de la ciclooxigenasa y de la lipoxigenasa 14.
En la literatura científica también se ha evaluado la interacción de las principales catequinas del té verde en sistemas enzimáticos como el citocromo P450.
Estudios en animales han demostrado que los componentes del té verde pueden inhibir el citocromo P450.
A pesar de esto, estudios preclínicos que diferencian un grupo de personas consumidoras de té verde y otro grupo de no consumidoras, evalúan las concentraciones en plasma y orina de los metabolitos de medicamentos procesados por el citocromo P450, encontrando que las personas que consumen té verde clínicamente no tienen una inhibición significativa de este, aunque al parecer el miembro CYP3A4 puede verse un poco afectado 15.
Sin embargo, estos estudios son limitados en la muestra de pacientes y en los medicamentos evaluados que son metabolizados por esta enzima.
Se hace necesario entonces realizar más estudios para concluir el papel de las catequinas del té verde sobre el sistema enzimático CYP 450.
La glicoproteína P es una bomba ATP dependiente que se encuentra en intestino delgado, barrera hematoencefálica, hepatocitos y tejidos tumorales, entre otros, donde tiene la función de transportar al exterior de la célula diferentes sustancias como xenobióticos, metabolitos celulares y medicamentos antitumorales.
Esto último se traduce en que favorece la resistencia a múltiples fármacos antitumorales al sacarlos de la célula cancerosa.
Es por esto que se han realizado ensayos in vitro con el fin de conocer la interacción de las catequinas del té verde con este transportador.
Los experimentos han incluido medicamentos como tamoxifeno, doxorubicin, verapamilo y diltiazem.
Los resultados han mostrado que las cuatro principales catequinas del té verde pueden inhibir la función de la glicoproteína P, lo que reduciría el nivel de resistencia por parte del tejido tumoral a los antineoplásicos 16-18.
Esto debe ser visto con cuidado, pues todavía no hay consenso de las dosis, del tiempo que se deben usar estas catequinas, efectos adversos y tumores específicos en los que se pueda dar el beneficio para evitar la resistencia a los antitumorales por parte de las células cancerosas.
Esto mismo se debe a que todavía no hay ensayos clínicos en humanos a largo plazo con las condiciones epidemiológicas y éticas necesarias para que exista un respaldo científico suficiente.
Sumado a las funciones mencionadas, la glicoproteína P también cumple el papel de eliminar diferentes medicamentos y compuestos como la bilirrubina conjugada por el hepatocito 19, 20.
Cuando las catequinas inhiben la acción de esta glicoproteína se puede traducir en efecto tóxico para el hepatocito, ya que puede llevar a colestasis intrahepática y a toxicidad sistémica 21.
Diferentes ensayos in vitro y algunos in vivo han encontrado una posible interacción entre la mitocondria del hepatocito y las catequinas del té verde.
Giuseppe Galati y colaboradores de la Universidad de Toronto, realizaron un modelo celular in vivo en el que se demuestra hepatotoxicidad por los componentes de Camellia sinensis.
En el estudio se concluye que los principales mecanismos de toxicidad hepática se dan por parte de la formación de radicales libres de oxígeno ROIS, que llevan a una disfunción mitocondrial y a toxicidad celular.
Llama la atención que la EGCG, siendo la más abundante de los fenoles del té verde, fue la catequina con mayor producción de radicales libres y daño mitocondrial 22, 23.
Dentro de los componentes de la planta Camellia sinensis se encuentran las saponinas triterpenoidales, las cuales se han aislado principalmente de las raíces de la planta de té verde por experimentos de cromatografía 24. La importancia de las saponinas de las raíces de la planta radica en que estudios in vitro han demostrado que tienen la capacidad de inhibir la enzima alcohol deshidrogenasa.
Los experimentos consisten en que a una solución con un buffer de fosfato se le adiciona etanol, luego de esto se introduce una solución de la enzima ADH y luego se realizan mediciones seriadas cada 5 minutos de la absorbancia de la solución que refleja la actividad de la enzima alcohol deshidrogenasa.
Los resultados demostraron que en la solución con saponinas, la enzima alcohol deshidrogenasa tenía hasta 50% menos de actividad con respecto al control sin saponinas 25, 26.
Como bien es sabido, los estudios in vitro clínicamente no cuentan con una gran validez, pero se puede proponer que ciertas sustancias del té verde podrían inhibir la alcohol deshidrogenasa, lo cual para las personas con consumo de alcohol y té verde produciría aumento en la vida media de los niveles de etanol en sangre, ocasionando mayor toxicidad a nivel hepático y aumentando el resto de efectos del etanol a nivel sistémico.
Existen pocos ensayos que evalúen las interacciones de las catequinas del té verde con los componentes del sistema inmune.
En el último año se publicó un ensayo en el que se evidenció que la EGCG al producir radicales libres de oxígeno lleva a una activación de los canales de calcio, lo que hace que se libere el ion al espacio extracelular y el mastocito produzca mayores cantidades de IL-13 y TNF α, con las repercusiones que tiene la producción de estas citoquinas en el sistema inmune, como regulación de linfocitos Th1, estimulación del crecimiento, diferenciación y regulación de la actividad de linfocitos B; además producción de otras citoquinas inflamatorias y mediación de la respuesta inflamatoria por parte del TNFα 27.
Los mecanismos explicados durante esta revisión llevan a una miscelánea de daño hepático asociado al consumo de té verde.
El espectro puede ir desde una alteración de las enzimas hepáticas, hasta pacientes que entran a falla hepática aguda y han necesitado como tratamiento trasplante de hígado 28, 29.
En la histología de los explantes de los pacientes que requirieron trasplante se ha encontrado que en algunas áreas se conserva el parénquima, pero en otras se tienen hallazgos como necrosis centrolobulillar o panlobulillar; en algunos casos se observa reacción de eosinófilos y en otros infiltrados inflamatorios mixtos 30-34.
No todos los casos que se tienen asociación de daño hepático y consumo de té verde debutan con una presentación aguda o linear.
En algunas ocasiones se han visto manifestaciones insidiosas en las que hay una elevación intermitente de las enzimas hepáticas que reflejan inflamación asociada al consumo de Camellia sinensis por parte del paciente; cuando el paciente suspende la ingesta vuelven a retomar los valores normales de los marcadores biológicos, y en algunos casos después de múltiples exposiciones la inflamación es de tal magnitud que el hígado no logra recuperar su función y entra en una falla hepática fulminante 35, 36.
En algunos casos, las alteraciones del perfil bioquímico se presentan a expensas de la enzima gamma-glutamil transferasa y de la fosfatasa alcalina, que se han visto modificadas en algunos pacientes durante 5 años consecutivos, indicando que el espectro de daño hepático es amplio y aún incierto.
Es importante resaltar que en la presentación de estos casos se han descartado rigurosamente otras causas que puedan generar ese tipo de alteraciones del perfil hepático.
En algunas publicaciones se han utilizado métodos como el RUCAM, el cual permite evaluar la asociación entre el consumo de un medicamento y la aparición de alteraciones y deterioro hepático, mostrando que en los casos reportados de falla hepática fulminante es posible la relación de causalidad entre el consumo de té verde y la patología que presentan los pacientes 37, 38.
En los últimos 5 años ha venido en aumento el consumo de té verde, y de allí la asociación de daño hepático por la ingesta del producto.
Múltiples casos se reportaron en los que no tenían falla hepática fulminante; sin embargo, en 2001 se presenta un escenario en el que un paciente tiene falla hepática aguda.
Esta problemática llevó a que en el año 2003 ciertos países como Francia y España prohibieran la distribución comercial de los productos hechos a base de Camellia sinensis 39.
Sumado a esto, entidades como US Pharmacopeia hicieron una revisión sistemática en 2008 sobre la seguridad del consumo de té verde.
Esta revisión mostró que en múltiples países se han reportado casos de toxicidad por té verde, la tasa de efectos adversos para especialidades farmacéuticas como Exolise® fue de 1 en cada 100.000 consumidores, y sugirió tomar medidas de salud pública para evitar que estas cifras continúen aumentando y afecten los sistemas de salud 40.
La evidencia clínica de esto no solo se ha visto en productos como el anterior, sino también en diversas especialidades farmacéuticas que actualmente se están comercializando y a las que se les atribuyen y se han denunciado casos de toxicidad 41.
Por lo tanto, dentro del gremio médico y el personal de la salud alrededor del mundo se están encendiendo las alarmas debido a esta problemática en salud con motivo de prevenir su evolución y avanzar en los procesos de ampliación e investigación clínica que permita aclarar espectros de daño y tomar medidas de prevención máxima 42.
En Colombia, el encargado de vigilar la autorización y comercialización de alimentos y medicamentos, incluyendo productos naturistas, es el INVIMA Instituto Nacional de Vigilancia de Medicamentos y Alimentos.
Este organismo de control nacional acepta preparados de alimentos que contienen cantidades pequeñas de té verde, las cuales no son nocivas para la salud.
Sin embargo, en cuanto a medicamentos y productos naturistas, múltiples preparados que contienen té verde han recibido respuesta negativa para su comercialización por parte de la entidad reguladora.
En esta revisión solo se encontró un producto naturista con aprobación por el INVIMA; se llama Thever, y tiene como indicación disminución del riesgo cardiovascular, no obstante la etiqueta presenta la advertencia de que no puede ser usado en pacientes con enfermedad hepática ni renal, esto debido a los mecanismos discutidos en este documento.
A pesar de esto, en Colombia se encuentran múltiples preparaciones que no tienen registro de aprobación INVIMA, son vendidas dentro del marco del contrabando y sus presentaciones no tienen registro de las concentraciones y de su composición neta, sus consumidores compran la idea de efectos benéficos por comercializadores que incluso desconocen los componentes que le integran. 43-45.
De acuerdo a esta revisión, los autores creemos que es acertado por parte del INVIMA negar su registro a esta variedad de fórmulas que contienen té verde, sin embargo hacen falta políticas nacionales de control para tener la certeza de que los productos que no tienen aprobación sean retirados del mercado.
Esto, debido a que en el mundo se reporta una frecuencia de toxicidad hepática de hasta 10% asociada a consumo libre de productos naturistas; en este sentido, se encuentran encabezando la lista en orden de frecuencia los productos que dentro de sus componentes tienen té verde 46.
Por lo tanto, creemos que una medida restrictiva beneficiaría a toda la población colombiana sin necesidad de limitarse a un grupo especial, puesto que no se conoce el perfil de seguridad hepático ni qué tipo de pacientes exactamente se verían perjudicados o beneficiados por el consumo de Camellia sinensis.
La toxicidad por té verde es un problema emergente, pues existen múltiples reportes que demuestran su asociación.
Sin embargo, se tiene poco conocimiento sobre los mecanismos de daño y existen pocas medidas políticas y sociales para vigilar su distribución y consumo.
La mayoría de estudios encontrados en esta revisión explican diferentes mecanismos de toxicidad evaluados in vitro o en modelos animales; esto plantea la necesidad de realizar más estudios de causalidad, ensayos clínicos y farmacocinéticos que permitan evaluar la seguridad del consumo de té verde.
Mientras tanto, las medidas de seguridad deben ser tomadas por los entes administrativos y de control para evitar que continúen presentándose escenarios de toxicidad hepática.
Cuando Francois Arago, en agosto de 1839, presentaba ante la Academia de Ciencias de París su informe sobre el daguerrotipo, imaginó para este nuevo dispositivo un amplio abanico de aplicaciones.
Su ámbito de empleo sería prácticamente ilimitado y podría utilizarse para registrar tanto los objetos más lejanos – estrellas y planetas en el cielo – como los más cercanos y diminutos – los organismos microscópicos.
Del mismo modo, el mar, que ya era un gran tema literario y también un motivo pictórico en sí mismo, irrumpía en el universo de la fotografía desde estos primeros momentos.
El británico William Henry Fox Talbot 1800-1877, por ejemplo, uno de los pioneros de este nuevo procedimiento, tomó vistas del puerto de Rouen en el noroeste de Francia a inicios de la década de 1840.
El descubrimiento fotográfico del mar fue aumentando y perfeccionándose en forma paralela a las mejoras logradas en las técnicas: hacer aparecer, transferir y fijar la imagen , p.295.
Sin embargo, desde estos primeros momentos, este medio representó, por sus características, uno de los espacios que desafiaron los alcances de esta nueva técnica.
Por su inmensidad y opacidad, el mar y particularmente los fondos marinos impidieron lograr un conocimiento científico significativo basado solamente en la experiencia personal y requirieron de métodos indirectos e instrumentos estandarizados para su observación , p.522.
Durante la segunda mitad del siglo XIX, las exploraciones científicas y la instalación de cables telegráficos submarinos para unir los distintos continentes hicieron progresar considerablemente estos conocimientos.
La fotografía, sin embargo, no pudo aprovecharse de los primeros pasos de la oceanografía científica y los fondos marinos explorados por distintas expediciones permanecerían invisibles para la mayoría de los hombres por algún tiempo más , p.13-17.
En efecto, los primeros intentos en fijar la imagen de los fondos marinos, por medio de la cámara fotográfica, se remontan a la década de 1850.
En febrero de 1856, William Thompson 1822-1879 realizó lo que muchos autores consideran el primer intento registrado de utilizar la cámara fotográfica bajo el agua.
Fue tomada en la bahía de Weymouth, al sur de Inglaterra, en un rincón lindante con un risco que no superaba en las mareas ordinarias la superficie del agua; un área poblada de arena y rocas y densamente cubierta de algas.
En el experimento que realizó Thompson, la fotografía fue tomada hundiendo la cámara a tres brazas inglesas de profundidad, lo que equivaldría a alrededor de cinco metros y medio.
La cámara, colocada en una caja de hierro y madera construida especialmente, fue sumergida montada en un trípode, con ayuda de una soga.
Thompson imaginaba un futuro promisorio para este procedimiento, ya que permitiría la visualización de distintas estructuras sumergidas, como rocas submarinas, pilares de puentes y bancos de arena, todo lo que resultaría de gran valor práctico para la industria naviera y el transporte.
De la misma forma, la aplicación de la fotografía significaría un avance en los problemas importantes de la indagación submarina que hasta entonces, por ser una investigación remota, se basaba, fundamentalmente, en los vestigios y muestras obtenidas mediante redes, sondas y dragado, o en la capacidad de observación de los buzos.
Tal como lo expresara el mismo , p.426: “Si se debe examinar un pilar de un puente, no tiene más que colocar su cámara y obtendrá una escena del pilar, sin dilapidaciones; y el ingeniero de ese modo va a obtener mucha mejor información que la que podría de cualquier informe realizado por un buzo”.
Casi cuatro décadas después, palabras muy similares empleó el biólogo francés, Louis , p.323, quien sostenía que la fotografía subacuática “estaba llamada a cumplir un precioso rol en la industria”, ya que algunas de esas imágenes “podrían brindar mejores informes que los más detallados relatos de los buzos”.
Sin embargo, en el ensayo realizado por Thompson, la caja que contenía la cámara no resistió la presión, por lo que el agua salada la inundó, alcanzando la placa sensibilizada al colodión.Contrariamente a lo que se hubiese esperado, la placa no se vio afectada en gran medida por el agua salada aunque el resultado, como él mismo lo señaló, tuvo un éxito parcial, una imagen “débil”.
Esta limitación no fue vinculada tanto al medio acuático, ya que “en teoría no había razón por la que no debamos obtener una imagen tan buena como en tierra, siempre que el agua de mar se mantuviera alejada de la cámara y que la luz fuera suficiente” , p.425-426, sino que era considerada propia del dispositivo fotográfico.
Se trataba de una limitación tecnológica que se esperaba pudiera superarse tarde o temprano.
En este sentido, el valor que se otorgaba a la fotografía como evidencia no estaba ligado tanto a la fidelidad o al grado de exactitud con que ella podía representar a su referente, sino a su capacidad de eliminar la mano del hombre del proceso de registro y representación del mundo.
Simplemente bastaba con presionar un botón, o dar un tirón a un cordel, para que la máquina fotográfica fijara la imagen, tal como podía verse a través del objetivo, en la placa sensible.
Este automatismo u “objetividad mecánica” , p.82 era la principal virtud observada en ese procedimiento.
Al fijar las imágenes del mundo submarino la fotografía no estaría ampliando el campo visual humano – al menos en la forma en que lo hicieron el microscopio y el telescopio – si lograría hacer visible, para aquellos que permanecían en la superficie, un ambiente que hasta entonces solo resultaba perceptible por “métodos indirectos”.
En ese sentido, desde los primeros momentos, la cuestión de la visibilidad fue un problema central.
Si bien por un lado podríamos afirmar que la fotografía subacuática permitió apropiarse, en forma simbólica de los fondos marinos, también debemos reconocer que esa apropiación tuvo un desarrollo continuamente jaqueado por las fronteras de la visibilidad fotográfica bajo el agua.
De hecho, en esta empresa, la fotografía acompañó al buceo, que no sólo exploró las profundidades marinas sino también los límites de la visibilidad , p.25.
Debido a que el agua es un medio con mayor densidad que el aire, la fotografía subacuática era también fotografía del medio acuático.
El umbral crítico al cual la luz no lograba penetrar este medio definía donde la fotografía, y presumiblemente la visión, dejaban de tener lugar.
Los instrumentos de la fotografía submarina evolucionaron junto con los modelos de observación, inscripción y la esencia de la visión.
También, actuando a través de ellos, había un aparato conceptual que revelaba los rasgos de este nuevo campo visual y los sujetos visibles específicos a él.
El efecto particular de la fotografía subacuática no era sencillamente exponer cosas, sino poner en cuestión el medio a través del cual eran expuestas , p.93.
Posteriores a las primeras pruebas realizadas por Thompson, distintas experiencias en materia de fotografía subacuática tuvieron un fuerte desarrollo a partir de la década de 1890.
Comandados la mayoría de ellos por naturalistas o biólogos interesados en representar algún aspecto determinado de la vida submarina, estos ensayos – aunque algunas veces infructuosos o inconducentes – tuvieron un carácter más sistemático.
Aquí nos centraremos en presentar algunos de los numerosos intentos por tomar fotografías bajo el agua que se realizaron entre 1890 y 1910.
En ese período, especialmente en Europa y Estados Unidos, se multiplicaron los ensayos en materia de fotografía subacuática llevados adelante por estudiosos de biología.
Entre estos, los más sistemáticos y prolongados en el tiempo fueron los que realizaron Louis Boutan en Francia y Jacob Reighard en Estados Unidos.
En todos estos intentos se valoró a la fotografía en tanto productora de evidencia al mismo tiempo que se discutían los límites y alcances de su visibilidad.
En este sentido, ya que el proceso de establecer resultados científicos casi siempre requiere la realización de algo visible y analizable, la investigación de las prácticas y dispositivos de comunicaciones puede contribuir mucho a las discusiones sobre racionalidad, procedimientos experimentales, observación y representación ; .
Tal como es nuestro objetivo mostrar aquí, las discusiones de estos científicos sobre el concepto de visibilidad no se reducían a determinar hasta qué profundidad y a qué distancia era posible obtener una fotografía con luz natural y cuando era necesario utilizar luz artificial.
Ellos tenían miradas contrapuestas sobre el mismo medio acuático, de modo que unos lo consideraban como un obstáculo para visualizar adecuadamente la imagen de los objetos y organismos sumergidos y como tal debía ser superado mediante nuevos desarrollos tecnológicos.
Para otros, sin embargo, éste era un rasgo inherente y propio de la fotografía subacuática, esa era la forma en la que el fondo del mar y sus habitantes se presentaban ante los ojos del hombre.
Si la imagen obtenida no era nítida o se hallaba desenfocada era de esa forma como “real y naturalmente” se desarrollaba la visión subacuática.
Por ello, la cámara no hacía más que fijar la imagen que el mar poseía “en realidad”, de forma que la cuestión de la visibilidad se cruzaba con la cuestión de la objetividad.
Asimismo veremos que las diferencias entre los dispositivos construidos y empleados, entre los métodos seguidos y los resultados obtenidos, dependieron en gran medida de las condiciones en que se producían las fotografías.
Para la comunidad científica no existió un consenso sobre una única forma adecuada de tomar fotografías bajo el agua.
A lo largo del período estudiado, esta práctica es denominada de diversas maneras: “fotografía bajo el agua”; “fotografía submarina”; “fotografía biológica marina”; “oceanofotografía”; “fotografía subacuática”; o “fotografías de organismos sumergidos”, entre otras.
Estas diferencias no eran puramente terminológicas sino que cada uno de esos términos refería a una práctica específica.
Estas prácticas, a su vez, estuvieron modeladas por las condiciones materiales en las que se aplicaban, es decir, estaban relacionadas tanto con las características del objeto al que buscaban representar, como con el medio en el cual se hallaba ese objeto, incluyendo además los recursos con que se contaba para llevar adelante estas experimentaciones.
Louis Boutan en la estación marítima de Banyuls-sur-mer
En las útimas décadas del siglo XIX, los laboratorios o “estaciones” marítimas cobraron mucha importancia y se expandieron tanto en las costas europeas como en Norteamérica y Japón.
Al finalizar el siglo, estas instituciones constituyeron uno de los lugares característicos de las prácticas de investigación y entrenamiento en biología y zoología, funcionando como observatorios de los organismos acuáticos, donde su localización y su misma arquitectura formaron parte del utillaje científico , p.214.
Para este momento, Francia aparecía como uno de los países que disponía de más estaciones y laboratorios marinos, siendo el laboratorio de Concarneau el más antiguo de ellos , p.89.
La segunda de estas instalaciones fue la estación de Roscoff, también ubicada en la ribera bretona pero sobre el Canal de La Mancha, desde entonces una de las más importantes estaciones zoológicas creadas en Francia.
Fue fundada en 1871 por el biólogo Henri de Lacaze-Duthiers 1821-1901 como un adjunto de su laboratorio zoológico en la Universidad de La Sorbona , p.97-99.
Este laboratorio, sin embargo, estaba disponible para el trabajo solo entre los meses de marzo y octubre por lo que Lacaze-Duthiers pensó en establecer otro laboratorio en el Mediterráneo como complemento para el trabajo durante los meses de invierno.
Con ese fin eligió la localidad de Banyuls-sur-mer, a siete kilómetros de la frontera española, en el Departamento de los Pirineos Orientales.
Esta región cuenta con una fauna marina especialmente rica en corales, actinias y moluscos, aunque la disponibilidad faunística no fue el punto de mayor peso en la elección del emplazamiento del laboratorio.
Lacaze-Duthiers había pensado originalmente establecer la estación en la localidad Port-Vendres, localizada frente a Banyuls, ya que contaba con un puerto importante y ofrecía la gran ventaja de estar al abrigo del mistral, el viento del Norte, a menudo muy violento y al cual Banyuls está directamente expuesto.
Pese a ello, el apoyo financiero obtenido lo decidió en favor de esta última localidad.
La construcción de esa estación, bautizada como Laboratorio Arago, finalizó en el invierno de 1881-1882.
Fue en este laboratorio donde Louis Boutan realizó todos sus ensayos sobre fotografía submarina.
Boutan 1859-1934 llegó por primera vez a Banyuls en 1886 cuando se encontraba finalizando su tesis doctoral, defendida en ese mismo año, que trataba sobre la anatomía y el desarrollo del molusco Fisurella alternata.
En 1888 obtuvo un cargo como profesor en la Universidad de Lille y cuatro años más tarde, en 1892, fue transferido a la Facultad de Ciencias de París, donde se desempeñó como asistente del profesor Henri Lacaze-Duthiers en La Sorbona ; , p.427-428.
Este cargo comprendía, además, la estadía durante varios meses al año en las estaciones de Roscoff y Banyuls, ambas fundadas y dirigidas, como vimos, por Lacaze-Duthiers.
Boutan se había propuesto estudiar el desarrollo del molusco, vulgarmente conocido como “oreja de mar” Haliotis, que vivía en abundancia en las aguas del Mediterráneo.
Y aunque en el acuario del laboratorio podía seguir fácilmente los primeros estadios de desarrollo de este organismo, al llegar al estado adulto, cuando comenzaban a desplazarse libremente se producía su muerte en masa.
Por ese motivo Boutan resolvió descender en escafandra, impulsado por el mismo Lacaze-Duthiers , p.282-283.
El descenso en escafandra lo impresionó de tal manera que, según su propio relato, lo llevó a buscar los medios para poder representar y registrar en forma “exacta” lo que veía bajo el mar:
Lo extraño de estos paisajes submarinos me causó una muy viva impresión y me pareció lamentable el no poder traducirlo sino por una descripción más o menos exacta, pero forzosamente incompleta.
Yo hubiera deseado traer de estas exploraciones submarinas un suvenir más tangible; pero no hubiera sido muy posible, por muy buen buzo que se sea, hacer un dibujo, incluso un croquis, en el fondo del agua , p.283.
Asimismo, esta situación lo hizo considerar la posibilidad de utilizar la fotografía a fin de registrar lo visto durante sus incursiones bajo el agua.
Remarcaba su utilidad para los viajes de exploración, en donde este medio resultaba un auxiliar cómodo y seguro, permitiendo “la reproducción exacta, rigurosamente fiel de obras de arte, monumentos, inscripciones etc., que se encuentran en el camino.
Y, esta vez, la imaginación de un dibujante o de un pintor no interviene más para interpretar la cosa vista” , p.103.
Además marcaba las ventajas que otorgaban los procedimientos de reproducción fotomecánicos que se desarrollaban continuamente y permitían reproducir las imágenes al infinito, constituyendo así un medio muy eficaz de “enseñanza por los ojos” p.103.
En cuanto a sus aplicaciones específicamente en los estudios submarinos, Boutan imaginaba para la fotografía un promisorio futuro, no solo como forma de registro sino también como instrumento para conocer y poner a prueba los conocimientos ya adquiridos en ese campo.
Las principales herramientas utilizadas por los biólogos interesados en estudiar las profundidades marinas habían sido el dragado y la sonda, los cuales, según Boutan, a pesar de haber sido perfeccionados y utilizados con ingenio por los naturalistas, no dejaban de ser instrumentos rudimentarios y que trabajaban a ciegas , p.133-142.
En este sentido señalaba que la posibilidad de tomar fotografías bajo el mar traería un importante cambio a esa situación dando solución a muchos de los problemas que hasta ese momento solo se habían podido resolver por medio de hipótesis más o menos justificadas p.322.
Los ensayos de fotografía submarina de Louis Boutan
El primer aparato de fotografía submarina utilizado por Boutan consistía en un tipo de cámara fotográfica, conocida en el mercado comercial como “cámara detective”, colocada dentro de una caja de cobre cerrada herméticamente y montada sobre un trípode de hierro verFigura 1.
El nuevo procedimiento de placas secas también afectó profundamente el trabajo de fotógrafos amateurs al extender en gran medida el rango de sujetos disponibles para fotografiar.
Su velocidad permitió, asimismo, desarrollar cámaras “de mano” que ya no necesitaban ser sostenidas mediante un trípode, las exposiciones eran ahora lo suficientemente breves para permitir que las cámaras fueran sostenidas manualmente al tomar las fotografías.
Así surgieron las llamadas “cámaras detective” por su apariencia comparativamente discreta y velocidad de operación.
Algunas de estas cámaras eran, además, capaces de cargar con una serie de placas que podían ser expuestas sucesivamente sin la necesidad de cambiarlas manualmente luego de cada exposición , p.1277-1279.
La caja metálica que contenía el aparato fotográfico había sido diseñada por su hermano, el ingeniero Alfred Boutan, y construida por la casa de los hermanos Alvergniat, conocidos fabricantes de instrumentos científicos durante la segunda mitad del siglo XIX.
La caja tenía orificios, que coincidían tanto con el visor como con el objetivo de la cámara, y dos manijas, una de ellas para accionar el obturador y la restante para accionar un sistema que permitía cambiar – sin necesidad de abrir la caja – la placa ya expuesta por una nueva placa , p.284.
La parte superior iba unida al cuerpo de la caja por unos tornillos y la unión entre la tapa y la caja estaba cubierta por caucho.
En la parte superior se insertaba un “globo compensador” con una capacidad de tres litros, cuya función era la de soportar la presión producida por la inmersión en el agua.
Este globo era llenado previamente con aire, de modo que la presión que el agua ejercía sobre las paredes del globo haría que el aire pasara al interior de la caja hermética, equilibrando, de ese modo, la presión ejercida sobre sus paredes exteriores.
Este diseño recordaba en algo la propuesta imaginada por Paul Regnard 1850-1927, quien poco antes que Boutan, en 1891, había publicado su idea de un dispositivo fotográfico capaz de sumergirse para estudiar el fondo del océano.
Ese aparato – que al parecer nunca fue construido – estaría compuesto por una caja redonda, formada por un tubo de cobre, cerrada en sus dos extremos por placas circulares del mismo material.
La placa de cobre superior se fijaría sobre un anillo de caucho por medio de tornillos.
Dentro de la caja se colocaría la cámara oscura, cuyo objetivo permanecía perpendicular al suelo.
En la placa superior de cobre se encontraba, además, la conexión con un globo que se utilizaba para contrarrestar el efecto de la presión del agua.
Cerca del objetivo, Regnard había pensado colocar dos pequeños acumuladores que alimentarían dos lámparas Edison para iluminar la escena.
La fotografía se tomaría automáticamente con la ayuda de un mecanismo de relojería por lo que el operador solamente tenía que hundir el aparato, esperar unos minutos, retirarlo del agua y cambiar manualmente la placa impresionada por una nueva para volver a empezar.
Ese dispositivo serviría para representar la configuración del suelo marino, las especies que se fijan allí y cualquier otro organismo que pudiera encontrarse por casualidad frente al objetivo.
Para poder producir imágenes como estas se deberían cumplir ciertas condiciones: como que el fondo estuviese iluminado, que la cámara fotográfica se enfocara rigurosamente, abriéndose y cerrándose en un lapso de tiempo conocido y que pudiese resistir a la presión del agua , p.71-73 ver Figura 2.
Boutan conocía el instrumento diseñado por Regnard, aunque pensaba que poseía algunos inconvenientes, como ofrecer una “vista de plano”, similar a la obtenida en las fotografías aéreas sacadas desde globos que solamente permitirían reprensentar el suelo marino , p.284-285.
Asimismo, el diseño de Regnard presentaba varias diferencias con el de los hermanos Boutan.
Seguramente se trataba de un dispositivo que sería pesado y de gran tamaño.
Por el tipo de cámara utilizada, exigía entrar y salir del agua cada vez que se tomaba una fotografía; podía obtener unicamente imágenes del fondo marino pero no permitía saber por completo qué saldría fijado en la placa, recordando en cierta forma los ensayos realizados por .
Con este primer dispositivo, Boutan tomó las que actualmente se consideran las primeras fotografías sub-acuáticas en la bahía de Banyuls y en la contigua bahía de Troc.
Estas fotos fueron tomadas a una profundidad de nueve metros, sin utilizar luz artificial, por ello necesitó de un tiempo de exposición de alrededor de treinta minutos ver Figura 3.
El segundo aparato utilizado por Boutan respondía a un concepto completamente distinto al primero, ya que tanto el objetivo como la cámara oscura e incluso las placas fotográficas no estarían protegidos dentro de una caja hermética sino que serían sumergidos directamente, sin intentar aislarlos del agua.
La presunción de Boutan, análoga a la de Thompson, era que si estos dispositivos funcionaban bien al “aire libre” no había razón para suponer lo contrario si se los sumergía en el agua.
El aparato fue construido completamente en los laboratorios de Banyuls y se terminó a fines de 1896.
En este experimento Boutan comprendió que la acción del agua salada sobre las placas era muy débil cuando la inmersión no era muy prolongada y que, además, se podía prevenir si se barnizaban las placas previamente.
Un defecto importante de este aparato, para Boutan, venía dado por la columna de agua que ingresaba en la cámara y se interponía entre la placa y el objetivo.
Aunque pequeña, esa cantidad de agua no era nada despreciable y resultaba en una disminución del alcance del aparato , p.310-311.
Esto lo hizo considerar la necesidad de contar con un tercer aparato, cuyo diseño era similar al primero.
Una caja de hierro, sellada herméticamente, encerraba al objetivo y a la placa.
El aparato fotográfico esta vez era una cámara para placas fotográficas de 18cm x 24cm y contaba con un chasis capaz de portar seis placas e intercambiarlas, operándolo con una manija desde fuera, al igual que en el primer aparato.
Junto con su caja metálica resultaba tan pesado y voluminoso que se necesitaban tres hombres para maniobrarlo.
Además contaba con una suerte de visera que tenía la función de evitar que los reflejos de las capas superficiales del agua que actuaban, según Boutan, como miles de espejos apuntando en distintas direcciones y que podían perjudicar la nitidez de la imagen , p.321-323 ver Figura 4.
En lugar de emplear un objetivo simple con un foco fijo establecido a una determinada distancia, como el que utilizó la primera vez, en esta ocasión utilizó un objetivo anastigmático simétrico de la casa Darlot.
Para resultar efectivo, ese lente requería un foco riguroso y esa operación no era posible de realizar en el fondo marino.
Por ello, Boutan diseñó un procedimiento especial.
Mediante un aparejo que cruzaba el dique donde se colocaba el barco de la estación cuando necesitaba reparaciones, se amarraba la cámara y se hundía unos centímetros en el agua.
Una vez en posición, la cámara debía hacer foco, a la distancia deseada, en una pantalla blanca con una inscripción que se había sumergido previamente en el dique.
Esta operación requería el servicio de cerca de una decena de personas.
En este tercer caso, una de las principales diferencias consiste en que el mismo barco se transforma en parte del dispositivo fotográfico, cargando los acumuladores eléctricos y las luces que serían utilizadas para tomar el cliché, la cámara e incluso un cuarto oscuro, preparado especialmente en el calado del bote.
En este punto es interesante marcar que Boutan describe el fondo submarino utilizando convenciones paisajísticas pensadas para referirse y representar a los paisajes terrestres.
De esa manera, los “paisajes submarinos”, a los que varias veces se refiere en sus escritos, incluían “praderas submarinas” y “vegetación lujuriosa”, cuyo aspecto “recuerda aquel de las plantas de los países tropicales” , p.186.
No obstante las analogías que pudieran trazarse, las diferencias entre ambos medios eran notables y tal como lo notara Boutan tenían mucha influencia en los resultados fotográficos que podían obtenerse.
Sus clichés tenían un grave defecto, a pesar de lo pintoresco: los primeros planos carecían visiblemente de profundidad.
Incluso, entre las mejores fotos, el “paisaje” parece estar a una distancia relativamente corta.
Además, él mismo reconoció que las fotografías obtenidas mediante su método “traducen una débil parte del paisaje que el buzo tiene ante sus ojos”.
A pesar de todos sus esfuerzos y las variaciones realizadas en los tiempos de exposición, no pudo llegar a mejorar el resultado final.
La causa de este fracaso no estaba para Boutan en el modo de operar la cámara sino en el mismo aparato fotográfico utilizado.
Con un aparato mejor preparado el operador podría regular el foco del lente con mayor exactitud y obtener así una mayor profundidad de campo, representando “más fielmente el espectáculo que tiene ante sus ojos” , p.313.
Uno de los primeros inconvenientes con se topaba el fotógrafo submarino era el mismo cieno marino, que daba al “paisaje” un tinte uniformemente grisáceo, lo cual impedía que la oposición entre los diversos planos se acentuase.
Entonces los clichés obtenidos resultaban forzosamente apagados.
El segundo inconveniente, más grave aún, era el enturbiamiento del medio que inevitablemente se producía a causa de los desplazamientos que realizaba el buzo , p.309-311.
Incluso en los tiempos más calmos, la marea se hacía sentir constantemente imprimiendo a la vegetación un movimiento oscilatorio, lo que daba por consecuencia un aspecto borroso a la imagen, obligando a cerrar cada vez más el diafragma de la cámara a fin de obtener mayor nitidez, lo que a su vez reducía la entrada de luz y llevaba a incrementar el tiempo de exposición para lograr una impresión sobre la placa fotográfica , p.189.
Otro de los obstáculos a los que se enfrentó y que más preocuparon a Boutan a lo largo de todas sus experimentaciones – también relacionado con la visibilidad – fue la iluminación.
A medida que aumentaba la profundidad aumentaba forzosamente el tiempo de exposición a causa de la disminución de la luz.
Sin embargo, con respecto a este último punto, notó que la profundidad del agua no era el único elemento que estaba en juego; también el estado atmosférico y la posición del sol, es decir, la intensidad luminosa de las radiaciones solares que atravesaban el aire podía modificar, hasta el doble, el tiempo de exposición.
Probó iluminar sus escenarios tanto con luz natural como artificial, valiéndose en este último caso de luces de magnesio y también de luces eléctricas.
Intentó incluso dar un mejor aprovechamiento de la luz solar por medio del uso de espejos que, operados desde el barco, dirigieran la luz solar, condujeran la luz solar hacia el espacio subacuático.
Al momento de realizar la pruebas con el primero de los aparatos fotográficos diseñados, Boutan utilizó un sistema de iluminación artificial diseñado por el ingeniero electricista Chaufour, que fue modificado con la ayuda de Joseph David 1869-1922, mecánico de los laboratorios Arago.
Con esta lámpara de magnesio los resultados no fueron los esperados, obteniéndose fotografías “débiles” y “mediocres” que Boutan atribuyó al fino polvo de magnesio que quedaba flotando en la atmósfera luego de la acción de la lámpara , p.232-237.
En los experimentos que Boutan llevó a cabo en 1895, 1896 y 1897, buscó tomar fotografías instantáneas bajo el agua, sin la ayuda de luz artificial, solamente utilizando un diafragma con mayor apertura, lo que le permitió aumentar la cantidad de luz que impresionaría la placa.
Haría pruebas fotográficas a distintas profundidades, buscando determinar el límite máximo hasta el cual era posible tomar fotografías.
Buscaba determinar en qué proporción decrecía el poder luminoso y “fotogénico” de la luz solar a medida que se interponía, entre el sol y el objeto, una capa cada vez más gruesa de agua , p.307.
Posteriormente pudo ensayar sus fotografías valiéndose de la luz eléctrica.
Logró esto gracias a la ayuda de François Deloncle 1856-1922, quien ofreció a Boutan proveerlo con todos los aparatos necesarios para poder obtener las fuentes eléctricas necesarias que iría a sumergir junto con el aparato fotográfico.
A cambio, Deloncle le solicitó un cierto número de las fotografías que obtuviera en esa ocasión para ser proyectadas en el Palacio de Óptica durante la Exposición Universal de París, en 1900 ; , .
Los preparativos del dispositivo de luz eléctrica estuvieron listos para agosto de 1899.
Chaufour necesitó hacer andar una máquina de vapor por más de setenta horas para cargar las baterías.
Los ensayos de estas luces se realizaron en un gran estaque de cuatro metros de largo por dos metros de ancho.
La idea era regular las lámparas para que convergieran a una misma distancia para una fotografía dada, aunque no se pudo cumplir completamente con este objetivo.
El peso total de los aparatos y aparejos utilizados para la experiencia estaba entre los quinientos y los seiscientos kilogramos , p.250-253.
La experiencia se realizó por la noche, concluyendo que cualquiera fuera la profundidad a que se sumergiera el aparato fotográfico se debería obtener el mismo resultado ya que la fuente luminosa, sumergida al mismo tiempo que el aparato fotográfico, funcionaría en las mismas condiciones y ofrecería la misma intensidad luminosa , p.256.
Tomaron la foto de un grupo de Gorgonas, a seis metros de profundidad.
Boutan señalaba que los objetos fotografiados con ayuda de la luz eléctrica aparecían con más relieves y sus contornos eran más nítidos.
Ya que el fondo no estaba iluminado, ellos se proyectaban sobre una suerte de pantalla negra.
Los ensayos de fotografía submarina a grandes profundidades y con el auxilio de luz eléctrica fueron de los últimos realizados por Boutan.
Luego de la publicación de su libro La photographie sous-marine et les progrès de la photographie, en ocasión de celebrarse la exposición Universal de París, en 1900, no se conocieron otras publicaciones de Boutan sobre ese tema ni tampoco sobre la utilización de esa técnica en sus investigaciones posteriores.
Después de su estadía en Banyuls, Boutan se trasladó a Roscoff, trabajando en la producción comercial de perlas.
Más tarde lo encontramos en la estación marítima de Argelia, donde siguió ligado, principalmente, a los estudios marinos.
La fotografía submarina en América
Varios biólogos buscaron representar la vida en el medio acuático utilizando la fotografía, antes, durante y después de los ensayos de Louis Boutan.
Sin embargo, muy pocos de estos intentos podrían calificarse estrictamente como fotografía submarina, ya que se trató de imágenes de animales marinos tomadas sin sumergir la cámara tanto en el campo como en acuarios públicos o privados.
Dentro de este último grupo, podemos incluir las fotografías tomadas por Paul Fabre-Domergue 1861-1940 en la estación marítima francesa de Concarneau , J. E. Rombouts en Amsterdam durante la década de 1880 , p.51 y Francis Ward en Escocia , , .
Podrían agregarse también aquellos trabajos realizados en el campo, pero que no implicaban la inmersión de la cámara en el agua, como las imágenes tomadas en los arrecifes de coral australianos por el naturalista británico William Saville-Kent, a inicios de la década de 1890, con su “método de fotografía vertical” , p.41, o las tomadas por el astrónomo francés Lucien Rudaux 1874-1947 .
Los únicos dos ensayos que podrían caracterizarse como de fotografía subacuática en sentido estricto fueron realizados en el continente americano.
Uno de ellos, casi completamente, fue emprendido por un marino brasileño en forma casi contemporánea a los ensayos de Boutan.
Hacia 1898, el entonces capitán de navío de la marina brasileña, Henrique Adolfo Boiteux 1862-1945, diseñó y construyó lo que dio en llamar un “escafandro fotográfico”.
Además del casco metálico, hizo, también, el traje impermeable y las botas con suela de plomo para facilitar la inmersión y poder caminar por el suelo marino; a esta vestimenta se le agregaba una caja adherida a la parte superior del casco que encerraba una lámpara incandescente y una cámara fotográfica.
Esta cámara iba fijada sobre la escafandra en una caja herméticamente cerrada, provista de aberturas de vidrio en el emplazamiento del visor y del objetivo que era movido con ayuda de un tornillo que atravesaba la caja.
El haz luminoso era dirigido sobre un reflector que lo hacía irradiar a través de un vidrio y la lámpara era alimentada a dinamo o por un acumulador colocado a bordo de un buque.
Las experimentaciones de Boiteux en esta materia fueron difundidas en algunos periódicos franceses especializados en fotografía , p.35 y, al parecer, él mismo describió y divulgó los resultados de su invención en un escrito del cual desconocemos su ubicación .
A pesar de que la indagación sobre el “escafandro fotográfico” de Boiteux excede los objetivos de esta comunicación, con su figura se abre una potencial línea para indagar sobre la historia de la fotografía subacuática en Sudamérica.
Las otras experimentaciones realizadas en el continente americano, ya más conocidas, tuvieron lugar hacia fines de la década de 1900 y estuvieron a cargo del biólogo Jacob Ellsworth Reighard 1861-1942 en la estación marítima de Tortugas, en la península de la Florida.
Profesor de zoología en la Universidad de Michigan desde 1895 a 1927, Reighard estuvo a cargo de la Comisión de Pesca del estado de Michigan entre 1890 y 1894 y en 1898, hasta 1902, llevó adelante un estudio biológico de los Grandes Lagos porencargo de la Comisión de Pesca de los Estados Unidos.
Durante este tiempo, Reighard dirigió uno de los centros de investigación más activos en ecología acuática en Norteamérica.
Debido a problemas en la vista, dejó de lado el trabajo de laboratorio para dedicarse a estudios de campo sobre el comportamiento de los peces , p.495.
En 1907 publicó un artículo donde daba cuenta de sus experiencias fotografiando peces en su hábitat natural.
Allí señalaba que hasta ese momento la fotografía había tenido un limitado uso para representar organismos marinos y aunque se habían logrado excelentes fotografías de animales mantenidos en acuarios bajo condiciones más o menos artificiales, el trabajo había sido llevado escasamente más allá de esto.
Buscaba, por el contrario, tratar con la fotografía de organismos acuáticos no meramente en su elemento nativo sino también en su ambiente natural y bajo condiciones normales a fin de mostrar cómo podían fotografiarse llevando la cámara al campo, haciendo para los animales acuáticos lo mismo que se venía haciendo para los pájaros y otros animales terrestres.
Conociendo los trabajos realizados y publicados por Boutan sobre la fotografía submarina, , p.43-51 prefirió utilizar el término de “fotografía subacuática” ya que este último incluía tanto la fotografía en agua salada como en agua dulce.
Para tomar fotografías subacuáticas, Reighard utilizó una cámara provista con placas de 13cm x 18cm que podía cargar 12 placas, la cual introdujo dentro de una caja de acero galvanizado, fabricada especialmente.
No utilizó el traje de buzo ya que, según señala, las condiciones le permitieron tomar las fotografías desde la superficie.
En ese sentido, se sorprendía de que Boutan, al intentar encontrar la forma de poder enfocar su cámara bajo el agua, no haya utilizado la cámara réflex reflecting camera.
Según , p.62, si se colocaba una de estas cámaras en una caja metálica hermética y arreglándoselas para operar el aparato desde el exterior hubiera contado con un aparato portátil, capaz de ser manipulado bajo el agua tan rápido como en tierra.
En las cámaras llamadas “réflex” la luz ingresa a través del objetivo, es reflejada en un espejo – de ahí su nombre – para luego llegar al visor, tal como puede verse en la Figura 7.
Las cámaras que utilizaba Boutan no contaban con este mecanismo sino con un “visor directo” ver Figura 1.
Este tipo de visores no estaban montados en el mismo eje que el objetivo de la cámara, por eso, lo que el ojo del operador observaba no era exactamente la misma imagen que captaba el objetivo, produciéndose lo que se llama “error de paralelaje”.
Además, el sistema réflex permitió a Reighard poder enfocar cada una de sus fotografías, es por ello su sorpresa de que Boutan no haya utilizado este sistema que ya, hacia mediados de la década de 1880, estaba disponible.
El sistema réflex, además de eliminar el error de paralelaje, tenía una ventaja extra, como en el caso de una cámara como la de la Figura 7.
Permitía que el operador se ubicara por encima de la misma cámara, posibilitando, de ese modo, tomar fotografías sin necesidad de sumergirse completamente en lugares de poca profundidad, como era el caso de los sitios donde Reighard trabajaba, permitiendo así tomar fotografías instantáneas, con luz natural, y pudiendo manipular el foco a voluntad; todo lo que implicaba una mejora con respecto a lo realizado por Boutan comparar Figuras 1 y 7.
A pesar de esta diferencia en cuanto al tipo de cámara utilizada, Reighard halló dificultades bastante similares a las que Boutan había descripto anteriormente.
En primer lugar señalaba que la turbidez del agua imponía un límite a la fotografía subacuática del mismo modo que la niebla, la lluvia o la oscuridad parcial restringían la fotografía al aire libre.
Por ese motivo, el agua debía ser lo más clara posible, aparentemente libre de partículas en suspensión.
Para tomar instantáneas, el agua debía estar libre del color rojizo que muchas veces tiñe lagos y corrientes de agua dulce, ya que esa tonalidad actúa como una pantalla de color y alarga enormemente el tiempo necesario para la exposición , p.66.
Asimismo afirmaba que era imposible fotografiar objetos a una distancia considerable bajo el agua.
La fuente de esta falta de distancia es probablemente doble; por un lado la turbidez del medio, el hecho de que incluso en las aguas más claras se encontraban muchos cuerpos en suspensión que interferían con la distancia de la visión.
Por otra parte, se debía tener en cuenta la reflexión de la luz en la superficie del agua que, según Reighard, sería, además, la causante de la chatura de los objetos, su falta de grosor y redondez.
Sin embargo, la falta de distancia y la chatura de las imágenes combinadas con el contraste, tan característico de la fotografía subacuática, no eran para Reighard defectos reales sino más bien “representaciones verídicas” de las condiciones en las cuales se obtenían esas fotografías.
De este modo, su posición con respecto a estas limitaciones era diferente, por ejemplo, a la de Boutan.
Lo que en apariencia resultaría un defecto para el fotógrafo que no se encuentra familiarizado con el paisaje subacuático sería realmente un mérito para el artista o naturalista ya que estaría mostrando “las cosas como son” , p.67.
Consideraciones finales
Las experimentaciones a las que nos referimos a lo largo del texto tuvieron lugar en un momento de grandes y rápidos cambios en la industria fotográfica, lo que permitió imaginar y testear nuevos usos y aplicaciones para ese medio.
Las distintas pruebas realizadas por Boutan no solamente deben ser entendidas en el marco de la búsqueda que llevó adelante este biólogo por encontrar y perfeccionar los modos y las herramientas más adecuadas para fijar en la placa fotográfica la imagen del medio subacuático.
Sino que, además, debemos subrayar el modo en que supo aprovechar eficazmente los medios materiales y los recursos humanos que se le facilitaron en el laboratorio Arago; no apenas para diseñar, construir, poner a prueba y perfeccionar sus distintos aparatos de fotografía submarina sino, también, para divulgar los resultados de sus experimentaciones a través de la revista Archives de Zoologia Genérale et Experiméntale.
Recurrió, además, a su propia red de sociabilidad, apelando al auxilio brindado por familiares, amigos y colegas, para obtener tanto los conocimientos como el financiamiento que necesitaba para cumplir con sus objetivos.
De esta forma, Boutan no solamente pudo tomar fotografías sumergiéndose con la cámara sino que también lo hizo desde la superficie, en el acuario, con luz natural, con luz artificial de magnesio, con luz eléctrica etc.
Los resultados, muchas veces negativos o mediocres de sus experimentaciones fueron entendidos por él mismo como limitaciones técnicas del procedimiento fotográfico, por lo que serían superadas en el futuro gracias a los progresos tecnológicos que seguramente ocurrirían en un campo que estaba, como dijimos, en constante desarrollo y crecimiento.
A pesar de que Boutan, como vimos al inicio, concebía a la fotografía como un medio capaz de fijar “objetivamente” el mundo visible, también entendía que el medio era perfectible, especialmente en lo que concernía a la fotografía submarina.
De este modo, pudimos identificar una sutil diferencia con la concepción que tenía Jacob Reighard sobre esta clase de fotografía.
Para este biólogo, la falta de distancia, la “chatura” de los objetos y la falta de nitidez que podían tener las imágenes debido a lo turbio del medio acuático no era algo imperfecto.
Por el contrario, se trataba de imágenes que “reflejaban el medio acuático” tal y como aparecía ante los ojos del hombre.
Como él mismo lo marcara, en los “paisajes submarinos” la opalescencia del fondo ocultaba muchos misterios al tiempo que le agregaba su belleza característica.
Por ello, una fotografía que no logre mostrar esto estaría careciendo de carácter.
Aunque reconocía que esta característica, sin duda valiosa desde el punto de vista artístico, representaba una limitación para la fotografías subacuática con intenciones científicas.
El propósito de este trabajo es investigar la forma en que el conocimiento del mercado inmobiliario puede ser utilizado para ayudar a identificar los requisitos de los usuarios.
Un proyecto de construcción más ajustado a las necesidades de los usuarios puede aumentar su valor y producir cambios menores durante su ciclo de vida.
En consecuencia, la renovación, remodelación y demolición estarán menos presentes, reduciendo la generación de residuos, la re-construcción y el consumo de materiales.
Esto es especialmente importante en los casos de personalización de la vivienda.
Sin embargo, uno de los desafíos que enfrentan los diseñadores es cómo identificar adecuadamente las necesidades de los usuarios, sus deseos y necesidades, pues constituyen un factor fundamental en el proceso inicial de información.
En este contexto, los modelos estadísticos de datos basados en los bienes raíces pueden ser de gran utilidad para los diseñadores, pues reflejan la evaluación que poseen los usuarios de los atributos de construcción.
La estrategia de investigación usa un mecanismo de descubrimiento del conocimiento, compuesta por cinco pasos: 1 la formulación de una base de datos general, 2 la selección de datos específicos utilizando el Razonamiento Basado en Casos, 3 el enriquecimiento de los datos, 4 el desarrollo de modelos de precios hedónicos utilizando el análisis de regresión, y 5 la simulación del valor de las alternativas de diseño.
Sobre la base de aplicación de un modelo de precios hedónicos y utilizando los datos del mercado de las viviendas de clase media de Porto Alegre, Brasil, los principales resultados indican que los modelos de precios ajustados contienen suficientes detalles y precisión estadística para apoyar las decisiones en la etapa inicial de diseño
El segmento que reúne las actividades de arquitectura, ingeniería y construcción AEC industry tiene gran importancia para la sociedad en relación a los aspectos económicos, sociales y medioambientales.
Un proyecto de construcción más ajustado a las necesidades de los usuarios puede aumentar su valor y requerir cambios menores durante su ciclo de vida Koskela, 2000.
Sin embargo, identificar las necesidades de los usuarios no es una tarea sencilla para los diseñadores.
Esto es especialmente importante en los casos de personalización de la vivienda, como por ejemplo, en los segmentos de pre-venta Juan et al, 2006; Shin et al., 2008.
Sin embargo, uno de los desafíos que enfrentan los diseñadores es cómo llegar a conocer las necesidades de los usuarios, sus deseos y necesidades desde la etapa inicial del diseño de la obra, conocida como sesión informativa o de orientación RIBA, 2007.
El objetivo de este trabajo es investigar la forma en que el conocimiento del mercado inmobiliario puede ser usado para ayudar a identificar las necesidades de los usuarios.
Presentamos un mecanismo de descubrimiento del conocimiento diseñado para identificar las necesidades de los usuarios y apoyar el proceso de toma de decisiones.
La propuesta se basa en los modelos de precios hedónicos que entregan los datos de las transacciones en el mercado.
El estudio analiza el proceso informativo o de orientación del diseño, los sistemas actuales de apoyo al proceso informativo y otros aspectos relacionados con él.
Luego, se presenta la propuesta y algunos resultados obtenidos de un caso basado en un modelo de precios del mercado de la vivienda de la ciudad de Porto Alegre ubicada en el sur de Brasil.
El diseño en el sector de la construcción se puede ver como una tarea compleja.
Por su naturaleza, el diseño es un proceso creativo donde tanto los problemas como las soluciones surgen simultáneamente de manera retórica, persuasiva y exploratoria.
Exige identificar y evaluar las diversas necesidades, requerimientos y deseos, los que deben ser traducidos adecuadamente al lenguaje constructivo para ser incorporados al producto final.
El diseño es multidisciplinario y ejerce una poderosa influencia en otros procesos, como también en el producto Anal, en términos de calidad y valor Koskela, 2000; Macmillan et al., 2001; Tzortzopoulos et al,, 2001.
Existen algunos modelos desarrollados para representar el proceso de diseño de la obra.
En el plan de trabajo tradicional de RIBA, la etapa inicial del proceso de diseñar un proyecto constructivo se denomina Preparación y está compuesta por las evaluaciones "identificación de las necesidades del cliente y objetivos" y el diseño "desarrollo de la formulación inicial de los requerimientos".
La segunda etapa es el Diseño, compuesto por el diseño conceptual, desarrollo del diseño y diseño técnico, seguido por la Pre-construcción, Construcción y Etapas de Uso RIBA, 2007.
Posteriormente, se incluyó la demolición y el diseño para la deconstrucción dentro de la agenda de diseño Morgan and Stevenson, 2005.
Una parte significativa del valor, costo y desechos generados durante el ciclo de vida de una obra se define en las fases iniciales de diseño.
En ciertos casos, una decisión a tiempo durante el diseño define entre un 70% y un 80% del costo Anal Bouchlaghem et al., 2006; Raflq et al., 2005 y tiene consecuencias considerables en el comportamiento de la obra Wang et al., 2005.
Los procesos de diseño han entregado gran cantidad de conocimientos Baldwin et al., 1999; Langford y Retik, 1996; Yusuf y Alshawi, 1999.
Según Meniru et al. 2003, el éxito de la solución final del diseño depende de que el equipo de diseño pueda coordinar sus conocimientos lo más tempranamente posible.
Sin embargo, las restricciones de tiempo y una comunicación inadecuada entre el cliente y el arquitecto y entre los miembros del equipo ejercen una influencia negativa en la calidad del diseño Ballard y Koskela, 1998; Kamara et al., 2000; Luck y McDonnell, 2006; Yu et al., 2005.
Batty 1995 sostiene que la falta de tiempo disponible puede generar numerosas consecuencias, entre las que se incluye la falta de deseo, por parte del equipo de diseñadores, de asumir riesgos con nuevos materiales o sistemas.
Comprender adecuadamente los requisitos del usuario en las primeras etapas de diseño, reduce el esfuerzo de tener que volver a diseñar en las etapas siguientes.
El proceso informativo o de orientación es el momento apropiado para tomar decisiones.
Este proceso informativo constituye la etapa inicial del proceso de diseño y con frecuencia es el más importante, pues se establecen los objetivos del proyecto y se fijan las bases para el desarrollo conceptual Peña y Parshall, 2001.
También se conoce como programación arquitectónica.
Antiguamente, cuando las construcciones eran más simples, esta etapa no era necesaria.
A partir de la revolución industrial, las obras son cada vez más especializadas y exigen información amplia y específica Donia, 1998.
Barrett et al. 1996 define el proceso de información como un proceso sistémico mediante el cual el cliente/usuario explicita sus ideas y éstas quedan formalizadas.
En general, el proceso informativo también se considera como una actividad de planificación dentro del proceso de diseño de la obra.
En los inicios, este proceso de información se consideraba como un documento estático, elaborado en un momento específico.
Sin embargo, los autores sostienen que el documento informativo debe ser dinámico y debe ser aplicado durante todo el proceso de diseño Aouad et al., 1998; Barrett et al., 1996; Tzortzopoulos et al., 2006.
Por ejemplo, en el Plan de Trabajo de RIBA, el documento informativo se desarrolla a partir de una "información inicial" hasta una "información detallada del proyecto" y este desarrollo sucede paralelamente con el desarrollo del diseño conceptual y técnico Kamara et al., 2001; RIBA, 2007.
Kamara et al. 2001 sugiere que el documento informativo tenga dos partes: un programa estratégico y el documento informativo mismo.
Como la información evoluciona y el proceso de diseño debe abarcar una gran cantidad de conocimiento, es importante entregar a los diseñadores las herramientas para manejar ese conocimiento.
Algunas formas exploradas para mejorar el proceso informativo y administrar el diseño del conocimiento son la estimación de los valores Kelly et al., 2005; Yu et al., 2005, el Despliegue Funcional de la Calidad Quality Function Deployment, QFD Kamara et al., 1999, la planificación con Last Planner Koskela et al., 1997; Tzortzopoulos et al., 2001, y la ingeniería conjunta o esquemas de colaboración Bouchlaghem et al., 2006; Kamara and Anumba, 2000; Kamara et al., 2001; Koskela and Huovila, 1997; Macmillan et al., 2001; Marir et al., 2000; Meniru et al., 2003; Yan-chuen et al., 2000.
Otra forma de mejorar el proyecto es a través del Sistema de apoyo para la toma de decisiones Decision Support Systems, DSS.
Un DSS es un sistema computacional interactivo que ayuda a los encargados de tomar decisiones a resolver un problema de gestión estructurado o no estructurado, que tiene múltiples atributos, objetivos o finalidades Power, 2002.
Para el diseño de proyectos se usan principalmente dos tipos de DSS: los Sistemas Expertos también conocidos como Sistema de Manejo del Conocimiento CBR o Sistema de apoyo apara la toma de decisiones basados en el conocimiento, y los Sistemas de Razonamiento Basado en Casos u otras herramientas de minería de datos.
Un Sistema Experto Expert System, ES posee una base de conocimiento Knowledge Base, KB y un motor de inferencia.
Una base de conocimiento es una colección organizada de conocimientos, reglas y procedimientos.
El componente activo es el motor de inferencia, que contiene reglas deducidas de un experto en la materia.
Se construye usando el conocimiento estructurado y explícito Power, 2002.
Se han propuesto algunos ES para el diseño de proyectos, con aplicaciones para la remodelación de obras Kaklauskas et al., 2005; Zavadskas et al., 2006, proyectos semi-automatizados para viviendas González-Uriel and Roanes-Lozano, 2004, y evaluación de viviendas Natividade-Jesus et al., 2007.
También se ha puesto énfasis en el DSS usando el Razonamiento en base a casos Case-Based Reasoning, CBR.
El CBR es una herramienta para razonar y aprender con aplicaciones exitosas en diversos ámbitos Watson, 1997.
Esta técnica considera las soluciones para nuevos problemas usando como referencia las soluciones adoptadas en problemas anteriores descritos como "casos", identificados en la base de datos a través de un mecanismo de selección de casos basado en la similitud entre los problemas o casos y cada uno de los casos disponibles en la base de datos Aamodt y Plaza, 1994; Kolodner, 1993; Watson, 1997.
Los CBR poseen algunas ventajas frente a los ES, por ejemplo, no requieren modelos explícitos para obtener la solución al problema y tienen flexibilidad para trabajar con gran cantidad de datos.
Otra ventaja es que el CBR tiene la posibilidad de aprender con casos nuevos, siendo fácil mantener la aplicación actualizada.
Una debilidad del CBR es ajustar los casos seleccionados para ejecutar resultados numéricos Watson, 1997.
El CBR se ha estado aplicando en proyectos de obras desde fines de la década de 1980 Maher, 1987; Pearce et al., 1992.
Existen algunas aplicaciones del CBR en el proceso de información.
El programa SEED-Pro explora las necesidades del cliente, presupuesto y restricciones, generando un programa arquitectónico Akin et al., 1995; Donia, 1998.
Marir et al. 2000 describe un sistema CBR diseñado para mejorar las especificaciones del proyecto de una obra que incluye la integración de la información y apoya simultáneamente la ingeniería y la toma de decisiones para la gestión y realización efectivas de todas las etapas del ciclo de vida de un proyecto de construcción.
Van Leeuwen et al. 2000 propone un sistema para la remodelación de viviendas, que emplea el conocimiento sobre el diseño arquitectónico, los costos y materiales para la construcción.
El sistema considera los requerimientos del usuario a través de un sistema CBR con un número de planos para viviendas tipo.
Serpell y Rueda 2007 desarrollaron un sistema CBR para el proceso informativo, usando un proceso de tres etapas que busca casos similares para la definición de un nuevo proyecto.
Aunque la literatura presenta diversos esfuerzos para mejorar el proceso de diseño de una obra, la mayoría de los ejemplos considera el conocimiento del diseñador diseño de gestión/ conocimiento del equipo de trabajo o empleo de experiencias previas, expresado en casos o reglas deducidas de los expertos.
Sin embargo, es posible identificar las preferencias de los clientes por la información entregada por el mercado inmobiliario, con respecto al precio pagado por cada propiedad.
Como las decisiones de los clientes son principalmente de carácter económico, los precios son proporcionales al nivel de calidad percibido o, en un sentido más amplio, al nivel de calidad percibido por los usuarios.
En otros términos, el precio es una variable sustituta del valor del producto.
Se pueden considerar las propiedades como productos multi-dimensionales, considerando la influencia simultánea de las diversas características que conforman el precio Anal.
Por lo tanto, las viviendas son bienes heterogéneos con una serie completa de atributos.
Se diferencian en términos de diseño, tamaño, configuración interna, calidad de la construcción y ubicación.
Entonces, existe una gran variedad de productos en el mercado inmobiliario y su heterogeneidad hace que la comparación directa sea una ardua tarea.
En consecuencia, al comienzo es difícil comprender la importancia relativa de cada vivienda, en relación con su participación en el precio final; solamente se conoce su precio total Harvey, 1996; Lavender, 1990; Robinson, 1979.
Los modelos de precios hedónicos Hedonic Price Model, HPM buscan establecer la relación entre el precio de la vivienda y sus características.
En los modelos hedónicos, los bienes son descritos a través de un "conjunto de atributos", reuniendo las características importantes.
Como el precio parcial relacionado con cada atributo no puede ser aislado directamente, porque no existen mercados específicos para cada uno, los precios se obtienen en forma indirecta.
El precio implícito de cada uno de esos atributos, también llamados precios hedónicos o "precios sombra", son precios relacionados con cada atributo de la propiedad.
Haciendo un análisis de regresión de las características de la vivienda según el precio observado, se pueden extraer las contribuciones que aporta cada atributo al precio total.
La herramienta más utilizada para obtener los coeficientes que miden estas contribuciones es el Análisis de regresión múltiple Multiple Regression Analysis, MRA, conocido también como herramienta estadística, usada en casi todos los estudios hedonísticos.
Según la teoría de precios hedonísticos, los coeficientes representan los precios que los compradores desearían pagar, en promedio, por esas características Rosen, 1974; Sheppard, 1999.
Para apoyar de manera efectiva a los proyectistas, estos modelos deben ser sustentables, es decir, deben estar basados en datos sólidos.
El análisis de grandes bases de datos es visto como una ventaja a la que se puede llegar por el descubrimiento del conocimiento en las bases de datos Knowledge Discover in Databases, KDD.
El descubrimiento del conocimiento en las bases de datos es un enfoque relativamente nuevo para el análisis de datos.
Se trata de una organización especial de los datos y técnicas que permiten la revelación del conocimiento que presumiblemente se encuentra oculto en los datos.
Esta dimensión surgió en la década de 1980 como una alternativa para el análisis de grandes bases de datos Fayyad et al., 1996.
El descubrimiento del conocimiento se produce a través de diferentes fases, compuestas por tres etapas básicas del proceso: pre-procesamiento, selección de datos importantes y minería de datos.
La fase de pre-procesamiento abarca la recopilación y preparación de los datos.
Puede emplear varias técnicas estadísticas, como agrupación, análisis de regresión múltiple, análisis de factores, muestreo y estadísticas descriptivas.
El resultado de esta etapa es una base de datos confiable.
La segunda etapa es la selección de los datos, la búsqueda de datos importantes para cada problema, utilizando, por ejemplo, el muestreo, el CBR o la agrupación.
En la fase de minería de datos, se pueden escoger otras técnicas para resolver el asunto del descubrimiento del conocimiento, como redes neurales, análisis de regresión múltiple, agrupación, razonamiento basado en casos, algoritmos genéticos y sistemas basados en reglas difusas Berry and Linoff, 2000; Hair et al., 1998; Pyle, 1999.
Algunos estudios en el sector de la construcción, investigan la demora en los proyectos de construcción Kim et al., 2008; Soibelman y Kim, 2002.
Este estudio consideró el paradigma del Descubrimiento del conocimiento en las bases de datos KDD en un sistema híbrido, usando el Razonamiento en base a casos CBR y el Análisis de regresión múltiple MRA para la construcción de modelos de precios hedónicos.
La investigación se basó en una simulación usando una base de datos real de bienes inmobiliarios.
Se incluyó el KDD porque permite manejar grandes bases de datos.
El CBR es una forma conveniente para seleccionar viviendas, usando un índice de similitud para encontrar las propiedades importantes aquellas similares a la de la obra en estudio.
Como el CBR tiene dificultades para manejar y adaptar datos numéricos, se usó el MRA para generar índices de calidad, basados en la relación del precio de la vivienda y sus características.
Este tipo de relación es representada en forma de ecuación un modelo de precio hedónico.
Sin embargo, para desarrollar estudios usando el mercado inmobiliario se deben incluir dos etapas adicionales en el esquema básico de KDD/CBR.
Se requieren ejemplos detallados para generar modelos específicos de precios.
Como en general las viviendas tienen un gran conjunto de atributos importantes, a partir de la recopilación de los primeros datos, no es posible detallar todos los casos dentro de una gran base de datos.
La solución para esta aparente paradoja es recopilar la información básica para todos los casos suficiente para permitir la selección de casos en el CBR y complementar la muestra de datos después de la selección, así como hacer un trabajo de recopilación total solamente para las propiedades seleccionadas suficiente para generar un HPM útil.
En el esquema CBR tradicional se seleccionan algunos casos similares que serán adaptados para entregar una solución.
Bajo esta mirada, el resultado final es proporcionado por el mismo CBR.
La segunda diferencia de nuestra propuesta es que el sistema seleccione un ejemplo para ser modelado, usando una herramienta adicional para generar el resultado MRA.
En consecuencia, el sistema propuesto está compuesto por cinco etapas:
A continuación, se demuestra el sistema a través de un estudio empírico que está compuesto por la estimación y uso de un modelo de precios que utiliza los datos del mercado de viviendas de clase media de la ciudad de Porto Alegre, ubicada en el sur de Brasil.
En esta sección, se presentan las primeras cuatro etapas y la quinta, en la sección siguiente.
Esta etapa del estudio está basada en investigaciones similares sobre modelación de bienes inmobiliarios Author, 2006.
Al comienzo, se recopiló datos sobre el mercado inmobiliario local, formando una base de datos compuesta por más de 30.000 casos.
La información sobre estas unidades se extrajo de los archivos de los Impuestos sobre la compraventa del Servicio de Impuestos Internos de Porto Alegre.
En esta fase, se recopilaron datos básicos como precio de venta declarado por el contribuyente, superficie total y privada, año de término de la edificación y nivel de calidad de la construcción.
Luego se recopilaron las variables indicadoras de la calidad de la ubicación como la distancia hasta el principal centro de negocios y hasta los principales centros de comercio y recreación.
También se reunieron variables cualitativas indicadoras de la calidad del vecindario y de las viviendas.
A continuación de la fase de recopilación de datos, se realizaron operaciones de pre-procesamiento, obteniéndose un conjunto de datos listos para la modelación general.
Se realizó la simulación del proceso de diseño de departamentos en el mercado de preventa.
Los datos relevantes para el segmento estudiado fueron seleccionados a través del CBR, considerando unidades de departamentos ubicados en una zona de clase media dentro de la ciudad.
La selección se realizó usando atributos básicos como precios de venta, superficie construida y ubicación.
Se utilizó un mecanismo de similitud basado en los algoritmos por vecindad cercana Nearest Neighborhood Algorithm, K-NN.
Con todo, se creó un conjunto de datos compuesto por 110 unidades de departamentos.
La muestra fue detallada mediante el uso de fuentes como planos y fotografías de las viviendas.
Se identificó información importante de este segmento del mercado como cantidad de dormitorios y baños, existencia de chimeneas, barbacoa, balcón o terraza y lavadero; número de estacionamientos privados; características de los espacios para recreación del edificio presencia de piscina, sauna, espacio para juegos y deportes, así como también la calidad de la construcción.
El área considerada es relativamente uniforme, en lo relativo a accesibilidad y calidad del vecindario.
La muestra está compuesta por viviendas nuevas y los precios eran relativamente estables durante el periodo de recolección de los datos.
Por lo tanto, no fue necesario incluir variables como edad, ubicación, vecindario y tiempo de venta.
Para generar el modelo de precios hedónicos, se consideraron diferentes variables cuantitativas: el precio de venta €, la superficie m, la cantidad de dormitorios simples, la cantidad de dormitorios con baño exclusivo, la cantidad de espacios para recreación que incluye piscina/ sauna/ gimnasio/ espacios para juegos, la cantidad de espacios privados para estacionamiento y evaluación de la calidad de la construcción desde 1, muy pobre hasta 10, muy buena.
Se contemplaron variables dummy para la presencia de los siguientes elementos: tina de baño, sala escritorio, terraza equipada con barbacoa, terraza simple, chimenea y espacio para lavadero.
Las variables dummy se consideraron iguales a uno si la vivienda poseía el atributo y, de lo contrario, era igual a cero.
Como la mayoría de estos atributos se usan generalmente en los estudios hedónicos Ball, 1973; Boyle y Kiel, 2001; Chau y Wong, 2004; Chau et al., 2001; Din et al., 2001; Smith et al., 1988, se podrían considerar las diferencias culturales locales.
Por ejemplo, la importancia de las terrazas fue demostrada por Chau y Wong 2004.
En este caso, el atributo "terraza con equipamiento para barbacoa" BBE significa una característica importante para el mercado inmobiliario de Porto Alegre.
La cultura local privilegia el consumo de carne asada en las reuniones familias y de amigos.
La inclusión de equipamiento para barbacoa en los departamentos en el segmento de mercado medio-alto en la ciudad de Porto Alegre se inició hace unos 30 años y, rápidamente, se extendió a otro tipo de propiedades y también en sus alrededores.
Este es un fuerte atractivo para la venta y, en muchos casos, se define el diseño de un área privada usando este elemento como punto de partida.
Además, la presencia de una sala-escritorio independiente HOr es considerada como un espacio muy importante por este segmento.
Por otra parte, el espacio de recreación fue representado en una variable, contabilizando la presencia de diferentes elementos piscina/ sauna/ gimnasio/ espacios para juegos, en base a los resultados obtenidos en los estudios iniciales que señalaban que individualmente los elementos no tenían importancia estadística.
La Tabla 2 presenta los resultados del análisis de regresión para las muestras de datos seleccionados.
Cabe mencionar que se desarrollaron otros modelos y que la especificación lineal entregó mejores resultados.
Como se aprecia en la Tabla 2, todas las variables tienen importancia y los coeficientes son significativos en un nivel del 5% o más.
Los resultados señalan un R ajustado alto de 0,9694.
El análisis de los gráficos de precios recopilados x precios estimados y precios estimados x errores estandarizados, aunque aquí no se muestran, no indican la presencia de tendencias u otros problemas estadísticos, como auto-correlación, valores atípicos, varianza de error no constante, etc. Asimismo el análisis de correlación no señala correlaciones fuertes entre las variables explicativas, ya que éstas no exceden de 0,6.
Por lo tanto, se puede concluir que el modelo presenta condiciones estadísticas adecuadas y puede ser de utilidad para el análisis de mercado, en términos de la estimación del valor.
El análisis de los coeficientes establecidos permite hacer una comparación entre las variables e identificar alternativas con mayor valor agregado.
Por ejemplo, los resultados indican que un dormitorio simple SBr o un espacio común para gimnasio, incluido en los espacios de recreación LE, agrega valores similares para los usuarios en el precio total de la vivienda.
En este ejemplo, el precio hedónico del SBr es de 4.500 Euros y el precio hedónico del LE es de 4.400 Euros.
Por otra parte, la diferencia entre la variación de precio considerando un dormitorio simple SBr, 4.500 Euros y un dormitorio equipado con un baño BBr, 16.700 Euros seguramente justificaría la inclusión del baño como una mejor alternativa.
Sin embargo, en otros casos, la importancia de algunos atributos no es tan clara.
Por ejemplo, los coeficientes hedónicos de algunas variables como chimenea FP, tina de baño BT, y terraza equipada con barbacoa BBE no representan exclusivamente estos equipamientos, sino más bien a una gran conjunto de elementos.
En realidad, son elementos emblemáticos y trabajan como signos de valor, indicando una categoría superior de la vivienda; también tienen una gran influencia en el diseño.
Por ejemplo, la inclusión de una terraza o chimenea exige el aumento y la redistribución de los espacios interiores, y una tina de baño obliga a ampliar aún más la superficie del baño.
La mayoría de las veces, es muy difícil agregar estos elementos durante la fase de producción.
Después de terminada la producción, es aún más difícil o incluso imposible.
Los diseñadores deberían considerar estos elementos desde los primeros bosquejos, reforzando la importancia del conocimiento para apoyar las primeras etapas de diseño.
En la mayoría de las viviendas del ejemplo, las terrazas equipadas con barbacoa BBE son espacios relativamente más grandes, desde 8 a 15m y además se desempeñan como un estar/comedor adicional.
Las terrazas simples SBa se ubican, generalmente, en los dormitorios y desempeñan distintas funciones: promover el contacto con el espacio exterior y mejorar la ventilación natural.
Normalmente, son más pequeñas, de alrededor de 6m.
Al comparar ambos precios hedónicos BBE = 23.900 Euros; SBa = 6.500 Euros es posible concluir que las terrazas simples se usan menos y tienen menor importancia para los usuarios.
Cuando el diseñador se enfrenta a un nuevo proyecto compuesto por diversas unidades de departamentos de 100 m2, por ejemplo, existen diferentes configuraciones.
En este caso, el valor de los distintos elementos debería guiar al diseñador para maximizar las preferencias del usuario y el precio final del proyecto.
En este contexto, a continuación, se presenta una demostración de dos situaciones, usando los resultados obtenidos en el HPM generado.
En ambos ejemplos, se trata de un departamento de 100m2 con dos espacios para estacionamiento, el espacio para recreación está compuesto por piscina y espacios para juegos, con un nivel de calidad de la construcción igual a siete.
Caso A: un estar/living 24m, un dormitorio con baño incluido 20m2, dos dormitorios 19,8m, dos baños 5,2m, una terraza 4,5m, cocina y servicios 10m, corredor 4m, considerando la superficie de muros igual a 12,5m.
Caso B: un estar/living conectado a la terraza equipada con barbacoa 31,7m, dos dormitorios con baño incluido 35,7m, un baño 1,3m, escritorio 4m, cocina 8m, espacio para lavadero 3m, corredor 4m, y superficie de muros igual a 12,3m.
De acuerdo a las Ecuaciones 3 y 4, el Caso B presenta una estimación de precio más alta en comparación con el precio de venta del Caso A. Como ambos casos pueden tener un precio de construcción similar porque la superficie, calidad de construcción y recreación son iguales, el Caso B muestra una ventaja financiera y económica significativa.
La diferencia entre ambos precios de venta es de unos 35.000 Euros.
Además, considerando el hecho de que el Caso B contempla las preferencias del mercado porque usa los datos de bienes raíces, se estima que habrá menos reacondicionamiento, remodelación y demolición durante el ciclo de vida de la vivienda.
Por ejemplo, para transformar el departamento del Caso A al departamento del Caso B, sería necesario remover unos 13m, generando unos 2m de desechos de demolición y construcción.
Se podría concluir que el modelo hedónico Ecuación 2 tiene buen potencial para ser usado para diseñar.
Se podría emplear para apoyar las decisiones en las primeras fases del diseño, siendo de ayuda en situaciones de ventaja comparativa, permitiendo evaluar el impacto de las decisiones de diversas configuraciones sobre el precio final de venta.
De este modo, se puede emplear para la estimación de valores y los diseñadores podrían simular el valor de algunas alternativas y decidirse por aquellas que tengan un mayor valor de mercado.
Este estudio propone un nuevo enfoque ya que sugiere el uso de datos del mercado inmobiliario para descubrir las necesidades de los usuarios.
Es un sistema KDD híbrido, que emplea las técnicas del CBR para la selección de casos y el análisis de regresión múltiple para generar modelos de precios.
El principio tras el sistema es que en los datos de venta existe un conocimiento oculto sobre las necesidades del usuario que puede ser descubierto a través de los modelos de precios hedónicos.
Se presentó una aplicación basada en datos reales de las viviendas de una ciudad brasilera.
El modelo hedónico calculado tuvo un buen comportamiento estadístico.
Sobresalen cinco puntos como principales ventajas.
Primero, es un modelo numérico que permite la simulación y el diseñador puede estudiar una variedad de opciones diferentes, explorando la mejor u óptima solución en términos de las necesidades del usuario.
Segundo, el modelo se puede obtener a través de datos reales del mercado inmobiliario.
Tercero, la información obtenida podría ser usada para apoyar las decisiones en las primeras etapas del proceso de diseño, cuando se define el costo total y el precio para el proyecto.
Cuarto, el uso de herramientas automatizadas puede mejorar la eficiencia del proceso, ya que los resultados se obtienen fácil y rápidamente si se organiza bien la base de datos.
Por último, el HPM identifica elecciones económicamente viables porque el modelo se basa en datos reales del mercado.
En resumen, los modelos de precios hedónicos se pueden entender como una forma segura para identificar las necesidades y preferencias de los usuarios de las viviendas mediante un modo indirecto.
Así, la fase de concepción de nuevos productos puede ser más objetiva e inteligente.
Los pacientes que llegan a presentar heridas por mordeduras de perro en la región craneofacial son atendidos por el Servicio de Cirugía Maxilofacial, motivo por el cual los pacientes requieren del tratamiento interdisciplinario con el servicio de Cirugía Maxilofacial para dicho manejo, a los cuales se les otorga un lavado con solución a tercios por 30 minutos y subsecuente sinéresis de las heridas mientras que con otros protocolos se limita el cierre de las heridas y sólo se limita al lavado y administración antibiótica.
Las mordeduras por animales son heridas complicadas.
Estas lesiones pueden ser macerantes, punzantes, lacerantes o avulsivas.
Es imprescindible la profilaxis antibiótica, antitetánica y antirrábica.
El aspecto más importante es la limpieza de la herida y el cierre primario de la misma.
El manejo postquirúrgico incluye un control estrecho para prevenir o controlar la infección y la revisión secundaria de la cicatriz para reconstrucción, en caso necesario.
En el presente estudio fueron obtenidos datos de 58 pacientes, en los cuales se estudiaron las siguientes variables: datos de infección existente o no por región, edad, sexo, tiempo de exposición desde la agresión hasta el manejo intrahospitalario y región anatómica de la lesión.
Iniciaremos por orientar el origen trascendental de este estudio, argumentando el hecho de que se define como rabia a la enfermedad infectocontagiosa, aguda y mortal, que afecta al sistema nervioso central provocada por un virus del género lyssavirus y de la familia Rhabdoviridae , es transmitida por la saliva que contiene el virus de alguna persona o animal enfermo o por material contaminado por laboratorio, y siendo una de las zoonosis de los mamíferos que se transmite al hombre principalmente por la saliva de animales infectados a partir de una mordedura, rasguño o una lamedura sobre mucosa o piel, con solución de continuidad.
La rabia es una enfermedad mortal y para su prevención es necesario que toda persona mordida, rasguñada o lamida por un animal rabioso, o sospechoso de estar enfermo, previa valoración médica, reciba tratamiento antirrábico específico, el que podría ser interrumpido en cuanto el diagnóstico de laboratorio y el estudio epidemiológico así lo determinen.
En México entre 1992 y 1999, se registraron en promedio 24 defunciones por año, en cuya distribución por grupo etáreo se observa que el más afectado es el de 5 a 14 años, con un 48% de las defunciones seguidas por el grupo de 15 a 44 años, en donde se observaron el 23% de las muertes; sin embargo, es importante resaltar que en el 90% de los casos no fue solicitada atención médica.
En su mayoría, estas lesiones son, erróneamente, consideradas innocuas, por lo que se estima que sólo una cuarta parte de ellas son reportadas en los países desarrollados.
El grupo etáreo con mayor afección es el que oscila entre los 5 y los 14 años, con predominio en el sexo masculino sobre el femenino de 2 a 1.
Del total de los ataques por animales domésticos reportados, 80 a 90% son por perros y de 6 a 8% por gatos.
Dentro de los pertenecientes a la fauna silvestre encontramos 6% zorros, lobos, zorrillos y murciélagos y, por último, representando menos del 3% otros animales domésticos como ovejas y caballos.
En cuanto a las agresiones en ese mismo periodo de tiempo fueron agredidas 98,349 personas lo que significa que 99 de cada 100,000 mil habitantes sufrieron agresión canina de ellos sólo al 34.5% se les prescribió tratamiento antibiótico.
Las agresiones humanas fueron ocasionadas en un 71% por perros, 23% por quirópteros, 6% por otras especies como bovinos, mapaches, zorros y zorrillos.
En México existe el programa nacional de prevención y control de la rabia que cuenta con una estrategia de vacunación masiva de perros, lo cual ha permitido la reducción de la rabia humana a partir de 1991.
La trascendencia social de la rabia se relaciona con su letalidad para los humanos que es casi del 100%.
En México se estima que cerca de 90,000 personas son agredidas cada año, por perros.
En la actualidad, las heridas en región facial por mordedura de perro son cada vez mas frecuentes en nuestra sociedad, por lo que representan un reto en cuanto a su manejo exitoso.
Las mordidas por animales son siempre contaminadas con las mismas bacterias de la flora bacteriana humana y generalmente incluyen Pasteurella multocida o una variedad de microorganismos que causan enfermedades zoonóticas, como por ejemplo la fiebre por mordedura de rata.
Otra fuente mas reciente estima que anualmente en EUA son agredidos entre uno y dos millones de habitantes por perros y gatos, el tipo de lesiones encontradas son de variable intensidad, pero más del 50% de las víctimas son infantes y escolares.
Las áreas predominantemente lesionadas en cara corresponden a nariz y pabellones auriculares, las lesiones van desde superficiales hasta amputaciones.
El animal agresor en cuestión varía en raza, tamaño, agresividad, si fue provocado o no; sin embargo, el sitio de lesión más frecuentemente afectada va en relación con la edad del paciente, siendo dentro de la estadística nacional encontrada en nuestro país la siguiente referencia en cuanto sitios de lesión; cara, brazos, tronco, piernas y cuero cabelludo, actualmente se identifica al paciente pediátrico como el más susceptible de dicho tipo de incidentes, debido a la estatura y peso del mismo, siendo nuestros niños que por su curiosidad y anhelo por indagar se acercan más a este tipo de animal, en muchos de los casos siendo la mascota de casa.
La incidencia nacional e internacional, documentada hace referencia a que hasta en un 65% de las lesiones se localizan en cabeza, cara y cuello, sobre todo en aquellos pacientes menores de cuatro años.
La fuerza generada por la mordida de animales llega a ser hasta de 820 kg por centímetro cuadrado y dependiendo de las características morfológicas dentarias del animal, las heridas pueden ser penetrantes o punzantes ocasionadas por gatos, asociadas a la mayor incidencia de infecciones, avulsivas perro, aplastantes o lacerantes caballo o una combinación de las mismas que llegan a lesionar piel, músculo y huesos.
Estas heridas se encuentran contaminadas por una gran variedad de microorganismos, entre los que encontramos bacterias aerobias Streptococcus spp., Bacillus subtilis , Capnocytophaga canimorsus , Clostridium perfringens , Eikenella corrodens , Klebsiella , Moraxella catarrhalis , Pasteurella multocida , Pseudomonas , Serratia marcescens , Staphylococcus aureus y epidermidis , entre otras, bacterias anaerobias Prevotella spp., Fussobacterium spp., Bacteroides spp., Arachnia propionica , Eubacterium spp., Veillonella spp., por mencionar algunas y otros gérmenes Clostridium tetani , Leptospira spp., virus de hepatitis B, virus herpes simple, virus de la rabia.
Fueron obtenidos datos de 58 pacientes, con un grupo étnico heterogéneo de la población abierta que atiende el Hospital Regional ''Lic. Adolfo López Mateos'' del ISSSTE sin depender de la derechohabiencia de los mismos, por ser casos de urgencia, en un periodo comprendido de marzo del 2006 a mayo del 2009, en los cuales se estudiaron las siguientes variables: datos de infección existente o no por región craneofacial, edad, sexo, tiempo de exposición desde la agresión hasta su tratamiento intrahospitalario y región anatómica de la lesión.
Casos emblemáticos de este tipo de lesiones son los pacientes de las figuras 1 y 2, los cuales presentaron heridas por mordedura de perro dentro de su propia casa y por sus propias mascotas, siendo ambos pacientes pediátricos los cuales presentan lesiones en la región craneofacial predominantemente.
1. Determinar la incidencia y frecuencia de casos de heridas por mordedura de perro en el Servicio de Cirugía Maxilofacial por región craneofacial.
2. Conocer las características de los pacientes agredidos en el periodo de estudio como: la edad, sexo, tiempo de exposición desde la agresión hasta su tratamiento intrahospitalario, si se presentó infección o no y región anatómica afectada.
El manejo que se otorga a los pacientes dentro de la institución suele ser suficiente para minimizar los efectos colaterales de este tipo de agresiones que los pacientes llegan a padecer, así mismo las infecciones causadas por este tipo de heridas se ven disminuidas por el manejo oportuno de las mismas.
Dentro del análisis realizado a los 58 casos en su totalidad se maneja con esquema antimicrobiano a razón trimetropim con sulfametoxazol a dosis de 10 miligramos-kilogramo-día cada 12 horas, por un espacio de 7 a 10 días, así mismo se establece a amoxicilina con Ác. clavulánico 50-80 mg/kg/día c/12 horas Red Book, CDC 2006 a razón de 50 a 80 miligramos-kilogramo-día cada 8 horas, por 7 a 10 días, uso de esta presentación debido a manejo institucional, con complementación de analgésico tipo paracetamol 15 miligramos-kilogramo-día, diclofenaco o naproxeno a dosis ponderales establecidas en la literatura médica nacional e internacional y con base en el diagrama de flujo del Servicio de Cirugía Maxilofacial como se muestra en la figura 3; el lavado con solución a tercios solución fisiológica al 0.9%, isodine y peróxido de hidrógeno por 45 minutos más 15 por cada hora que haya transcurrido con isodine, agua oxigenada y solución fisiológica, excepto en heridas periorbitarias sólo con jabón quirúrgico, así como la sutura de la herida que se ha establecido con interconsulta al Servicio de Cirugía Máxilofacial, el cual contamos con estatutos dentro de la especialidad para el manejo de las mismas, cuando las lesiones se encuentran en región craneofacial, la aplicación de inmunoglobulina antirrábica humana no se aplica al paciente que se le otorga manejo ambulatorio, sólo aquellos que se requieren manejo intrahospitalario, y en los cuales no se logra mantener en vigilancia al animal agresor o se desconocen datos del mismo.
Los resultados del presente estudio fueron recabados a lo largo de tres años a partir del mes de marzo del 2006 a mayo del 2009, con base en las entregas de guardia y base de datos del Servicio de Cirugía Maxilofacial del Hospital Regional ''Lic. Adolfo López Mateos'' del ISSSTE dando un total de 58 pacientes con heridas por mordedura de perro, en los que se analizó: infección existente o no por región, edad, sexo, tiempo de exposición desde la agresión hasta la atención hospitalaria y región anatómica afectada.
Los datos expuestos en las gráficas fueron analizados con base en programa de análisis estadístico SPSS, el cual presentó los siguientes datos.
En la figura 4 se puede apreciar que las regiones más afectadas por datos de infecciones son la región craneal con 25% y el tercio inferior con 17%, de pacientes con infecciones posterior al manejo instituido a base de lavado con solución a tercios basada con solución salina isotónica de 0.9%, isodine espuma y peróxido de hidrógeno, posteriormente con medicación.
En los datos de la figura 4 se observa los porcentajes de pacientes que presentaron infecciones de acuerdo con la región craneofacial afectada, dentro del análisis de dicha gráfica se puede observar que los pacientes que presentaron mayor índice de infecciones fueron aquéllos con heridas en la región craneal, seguidos por los pacientes que tuvieron heridas en el tercio inferior facial. se puede llegar a explicar esto debido a la presencia de cabello en la región afectada, lo cual provee de una zona propensa a las infecciones por tener una barrera física o una traba mecánica para el adecuado aseo de la herida a pesar de tener que realizar tricotomía de la zona en donde se presentaron las heridas. en lo que respecta a la región de tercio inferior se puede deducir que las infecciones presentes fueron ocasionadas por la comunicación de las heridas a la cavidad bucal haciéndose una mezcla de ambas floras bacterianas tanto del animal agresor como del paciente agredido, así mismo se observan mínimos datos de pacientes infectados en las regiones de tercio superior y medio.
La figura 5 describe los grupos de edad que son más vulnerables a este tipo de heridas, como se puede apreciar el grupo más susceptible a las heridas por mordedura de perro son los pacientes pediátricos, aunado esto a la proximidad de la región facial del paciente a expensas de la altura del mismo y la cercanía del hocico del animal agresor a la cara del paciente; sin dejar de lado el instinto del animal agresor, el cual es agredir en zonas de vital importancia como la región cervical o facial para dejar vulnerable a su presa.
En la figura 6 se observa un notorio incremento en la relación que existe entre los pacientes masculinos y femeninos que han presentado heridas en la región facial por mordedura de perro, la mayor parte de los pacientes en un 57.9% son varones mientras que un porcentaje menor de 42.1% son femeninos.
Esto se puede explicar a la impulsividad que llega a presentar el varón respecto a otro ser vivo.
En este caso el perro y el poder propiciar un ataque del mismo a expensas de una agresión previa hacia el animal.
Se aprecia la relación existente entre el género de los pacientes y la afectación de los tercios faciales, así mismo se observa un elevada afectación del tercio facial superior entre los pacientes masculinos, seguido por la región craneal y el tercio inferior facial habiendo un decremento en la región de tercio medio facial, el cual es superado por poco porcentaje por el género femenino. cabe destacar que los pacientes masculinos presentan un mayor número de casos en la mayoría de las regiones afectadas así mismo en número de casos en todo el estudio teniendo un 57.9% del total de casos del estudio.
En la figura 7 presente se ejemplifica el tiempo en el cual un paciente presenta una herida por mordedura hasta el momento en el cual es atendido.
En esta figura se puede apreciar que el tiempo en que se tarda en dar la atención inicial a una lesión de herida por mordedura de perro en nuestro hospital es en promedio de 45 a 60 minutos, en vista que son los pacientes que se encuentran con mayor predominio en dichos tiempos; se observan pacientes que presentaron tiempos de exposición mayores a los esperados como un tiempo de exposición de 90 a 120 minutos lo que significa un mayor riesgo de infección y un mayor tiempo de lavado.
En la figura 8 se puede observar el tiempo de lavado por porcentaje de pacientes que fueron atendidos en este periodo de tiempo así mismo se observa que el mayor porcentaje de pacientes recibieron un lavado de 15 minutos con un 33.3% seguido por el tiempo de 45 minutos con un 24.6% de los pacientes, siendo éste el mejor tiempo de lavado para la atención de los pacientes comparado con el tiempo de exposición que equivale a 60 minutos como se puede ver en la figura 7.
Las mordeduras de perro son lesiones relativamente comunes con una incidencia informada de 172 a 740 por cada 100,000 habitantes de la población por año.
Este rango refleja los hallazgos de la proporción de mordeduras de perro que realmente son documentadas son muy variables o inconstantes en un rango de 10-50% dentro de una población de atención abierta como lo refleja el estudio realizado por la Secretaría de Salud en la notificación oficial del año 1995.
Lackmann y colaboradores refieren que las lesiones por mordedura de perro dan como resultado un aplastamiento y rasgado de los tejidos, presentando peores resultados de la agresión cuando la víctima es sacudida lo cual se ve reflejado en las figuras 1 y 2 de este estudio en las que los pacientes presentaron heridas lacerantes.
González y su grupo en 2007 refirieron la fuerza que puede producir una mordedura de perro como una fuerza aplastante que puede generar una presión de 820 kg por centímetro cuadrado; así mismo, en el estudio realizado por Wolf en 1998 señala que el American Pitt Bull puede generar este tipo de presiones en una mordida.
Las lesiones pueden ir de los arañazos simples y las perforaciones, a los defectos más grandes de tejido blando y hueso como lo señalan Lackmann y Wolf en sus respectivos estudios siendo esto muy importante, ya que a partir del estudio de Lackmann se genera la clasificación que lleva su nombre para este tipo de heridas; hay una tendencia hacia la infección como resultado de la inoculación bacteriana primaria de la flora normal en el hocico de un perro.
La incidencia de infección informada varía de 5 a 30% según Raffi y asociados en su estudio de 1987.
Según Wienert, Talan y Murphy coinciden que los patógenos más comunes en este tipo de heridas son Staphlococcus aureus y Pasturella multicoda , siendo esta última característica de este tipo de lesiones.
La toma de decisiones para las lesiones por mordedura de perro ha evolucionado durante los años.
En el pasado, era aceptable el cierre tardío o la cicatrización por segunda intención, lo anterior era pensado debido al riesgo de infección y que las lesiones de mordedura de perro no debían ser tratadas con un cierre de primera intención, los cuales son referenciados como historia en los artículos de Lackmann, Stefanopoulos, Morgan, Akhtar y Wolf, respectivamente.
En el caso del presente estudio en todos los pacientes se realizó el cierre primario posterior a el lavado con solución a tercios con isodine, agua oxigenada y solución fisiológica al 0.9%, inicialmente para limitar la infección o la inoculación de bacterias existentes en el hocico del animal agresor; así mismo, si la herida presenta comunicación a cavidad bucal del paciente con base en la guía de atención de heridas por mordedura de perro del Servicio de Cirugía Maxilofacial basándose en los estudios realizados por Monroy en 2009, Goldstein en 1992, Morgan en 2005, Akhtar en 2006 y Wolf en 1998.
González en 2007 refirió que el tétanos es poco frecuente; la rabia en la actualidad rara vez llega a desarrollarse dada la difusión de las campañas de vacunación animal y el manejo médico-quirúrgico agresivo.
La rabia es la zoonosis viral conocida más antigua, con letalidad cercana al 100%.
Así como refirió Monroy en 2009 es una enfermedad aguda, transmisible por un virus, que primariamente afecta a los animales, ocasionalmente al hombre y que hasta la fecha ha sido fatal.
La transmisión al hombre se produce básicamente por mordedura de un animal rabioso; es un padecimiento de distribución universal, que afecta tanto a animales domésticos como salvajes siendo los meses de verano los de mayor prevalencia.
En este periodo de tiempo de marzo de 2006 a mayo de 2009 sólo se presentó un 12.3% de infectados equivalente a siete pacientes de los 58 pacientes atendidos; así mismo, los pacientes que presentaron mayor incidencia de las infecciones fueron en la región craneal; el manejo instituido por el Servicio de Cirugía Maxilofacial a base de lavado con solución a tercios por 45 minutos más 15 por cada hora que haya transcurrido con isodine, peróxido de hidrógeno y solución fisiológica, excepto en heridas periorbitarias con jabón quirúrgico se recalca que es efectivo; así mismo, suele ser demasiado agresivo a expensas que se realiza el barrido de la flora bacteriana saprofita de la o las regiones afectadas, lo cual puede inducir a una infección, aunado a la presencia de factores externos, los cuales pueden ser como en el caso de los pacientes que presentaron heridas en la región craneal aunado a la presencia de cabello y poca higiene de las heridas por parte del paciente, en lo que respecta a las regiones de tercio superior se observó la incidencia en la región auricular izquierda de un 81.8%, seguida por las lesiones localizadas en la zona palpebral con un 72.7%, cabe mencionar que las lesiones en la región periorbitaria no se realizó el aseo con solución a tercios, sino que se empleaba jabón germicida y solución fisiológica al 0.9% para evitar daño al globo ocular por la quelación del isodine y el agua oxigenada, con el mismo tiempo que se empleaba para la solución a tercios, en lo que respecta al tercio medio de las heridas en la región nasolabial con un 81% de incidencia, las heridas se observaron con 4.0% de infecciones, en el tercio inferior se observó un repunte en las infecciones con 17.6%, la mayor presencia de las lesiones se observaron en las zonas submandibular y mentoniana.
La incidencia de heridas respecto al género de los pacientes fue de mayor predominio en pacientes masculinos con un porcentaje de 57.9 a 42.1% en pacientes femeninos.
En lo que respecta al tiempo de exposición se puede apreciar que el tiempo en que se tarda en dar la atención inicial a una lesión de herida por mordedura de perro en nuestro hospital es en promedio de 45 a 60 minutos, en vista que son los pacientes que se encuentran con mayor predominio en dichos tiempos, también se observan pacientes que presentaron tiempos de exposición mayores a los esperados como un tiempo de exposición de 90 a 120 minutos lo cual puede condicionar a una infección, se observa en la gráfica de la figura 8 un mayor porcentaje de pacientes recibieron un lavado de 15 minutos con un 33.3% seguido por el tiempo de 45 minutos con un porcentaje de 24.6% de los pacientes, siendo éste el mejor tiempo de lavado para la atención de los pacientes para prevenir una infección posterior a la exposición de heridas por mordedura de perro en cualquier región sin llegar a realizar un barrido de la flora bacteriana saprofita de la zona involucrada disminuyendo la incidencia de infecciones por este tipo de lesiones aunado al manejo antibiótico e inmunológico para la prevención antirrábica.
Al Servicio de Bioestadística, Servicio de Urgencias Pediatría y Urgencias Adultos del Hospital Regional ''Lic. Adolfo López Mateos'' del ISSSTE en apoyo al Servicio de Cirugía Maxilofacial para la atención integral de los pacientes afectados.
Y por la colaboración para la realización del presente estudio.
Facultativo Especialista de Área de Anestesiología, Reanimación y Terapéutica del Dolor, Hospital Universitario Virgen del Rocío, Sevilla, España Residente de Anestesiología, Reanimación y Terapéutica del Dolor, Hospital Universitario Virgen del Rocío, Sevilla, España Director Unidad de Gestión Clínica Bloque Quirúrgico del Hospital General, Hospital Universitario Virgen del Rocío, Sevilla, España
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 11 de junio de 2013 Aceptado el 6 de octubre de 2013 On-line el 9 de diciembre de 2013
© 2013 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Aunque con cifras variables, la incidencia se sitúa en torno al 10-20%, siendo más frecuente en la población femenina y variando según la edad.
Este creciente problema hace prever que los pacientes obesos sometidos a procedimientos que requieran la intervención de un anestesiólogo aumenten en los próximos años.
De acuerdo al índice de masa corporal IMC podemos clasificar a los pacientes en obesidad leve IMC 27-29,9, moderada IMC 30-34,9, severa IMC 35-39,9, mórbida IMC 40-49,9, superobesidad IMC 50-59,9 y súper-superobesidad IMC>60.
Se ha estimado que la mortalidad del paciente obeso sometido a un procedimiento quirúrgico se duplica respecto a aquel con un IMC normal.
Se conocen predictores individuales de riesgo que aumentan la morbimortalidad perioperatoria del paciente obeso, como son: sexo masculino, edad superior a 45 años, IMC > 50 kg/m, síndrome de apnea obstructiva del sueño SAOS, asma, diabetes e hipertensión arterial HTA.
Las complicaciones perioperatorias más importantes son las que afectan al sistema respiratorio y al sistema cardiovascular, con una incidencia en torno al 4-7 y al 1-1,4%, respectivamente.
Desde el punto de vista del anestesiólogo se hace indispensable una adecuada valoración preoperatoria, haciendo especial hincapié en los tests predictores de la vía aérea difícil, ya que esta se encuentra presente hasta en el 13% de los pacientes obesos.
Los tests habituales pueden no ser fiables.
Datos como la circunferencia cervical > 45 cm y la asociación con SAOS pueden usarse también como predictores.
Algunos estudios relacionaron un IMC superior a 25 con mayor incidencia de vía aérea difícil, aunque con menor significación clínica que otros tests como son la movilidad cervical o el test de la mordida.
Este punto se hace de especial interés si tenemos en cuenta que el paciente obeso se considera como sujeto de alto riesgo de aspiración, ya que a pesar del ayuno presenta un volumen gástrico residual mayor a 25 ml y pH<2,5, así como mayor incidencia de hernia de hiato.
Diversos tratamientos farmacológicos y dietéticos, junto a modificaciones en los hábitos de vida, se han mostrado efectivos a corto plazo en el tratamiento de la obesidad, aunque con una incidencia no despreciable del llamado «efecto elástico», recuperando el peso a largo plazo. Existen suficientes evidencias de que la cirugía bariátrica es un tratamiento efectivo a largo plazo en comparación con otros métodos convencionales, reduciendo de manera significativa las comorbilidades asociadas a la obesidad.
Las indicaciones de la misma deben quedar limitadas cuando exista un IMC > 40 o IMC > 35 y comorbilidad asociada.
Además, se hace necesaria una estabilidad psicológica.
Con respecto a las técnicas quirúrgicas podemos resumirlas en 3 grandes grupos: restrictivas gastroplastia vertical anillada y banda gástrica ajustable, malabsortivas derivación biliopancreática de Sco-pinaro y variantes técnicas y mixtas componente restrictivo y malabsortivo, representadas por el bypass gástrico.
Ante el alto índice de fracasos de los métodos conservadores y la importante morbimortalidad y secuelas asociadas a la cirugía, surgen nuevas técnicas menos invasivas que contribuyen al tratamiento de la obesidad, como son el balón intragástrico y el marcapasos definitivo.
El balón intragástrico reduce la capacidad de ingestión de alimentos, alcanzándose pérdidas de entre 15-20 kg durante un período de 6 meses, tras el cual se retira.
Tiene su indicación principal en los casos en que han fracasado las medidas intensivas dietéticas y farmacológicas y cuando las opciones quirúrgicas suponen un elevado riesgo para el paciente, ya que no hay datos de las consecuencias a largo plazo.
Presentamos el caso de un paciente de 40 años, 251 kg de peso y 1,80 m de talla IMC 76 kg/m propuesto para la implantación de balón intragástrico vía endoscópica fig.
1. Entre sus antecedentes destacan un SAOS en tratamiento con CPAP nocturna y un trastorno bipolar con rasgos psicóticos.
En la exploración física preoperatoria se objetivó un test de MallampatiIII/IV, un diámetro cervical aumentado, una distancia tiromentoniana de 5 cm y una movilidad cervical normal, calificándose como una probable vía aérea difícil.
Se solicitó un análisis de sangre, un ECG y una radiografía de tórax que no mostraron hallazgos significativos.
Se solicitó consulta a psiquiatría, quienes calificaron como apto al paciente para el procedimiento.
A su llegada a quirófano se monitorizó el electrocardiograma, la saturación arterial de oxígeno mediante pulsioximetría y la presión arterial no invasiva.
Se decidió realizar el procedimiento bajo sedación con oxigenoterapia suplementaria mediante gafas nasales a 3 l/min, aunque con el material preparado para una posible invasión de la vía aérea, incluido fibroscopio y anestesia de la vía aérea mediante nebulización de lidocaína al 4%, por si fuese necesario durante el procedimiento.
Se administró midazolam 2mg, fentanilo 50 µg, ketamina 30 mg y una perfusión continua de propofol a 1 mg/kg/h, además de bolos suplementarios de ketamina para obtener un nivel iv de sedación de la escala de Ramsay.
El procedimiento fig.
2 se llevó a cabo con buena tolerancia y sin incidencias, con una duración total de 18min, manteniendo el paciente estabilidad hemodinámica y respiratoria en todo momento.
El posoperatorio inmediato en la sala de recuperación posanestésica y posteriormente en la sala de hospitalización trascurrió de manera adecuada, siendo dado de alta al domicilio al quinto día del posoperatorio sin incidencias.
La morbimortalidad perioperatoria de los pacientes obesos se ha demostrado mayor que la de aquellos individuos con peso normal.
Se ha relacionado un IMC > 65 kg/m con mayor estancia hospitalaria, tiempo operatorio más prolongado y aumento de la morbilidad.
La tendencia actual es hacia la realización de técnicas cada vez menos agresivas con incremento de las tasas de cirugía vía laparoscópica, que ha demostrado mejores resultados.
Aunque sin resultados a largo plazo, surge como técnica cada vez más utilizada la implantación del balón intragástrico, sobre todo en los casos de alto riesgo quirúrgico, como puente a una cirugía posterior.
Algunos estudios han demostrado una disminución de la tasa de comorbilidad HTA, DM o dislipidemia e incluso mejoría de la función pulmonar aumento de la capacidad pulmonar total, capacidad vital y volumen espiratorio de reserva durante el tratamiento mediante esta técnica.
Puede ser controvertido el uso de sedación profunda para la colocación del balón intragástrico, aunque, al igual que la tendencia actual de las técnicas quirúrgicas, creímos adecuada una menor agresión desde el punto de vista de la anestesia, siendo fundamental en nuestro caso el mantenimiento de la ventilación espontánea.
Es ahí donde tiene un papel muy importante la ketamina, un fármaco casi tan antiguo como seguro, cuyas principales ventajas son el mantenimiento de los reflejos protectores de la vía aérea, la broncodilatación, el mantenimiento de la ventilación espontánea y el potente efecto analgésico.
Los pacientes con obesidad suponen un reto en nuestra labor diaria, haciendo necesario para el anestesiólogo un amplio conocimiento de la fisiopatología, la farmacodinamia y la farmacocinética en estos casos.
Es necesario un manejo multidisciplinario de esta patología para poder proporcionar al paciente el manejo perioperatorio y la técnica quirúrgica más apropiada en virtud del tipo de obesidad y de sus hábitos alimenticios.
Entre los aspectos relativos a la carretera que influyen en la accidentalidad, tiene un gran peso el diseño geométrico, internacionalmente el método más empleado para la evaluación del diseño es a partir de la consistencia del trazado con modelos de perfil de velocidades de operación.
Cuba no cuenta con modelos propios que consideren las características de las carreteras y los conductores, por lo que es necesario desarrollar modelos de predicción de velocidades para la evaluación de la consistencia del trazado.
El desarrollo de modelos de predicción del perfil de velocidades de operación para diferentes condiciones de alineación en carreteras rurales de dos carriles en el contexto de Cuba, se efectúa a partir de características geométricas y velocidades puntuales, con análisis estadístico de las principales variables que relacionan la velocidad con el diseño.
Una vez desarrollados los modelos, se aplican a un tramo de carretera declarado como tramo de concentración de accidentes TCA de la provincia de Villa Clara localizada en la región central de Cuba, los resultados obtenidos confirman la validez de los modelos desarrollados para determinar los perfiles de velocidad de operación y de esta forma, evaluar la consistencia del trazado, con el objetivo de detectar los lugares de mayores dificultades con relación al trazado.
En Cuba la accidentalidad vehicular tiene una mayor concentración en las zonas urbanas, con el desplazamiento hacia las zonas rurales de la severidad Martínez, 2000.
Como causa fundamental de estos accidentes, se reconoce el predominio del factor humano Albentosa, 2006, aunque las características geométricas del trazado influyen en la accidentalidad vehicular.
Las causas de la accidentalidad relativas a la carretera en Cuba son superiores a las reportadas en otros países, por razones vinculadas al trazado, condiciones actuales del estado de los elementos que la componen y las características superficiales del pavimento García, 2010.
Actualmente existe una fuerte tendencia internacional a evaluar la seguridad vial a partir de la consistencia del trazado.
La misma, se define como, la relación entre las características geométricas del trazado de la carretera y las que espera encontrar el conductor de un vehículo que circula por ella Leisch y Leisch, 1977.
Diversos autores han propuesto modelos que permiten determinar el perfil de velocidades de operación en carreteras de dos carriles, algunos se muestran en la Tabla 1.
La experiencia sobre análisis de consistencia del trazado en Cuba, desarrollada en la Universidad Central de Las Villas UCLV, con el empleo de las expresiones de Fitzpatrick et al. 2000 contenidas en el programa computacional IHSDM 2004 Interactive Highway Safety Design Model, constata la inconsistencia del trazado en un alto porcentaje de la longitud de los tramos, por diferencia entre la velocidad de diseño y de operación.
Debido a que los modelos empleados en el análisis fueron obtenidos para otras condiciones y no reflejan la realidad de la velocidad de operación en carreteras de Villa Clara Raoul 2009.
A partir de la problemática comentada y considerar que el porcentaje de las vías de interés nacional rurales de dos carriles representa el 71,6% del total en la provincia de Villa Clara, además de los elevados índices de accidentalidad y severidad, se determina desarrollar modelos de predicción del perfil de velocidades para este tipo de carreteras rurales con el objetivo de evaluar la consistencia del trazado.
El procedimiento general seguido en la investigación consta de dos etapas.
La primera consiste en el análisis bibliográfico y determinación de los modelos de perfil de velocidad.
En la segunda etapa se evalúa la consistencia del trazado, en tramos de vías de interés nacional rurales de dos carriles.
Estas etapas incluyen los siguientes aspectos:
• Análisis de las carreteras del territorio.
Un alto porcentaje de la cantidad de vehículos en el país se desplaza por carreteras pavimentadas y dentro estas las declaradas como de interés nacional, las longitudes de este tipo de vías en la provincia de Villa Clara es de 1 264,49 km, de ellas son carreteras rurales de interés nacional 1 008,10 km, y asciende a 905,10 km las rurales de dos carriles, incluidas en ellas 63,68 km de carreteras de montaña.
Los modelos de perfil de velocidades de operación se determinan en función de las múltiples combinaciones de alineamiento en planta y perfil, dependiente de la categoría, tipo de terreno y criterios de diseño que establece la norma NC 53 02 1986.
Las combinaciones de alineación existentes en las carreteras que en lo adelante se denominan 'condición', se determinan a partir del análisis de los expedientes e inventarios de las carreteras en los archivos de las entidades rectoras de la vialidad, Centro Provincial de Vialidad CPV y Centro Provincial de Ingeniería de Tránsito CPIT.
Lo que fue corroborado en recorridos por la totalidad de las carreteras objeto de estudio.
Las condiciones de alineamientos que existen en las carreteras de la provincia, se determinan a partir de la NC 53 02 1986, en los recorridos antes mencionados y de las experiencias de otros investigadores Fitzpatrick et al., 2000.
Estas condiciones se pueden agrupar en: curva horizontal en pendiente -9% a -4%, curva horizontal en pendiente -4% a 0%, curva horizontal en rampa. 0% a 4%, curva horizontal en rampa 4% a 9%, curva horizontal con acuerdo convexo, curva horizontal con acuerdo cóncavo; recta con acuerdo convexo y recta con acuerdo cóncavo y recta en pendiente o en rampa.
• Definición de parámetros fijos que se deben investigar. Los parámetros fijos de las carreteras son los aspectos que no varían con el tiempo sin acciones de conservación.
Los más significativos, con respecto a las características geométricas, son la pendiente y el radio de curvatura horizontal, que se determinan en los sitios seleccionados.
Se considera 'sitio' a la agrupación de una o varias curvas de características geométricas similares de la misma condición, ya sea curva horizontal, vertical o la combinación Fitzpatrick et al., 2000.
Los criterios generales utilizados para seleccionar los sitios son: zona rural, clasificación funcional arterial menor, velocidad de diseño, límite de velocidad entre 50 y 90 km/h, terreno llano y ondulado, volúmenes de tráfico entre 100 y 4000 vehículos/día, ancho de calzada entre 2,75 y 3,75 metros, longitud de curvas horizontales sin restricción y longitud de curvas verticales entre 40 y 320 metros.
Estos parámetros fueron seleccionados por que representan las características más comunes de las carreteras rurales del territorio.
• Determinación de los sitios seleccionados.
La selección de los sitios se realiza a partir de los elementos que contrarrestan el efecto de la fuerza centrífuga en las curvas horizontales peralte, fricción transversal y radio horizontal las que depende de la velocidad en curvas horizontales Fórmula 1.
Se determinan intervalos de radios a partir de la categoría de la carretera y el tipo de terreno, posteriormente se define la cantidad de sitios a partir de la consideración, que valores de velocidad que no superen los valores asumidos para la dispersión de ±2,5 km/h.
En la Tabla 2 se muestran los sitios obtenidos a partir del análisis de la Fórmula 1, en función del radio de las curvas horizontales para cada condición de alineación existente.
En el caso de las curvas verticales se parte de la diferencia algebraica de pendientes, lo que está condicionado si se localiza la curva en cima o depresión, para el caso convexo o cóncavo, lo que define dos sitios uno para cada condición.
Una vez establecido los intervalos de radios para cada sitio, es necesario determinar la cantidad existente por condición y cuales son necesarios para el desarrollo de los modelos.
El cálculo del número de muestras se realiza utilizando la Fórmula 2, que es recomendable utilizar cuando se conoce el tamaño de la población.
La cantidad de sitios en las carreteras rurales de dos carriles se obtiene a partir del análisis en detalle de este tipo de carreteras en la provincia de Villa Clara, donde están representadas todas las combinaciones de alineación.
Posteriormente se definen los sitios donde se validan los modelos.
Para la determinación del número de sitios necesarios para el desarrollo de los modelos de predicción de la velocidad de operación, se aplica la expresión 2 pues se dispone del número total de sitios existentes en las carreteras rurales analizadas por condición e intervalo de los radios.
Los resultados muestran en la Tabla 3.
La determinación del número de muestras de velocidad puntual que se analiza en cada sitio sujeto a estudio para calcular la velocidad de operación, se obtiene de aplicar la expresión Radelat, 2003 que se utiliza cuando no se conoce el tamaño de la población, el resultado obtenido a partir del parámetro de distribución normal, la desviación estándar asumida y el error en las mediciones es de 23 muestras.
El completamiento de los datos necesarios para el desarrollo de los modelos de predicción de velocidad de operación se efectúa mediante mediciones directas en el terreno de la pendiente longitudinal y los radios de curvas horizontales, en caso de no disponer de la información en los archivos del CPV y el CPIT o si existen dudas sobre la confiabilidad de los mismos.
La toma de muestras de velocidad se realiza a automóviles ligeros que transiten a flujo libre, durante el día, en pavimento seco y en buen estado, con el empleo de pistola láser.
Los estudios de velocidad deben ser realizados en el lugar de la curva donde se propicia un aumento de la velocidad de operación Fitzpatrick et al., 2000.
Según los estudios realizados estos lugares están localizados en el centro para curvas horizontales y curvas verticales.
• Desarrollo de los modelos de predicción del perfil de velocidad.
Concluida las mediciones o comprobaciones de los parámetros Ajos y las mediciones de velocidad, se prueba la normalidad, homogeneidad y la independencia de los grupos de datos, para realizar una prueba paramétrica y análisis de varianza.
Se procede a determinar la velocidad de operación, para ello se dispone de dos variables por sitios radio y velocidad, que se emplean en el desarrollo de los modelos.
Los modelos de predicción del perfil de velocidad de operación para carreteras rurales de dos carriles se obtienen con la aplicación de técnicas de regresión.
El procesamiento estadístico de las variables analizadas se realiza con el programa SPSS 16.0.1.
En el desarrollo de los modelos se trabajan regresiones logarítmica, exponencial y lineal, con varias variables.
Los modelos de mejor ajuste son los lineales que relacionan la velocidad y el radio para las curvas horizontales condiciones 1, 2, 3, 4, 5 y 6.
Se introduce como única variable independiente el inverso del radio en el caso especifico de las curvas horizontales, y para el caso de las curvas verticales se toma la diferencia algebraica de pendientes.
En la Tabla 4 se muestran los resultados de las pruebas estadísticas, obtenidos para las variables utilizadas inverso del radio, diferencia algebraica de pendiente y la velocidad de operación, no existe auto correlación, multicolinealidad y niveles de significación menores de 0,05, con ajuste de curvas superiores a 0,693 por lo que se puede afirmar que los modelos tienen calidad.
A partir de verificar los resultados estadísticos y la calidad de los modelos se establece la ecuación para cada condición así como el número de sitio en que se realizaron los estudios para el desarrollo de los mismos mostrándose dicho resultado en la Tabla 5.
• Comprobación de los modelos de desarrollados.
La comprobación de los modelos se realiza, cuando se toman en el terreno mediciones de velocidades y posteriormente se aplica la expresión correspondiente en gabinete, las diferencias deben estar dentro de ±2,5 km/h para comprobar la eficiencia del modelo, la cantidad de comprobaciones se definió en la Tabla 3.
Los resultados son satisfactorios en todas las condiciones.
• Evaluación de la consistencia.
La evaluación de la consistencia del trazado se realiza atendiendo a lo establecido en Tabla 6 a partir de la diferencia de velocidad de operación obtenida al aplicar el perfil de velocidad con la velocidad de diseño y la diferencia de velocidad de operación entre elementos consecutivos, resultados que evalúan la consistencia del trazado, de acuerdo con los criterios propuestos Lamm y Choueiri, 1987, los que mantienen su vigencia y han sido empleados por diversos investigadores FHWA, 2004; Castro y Sánchez, 2008 y Sánchez, 2008.
Los resultados obtenidos definen los lugares donde existen dificultades con la consistencia del trazado, que pueden ser por una causa o por las dos.
Ello permite dirigir acciones hacia estos puntos más críticos para eliminar posibles causas de accidentes.
• Análisis de los resultados de la evaluación de la consistencia.
Se procede a realizar la evaluación de la consistencia del trazado de un tramo de carretera rural de dos carriles, denominado Santa Clara - Hatillo.
La cual en los análisis de accidentalidad es catalogado como el de mayor peligrosidad en el territorio.
El tramo objeto de análisis es una vía de interés nacional de dos carriles, que pertenece a la carretera Santa Clara - Sitiecito, localizado al noroeste de la ciudad de Santa Clara, es el acceso a la capital provincial desde los municipios Cifuentes, Sagua la Grande, Quemado de Güines y Corralillo, y sostiene fuertes movimientos pendulares entre los asentamientos poblacionales.
De lo anterior se infiere la importancia social y económica del tramo propuesto a valorar Figura 1.
Se dispone del trazado en planta y perfil del tramo de carretera, además de la velocidad de diseño 60km/h, determinando las condiciones de alineación de la misma, para aplicar los modelos de predicción de velocidad de operación.
En las Tablas 7 y 8 se muestra el diseño de la hoja en Excel confeccionada para el cálculo de la evaluación de la consistencia del trazado, donde se recogen las diferentes características de la alineación en planta y perfil del tramo estudiado.
Además, se obtiene el gráfico de velocidad de operación, velocidad de diseño y diferencia de velocidades de operación entre elementos consecutivos Figuras 2 y 3, lo que propicia apreciar los puntos más críticos para ambos sentidos de circulación.
Los resultados de evaluación de la consistencia del diseño se han plasmados en la Tabla 9 para el tramo Santa Clara -Hatillo en ambos sentidos de circulación, de manera resumida.
En el sentido Santa Clara - Hatillo, coinciden evaluaciones de la consistencia del trazado como malas y regular para ambos conceptos en cuarto alineaciones para totalizar 349,86 m, lo que representa un 3,5% de la longitud total del tramo, mientras que en el otro sentido la cifra asciende a cinco alineaciones con 442,55 m para un 4,4% de la longitud total del tramo.
Coincide la evaluación de mala y regular por ambos criterios en ambos sentidos en una sola condición con 80,59 m, lo que representa el 0,8% de la longitud total del tramo.
Los resultados obtenidos evidencian que existe una mayor cantidad de lugares evaluados de mal por diferencia de velocidad de operación y de proyecto, lo que está motivado por límites máximos de velocidad establecidos que responden a las posibilidades técnicas de los vehículos que transitan y no de las características geométricas de los tramos analizados.
Se desarrollan modelos de predicción de velocidad de operación propios para diferentes condiciones de alineación existentes, en la provincia de Villa Clara, para carreteras rurales de dos carriles de interés nacional.
La aplicación de estos modelos permite localizar los puntos con dificultades en el trazado y determinar la evaluación de la consistencia del trazado de un tramo de carretera para ambos sentidos de circulación.
La confección de una hoja de cálculo en Excel, permite de una forma sencilla determinar la evaluación de la consistencia del trazado con la aplicación de los modelos de predicción de perfil de velocidades desarrollados para carreteras rurales de dos carriles en la provincia de Villa Clara.
Se demuestra que, en el tramo de carretera Santa Clara -Hatillo, un factor de riego para la seguridad vial lo constituye, la evaluación de la consistencia del trazado para ambos sentidos de circulación, siendo necesario proponer medidas que contribuyan a la disminución de la accidentalidad.
* Egresada de la Especialidad de Prótesis Maxilofacial de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
Coordinador de la Especialidad de Prótesis Maxilofacial de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
Profesor de la Especialidad de Prótesis Maxilofacial de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
La prótesis ocular es una modalidad de prótesis facial que va a reparar aloplásticamente las pérdidas parciales o totales y deformaciones diversas del globo ocular.
Está claro que la mejor rehabilitación protésica se ha logrado con las prótesis oculares de resina acrílica.
El objetivo de este trabajo fue determinar la absorción acuosa y solubilidad así como el grado de deterioro físico acelerado determinado como cambio de color de prótesis oculares caracterizadas y sin caracterizar.
Se fabricaron bajo la técnica de enmuflado y caracterizado UNAM 30 conformadores oculares.
Se realizaron pruebas de sorción acuosa, solubilidad y deterioro acelerado.
A los resultados se les aplicó análisis de Anova y prueba de Tukey y se realizó una gráfica de frecuencias.
En los resultados de sorción acuosa se reportó mayor sorción en los no caracterizados.
En solubilidad se reportó mayor solubilidad en los caracterizados, cambios mayores de color se observaron en la superficie transparente.
La prótesis ocular es una modalidad de prótesis facial que va a reparar aloplásticamente las pérdidas parciales o totales y deformaciones diversas del globo ocular.
El efecto psicológico que produce en los pacientes la pérdida de uno o ambos globos oculares es devastador, por lo que buscan una pronta solución a esta problemática de manera rápida y con calidad.
La primera información que existe de una prótesis ocular aparece con Ambroise Paré en 1561, en donde describe dos tipos de prótesis oculares: el Hyplépharon y el Ecbléharon.
El primero, se encajaba bajo los párpados en el saco conjuntival y el segundo, consistía en un pedazo de cuero con el ojo y los párpados pintados, que se sujetaba mediante una banda metálica alrededor de la cabeza.
En 1947, se presentó la primera prótesis ocular oficial en material plástico y fue presentada por el Centro de Prótesis Oculares en Francia, demostrando las ventajas que tiene sobre el cristal; por esta razón actualmente todas las prótesis se realizan con metil-metacrilato.
Está claro que la mejor rehabilitación protésica se ha logrado con las prótesis oculares de resina acrílica; en ellas, se puede reproducir el color y las características individuales.
Aunque es preciso señalar que se debe tener habilidad y tiempo para poder duplicar el iris y la esclerótica.
Estas prótesis se fabrican a partir de un conformador con la forma anatómica y características adecuadas de volumen para reemplazar la pérdida del globo ocular y es particular para cada paciente.
En la Clínica de Prótesis Maxilofacial de la Facultad de Odontología se elaboran prótesis oculares por enmuflado y caracterizado de las partes constitutivas del globo ocular a través de la ''Técnica UNAM para la fabricación de prótesis oculares''.
Las cuales son realizadas manualmente sobre modelos de yeso obtenidos de copias de las zonas por reconstruir.
Bajo esta técnica el tiempo de realización de una prótesis individual desde la fabricación del conformador protésico, la caracterización pigmentación de sus componentes y terminado es de 6 a 8 horas en tres sesiones.
Cabe aclarar que en una prótesis de este tipo, el tiempo de vida es definitivo, al seguir los cuidados de lavado solamente con agua sin cloro.
Aunque el costo en su fabricación es relativamente bajo, su cobro en algunas clínicas es desmesuradamente mayor.
La hipótesis que se presenta en esta investigación es que los pigmentos en la fabricación de prótesis oculares pueden ser el factor que induce el deterioro, manifestándose como un cambio de color evidente.
El objetivo de este trabajo fue determinar la absorción acuosa, solubilidad y el grado de deterioro físico acelerado que sufren las prótesis al exponerse a diferentes factores como temperatura, humedad y rayos UV in vitro.
Se fabricaron por enmuflado bajo la Técnica UNAM para la fabricación de prótesis oculares 30 conformadores oculares, con base en un conformador patrón en acrílico termopolimerizable transparente Nic Tone, México pigmentado con óleo blanco Atl, México en proporción de 0.5 mg en 10 mL de monómero.
El conformador patrón tiene un diámetro mayor de 2.65 cm, un diámetro menor de 2.35 cm y una parábola con altura superior de 1.2 cm, 20 conformadores fueron caracterizados con pigmentos de óxido ferroso Atl, México, café el iris a una circunferencia de 11 mm de diámetro, con pupila negra de 3 mm de diámetro, limbo pigmentado con óleo Atl, México en combinación con colores azul y negro aplicado en dos capas y esclerótica pigmentada con dos capas de óleo Atl, México color azul y ocre en una sola pincelada cada uno y caracterizada la vascularización con 60 fibras de rayón rojo IRIS, México cada uno.
Los otros 20 conformadores no fueron caracterizados.
Prueba de sorción acuosa y solubilidad: Las muestras, 10 caracterizadas y 10 sin caracterizar, se colocaron en un desecador con silica gel a 37 ± 1 °C. Después de 24 horas, se retiraron y se pesaron en una balanza balanza analítica modelo GA 200. Ohaus Corp. Florham Park, N.J. Se repitió este ciclo hasta que se obtuvo un peso constante variación del peso no mayor a 0.1 mg en un periodo de 24 horas; éste se reportó como Masa 1 m1.
Posteriormente estas muestras fueron colocadas en agua a 37 ± 1 °C por 7 días en 50 mL de agua bidestilada por muestra.
Después de 7 días se retiraron las muestras, se lavaron con agua, se escurrieron hasta que no se viera humedad en su superficie, se ventilaron y se pesaron después de un minuto de sacadas del agua y esto se reportó como Masa 2 m2.
Después del pesaje, las muestras se colocaron en el desecador utilizando el ciclo descrito anteriormente y se reportó como Masa 3 m3.
Se calcularon los valores de acuerdo a las siguientes fórmulas:
Prueba de deterioro acelerado: Diez muestras caracterizadas se colocaron bajo la luz UV producida por un foco de 375 watts, a una distancia de la fuente lumínica de 12 cm y en condiciones de humedad relativa de 95 ± 5% y a una temperatura de 70 ± 5 °C con periodos de 30 y 60 días.
Para su observación, las muestras fueron fotografiadas digitalmente en un microscopio Intel con 10 aumentos, antes y a los 30 y 60 días de estar en condiciones de envejecimiento acelerado.
La comparación de los cambios de color que sufrieron las muestras caracterizadas, la realizó un solo observador y observó en las fotografías si hubo cambios o no en pupila, iris, limbo o esclerótica.
La observación de los cambios se realizó comparando las fotografías de antes con las de los 30 y 60 días en condiciones de deterioro acelerado, realizándole una gráfica de frecuencias.
En el cuadro II se reportan los resultados de solubilidad en porcentaje.
En el cuadro III y figura 1 se muestra el resultado del análisis de frecuencia de muestras con cambios de color con relación al tiempo y a la zona observada.
Se observó que hubo mayor solubilidad en los caracterizados así como mayor absorción en los no caracterizados.
Esto pudo ocurrir a causa de solubilidad de los pigmentos presentes en los caracterizados.
Los porcentajes de sorción acuosa que se dan en este trabajo no están dentro de los parámetros de la norma No.
Esto se debe al tamaño de las muestras que al ser más voluminosas es directamente proporcional a la cantidad de material solubilizado al igual que en la sorción.
Al mismo tiempo, se tomaron fotografías de las muestras antes y después con el objeto de comprobar cambios a los 30 y 60 días metodología utilizada en estudios para determinar cambios sobre la superficie de materiales restaurativos.
De esta manera cotejando fotografías de antes y después del procedimiento, se pudo comprobar que las prótesis sufrieron mayor cantidad de cambios en la superficie, también se comprobó que el menor número de cambios se presentó en la pupila y la esclerótica de las prótesis; esto tal vez debido a que cualquiera de los elementos que se encuentren debajo de la superficie de acrílico transparente están sellados herméticamente, lo cual impide el contacto con el medio externo.
Se propone hacer investigación con diferentes tipos de pigmentos para determinar su deterioro y su solubilidad en las condiciones en las que están en la preparación de una prótesis y de acuerdo a los resultados recomendar el que tenga menor deterioro o solubilidad para disminuir riesgos en la biocompatibilidad ya que aunque la exposición a la solubilidad es mínima por el tiempo que está en contacto con la cavidad ocular, la solubilidad y la sorción acuosa se va a presentar en mayor porcentaje en los pacientes con lagrimal.
Los resultados de este trabajo tienen una similitud con el trabajo titulado <<Observación del deterioro físico del silicón grado médico tipo <<A>> e industrial dow corning expuestos a tres y seis meses al medio ambiente de la Ciudad de México>>, la cual consiste en una pérdida de brillo superficial, esto debiéndose tal vez a que la superficie es la primera parte de la prótesis expuesta a los agentes del medio ambiente, sólo que en este trabajo no hubo controles de temperatura, humedad y nivel de radiación ultravioleta como con nuestro trabajo.
En este estudio se pudieron mantener las prótesis oculares en las condiciones de deterioro acelerado a 70 ± 5 °C y humedad relativa de 95 ± 5% a una exposición constante de luz ultravioleta de 375 watts como se menciona en pruebas de deterioro acelerado en la Norma No.
18, para materiales de impresión, alginatos y para cambio de color en la Norma No.
12 de la ADA, con lo que se tuvo más control de las condiciones de prueba.
Bajo esta metodología las prótesis no caracterizadas tuvieron mayor sorción acuosa y menos solubilidad.
Los cambios observados en la superficie de las muestras caracterizadas fueron mayores que los observados en la esclerótica y la pupila.
El tiempo de exposición al deterioro acelerado incrementa los cambios de color en las prótesis caracterizadas.
De acuerdo a los resultados se sugiere que aunque definitivas estas prótesis, el cambio observado sea valorado por el clínico y en su caso restituir la prótesis.
UNAM y profesora de Licenciatura y Postgrado UNAM.
Profesora de la Especialidad de Periodoncia de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología. UNAM.
Introducción: La estética ha cobrado gran importancia en los tratamientos dentales en los últimos años y los pacientes tienen altas expectativas al respecto.
Se establece en función de la armonía determinada por la sonrisa con base en la posición y dimensión de dientes, encía y labios.
Las condiciones que afectan la dimensión de la corona clínica dental requieren la intervención de distintas áreas odontológicas para devolver función y estética.
El alargamiento de corona quirúrgico permite aumentar la longitud coronaria supracrestal y reestablecer el espesor biológico para balancear la necesidad estética y restaurativa con salud periodontal.
Presentación del caso: Paciente femenino que presenta erupción pasiva retardada. Es referida por el Departamento de Prótesis para realizar alargamiento de corona para rehabilitación protésica.
Conclusiones: El alargamiento de corona permite la preparación de los tejidos obteniendo estabilidad fisiológica y estética, logrando el acceso a márgenes protésicos; manteniendo así, una adecuada unidad protésico-periodontal.
La estética es importante en todos los procedimientos odontológicos en la actualidad, y los pacientes tienen altas expectativas al respecto, por lo que se ha convertido en uno de los grandes objetivos al realizar cualquier tratamiento.
La cirugía periodontal puede ayudar en algunos casos a lograr este objetivo, proporcionando una sonrisa armoniosa.
Las condiciones que pueden afectar la estética son: pérdida de papilas, defectos de reborde localizados, recesión gingival, exposición gingival excesiva, erupción pasiva retardada, pérdida de encía queratinizada, tatuaje gingival, textura gingival antiestética e inserción alta de frenillo.
Para tratar la exposición gingival excesiva o la erupción pasiva retardada, se debe realizar un análisis facial y de la sonrisa que incluye la altura, forma y perfil facial, sexo y edad.
La altura facial está dividida en tres tercios: el superior que es variable por el tipo de peinado del paciente, el medio e inferior están más relacionados con la estética bucal.
El medio abarca desde la glabela el punto más prominente entre las cejas hasta subnasal el punto debajo de la nariz.
El tercio inferior es medido desde el punto subnasal hasta el tejido blando del mentón que está debajo de la barbilla.
Cuando son medidos en reposo, el tercio medio es igual en longitud al inferior.
El ancho de la cara es típicamente el ancho de ''cinco ojos''.
Vista en posición frontal, las cuatro formas faciales básicas reconocidas son: cuadrada, alargada, cuadrada-alargada y ovoide.
Los tres perfiles faciales son recto, cóncavo y convexo.
La línea de la sonrisa debe ser valorada en una variedad de situaciones. En reposo, hablando y sonriendo.
Durante una sonrisa total, el labio superior debe descansar al nivel de los márgenes gingivales medio-faciales de los dientes anteriores maxilares.
El labio inferior debe descansar en los bordes incisales de los dientes anteriores maxilares Figura 1, los bordes incisales de estos dientes deberán ser paralelos a la curvatura del labio inferior durante una sonrisa total.
En algunos casos, posterior a la valoración facial y bucal, si se detecta exposición gingival excesiva es necesario determinar la etiología de la misma.
La literatura reporta que esta condición que es conocida como ''sonrisa gingival'', puede estar inducida por deformidad esqueletal, exceso de maxilar en sentido vertical, labio superior corto, longitud de corona clínica insuficiente o combinación de cualquiera de ellas, o por erupción pasiva retardada, donde falla la ubicación del margen gingival en la unión cemento-esmalte.
Para establecer el tratamiento adecuado se debe considerar la longitud de la corona clínica, longitud de la corona anatómica, ancho de encía queratinizada en sentido ápico-coronal, localización de la cresta alveolar, posición dental, posición del frenillo, valoración radiográfica y hondeo transgingival.
Para determinar el tipo de intervención quirúrgica Cuadro I, Coslet y colaboradores clasifican la sonrisa gingival en función de la relación establecida entre encía, corona anatómica, unión cemento-esmalte UCE y cresta alveolar CA, determinando:
Tipo 1: ubica al margen gingival incisal u oclusal a la unión cemento-esmalte.
La dimensión gingival del margen gingival a la línea mucogingival es aceptable.
La línea mucogingival está apical a la cresta alveolar.
Tipo 2: la dimensión del margen gingival a la línea mucogingival está en rango normal.
La línea mucogingival está al nivel de la UCE.
Durante el procedimiento quirúrgico se debe valorar al diente como una unidad biológica, esto incluye las condiciones de soporte del mismo por lo que el ancho biológico de inserción determina uno de los principales lineamientos dentro del tratamiento.
Un periodonto sano es un prerrequisito para controlar la respuesta de los tejidos gingivales.
El término ancho biológico de inserción está basado en el trabajo de Gargiulo en 1961, que describe la dimensión y relación de la unión dentogingival en humanos: profundidad de surco de 0.69 mm, adherencia epitelial de 0.97 mm, inserción del tejido conectivo de 1.07 mm, total para ancho biológico de 2.04 mm. Si este espacio se invade, se desarrolla un proceso inflamatorio que produce recesión gingival o pérdida de inserción, dependiendo del biotipo gingival, ya sea grueso o fino.
Analizando la unión cemento-esmalte UCE, se debe tener en cuenta que no está a la misma altura en sentido ápico-coronal alrededor del diente, y es común que se viole el ancho biológico al colocar restauraciones que no respeten su posición.
La interconsulta con el protesista permite determinar el tipo de restauración a realizar, con el objetivo de preservar la estructura dental, obteniendo retención 2 mm y la preservación del periodonto.
Se debe considerar la posición del diente en la arcada, valor estratégico del mismo, radio corona-raíz pre y posquirúrgico, pérdida del espacio mesiodistal, estética, condiciones endodóncicas del diente, extensión apical de la fractura, caries o perforación, nivel de la cresta alveolar, extensión apical de restauraciones previas y espacio interarcada.
Con todos los datos recabados se establece el diagnóstico y plan de tratamiento, donde la cirugía periodontal, mediante el alargamiento de corona brinda la oportunidad de aumentar la longitud coronaria manteniendo el espesor biológico del individuo.
La literatura reporta que la preparación protésica se puede iniciar a las 6 semanas de cicatrización y la restauración final se debe colocar en un lapso de 3 a 6 meses.
Paciente femenino de 49 años de edad referida por el departamento de Prótesis de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM, con un diagnóstico de coronas clínicamente cortas por bruxismo y restauraciones desajustadas en centrales superiores, con reincidencia de caries Figura 2a.
A la inspección de la articulación temporomandibular, presenta crepitación del cóndilo derecho; en movimiento de apertura existe desviación mandibular hacia el lado izquierdo.
Existe malposición dental en la arcada inferior.
La paciente les refiere tener ''dientes cortos'' y desea corregirlos.
Al interrogatorio en la clínica de Periodoncia refiere abuela materna y paterna diabéticas.
Indica que realiza una buena higiene dental mediante cepillado tres veces al día utilizando cepillo e hilo dental.
No refiere otros antecedentes personales patológicos de importancia.
A la valoración clínica, se apreció exposición gingival excesiva y coronas clínicamente cortas en los dientes 15, 14, 13, 11, 21, 22, 23, 24 y 25 así como margen gingival irregular.
Al análisis radiográfico se observa un adecuado radio corona-raíz Figura 2b y adecuada altura de crestas óseas.
Al sondeo no se encuentran bolsas periodontales, pero sí sangrado en algunos sitios, por lo que se establece el diagnóstico periodontal de gingivitis localizada y erupción pasiva retardada; por lo tanto, el plan de tratamiento es alargamiento de corona con cirugía ósea del diente 15 al 25 Figura 2c.
Se realizó control personal de placa CPP, indicándole técnica de cepillado así como la utilización de aditamento interproximal Super Floss de Oral B , posteriormente se le realizó eliminación de cálculo y pulido dental.
El Departamento de Prótesis proporcionó guía quirúrgica diseñada sobre el encerado diagnóstico.
Posteriormente, realizó la elaboración y ajuste de guarda oclusal de relajación, remoción de restauraciones desajustadas, reconstrucción de muñones y colocación de provisionales en toda la arcada superior.
En relación a la arcada inferior, se interconsultó con el Departamento de Ortodoncia para alinear los dientes mandibulares.
Previa anestesia local, lidocaína al 2% con epinefrina 1:100,000 se realizó sondeo transgingival para medir el espesor biológico y determinar la posición y altura de la cresta ósea.
Enseguida, se midió con sonda periodontal la longitud vertical de los dientes indicados para alargamiento coronario, desde segundo premolar superior izquierdo hasta segundo premolar superior derecho.
Posteriormente, se marcaron puntos sangrantes tomando como guía el acetato proporcionado por el Departamento de Prótesis, desde segundo premolar superior izquierdo al segundo premolar superior derecho por su cara vestibular, para delimitar y delinear la zona de incisión, tomando en cuenta la dirección del zenit de los dientes centrales.
La zona palatina no se manipuló.
Una vez delimitada la zona, se realizaron incisiones a bisel interno sobre los puntos sangrantes con hoja de bisturí 15C Figura 3a, dirigiéndolas desde mesial hasta distal de cada diente, considerando dentro de la misma las papilas ubicadas entre los dientes 11-21 y 21-22.
Enseguida se realizaron incisiones intrasurcales, obteniendo una banda de tejido gingival, misma que fue eliminada con curetas Gracey .
Se realizó valoración clínica del nuevo nivel del margen gingival, para establecer la dimensión dental adecuada y armónica que proporcionaría la estética deseada.
Se pudo recontornear el tejido blando hasta obtener las dimensiones adecuadas.
Al determinar la altura deseada del margen gingival, con legra de Hopkins se levantó un colgajo de espesor total para tener un acceso al hueso alveolar; observando que el nivel del mismo no era regular en todos los dientes.
Se realizó ostectomía mediante sistema rotatorio con fresa de bola de carburo #3 sin tocar las raíces y manteniendo un adecuado festoneado, así como osteoplastia para brindar arquitectura ósea positiva Figura 3b.
En este momento quirúrgico, se midió la distancia desde el margen protésico hasta la nueva altura de cresta ósea para obtener una distancia de 3 mm, manteniendo de esta manera el ancho biológico de inserción Figura 3c.
El hueso remanente adosado a la superficie radicular se eliminó con cinceles de Ochsenbein.
Una vez determinada la distancia deseada que permitiera la recreación del espesor biológico, y la altura de corona clínica para facilitar la rehabilitación protésica, se suturó el colgajo con seda de cuatro ceros.
Al término de la sutura se observó que el frenillo vestibular no estaba en buena posición y que traccionaba el colgajo, situación que podía comprometer la estabilidad a largo plazo del nuevo margen gingival, por lo que se procedió a realizar la frenectomía con bisturí y hoja 15 C, posteriormente se suturó también con seda cuatro ceros Figura 3d.
No se colocó apósito quirúrgico.
Se le indicó a la paciente tomar ketorolaco de 10 mg uno cada 8 horas por tres días y enjuagues con gluconato de clorhexidina al 0.12% cada 12 horas por 15 días.
A los 12 días se citó a la paciente para retiro de suturas.
Se observaron tejidos desinflamados y en buenas condiciones clínicas, por lo que se le indicó iniciar su control de placa mediante un cepillo suave Sensitive de Oral B y sin utilizar todavía implementos interproximales.
A los 15 días se le cambiaron los provisionales por otros nuevos que se fabricaron en resina bisacrílica y fueron cementados con cemento temporal Temp Bond Kerr Figura 4a.
A las seis semanas de cicatrización se reinició el procedimiento protésico.
Se removieron los provisionales, y se iniciaron las preparaciones para coronas totales; posteriormente se colocaron nuevos provisionales que presentaban un mejor ajuste en el margen gingival Figura 4b.
En esta etapa, la paciente estaba siendo tratada ortodóncicamente con aparatos removibles en la zona mandibular.
A los diez meses se colocaron los provisionales finales Figura 4c.
En este momento, ya presentaba aparatología fija para tratamiento ortodóncico.
Durante el procedimiento de alargamiento, se logró establecer el nivel del margen gingival de acuerdo a la longitud coronaria deseada, disminuyendo la exposición gingival.
Los dientes que requirieron mayor remoción de tejido blando fueron los dos centrales; el lateral derecho no requirió modificar el nivel del margen gingival; el canino derecho requirió modificar el margen 2 mm, mientras que el resto de los dientes sometidos al procedimiento requirieron 1 mm de remoción de tejido blando.
La elevación del colgajo de espesor total permitió realizar adecuadamente la cirugía de reducción y remodelación ósea, brindando una arquitectura positiva y manteniendo una distancia de 3mm desde el margen óseo hasta el margen de la preparación protésica.
A los catorce meses los tejidos periodontales se aprecian clínicamente sanos, con armonía en el margen gingival y buena adaptación de la prótesis final.
El procedimiento quirúrgico permitió la colocación de una restauración estética y funcional.
Se mejoró la sonrisa logrando la satisfacción de la paciente Figura 6.
Pontoriero y Carnevale estudiaron 84 dientes en 30 pacientes a 12 meses, reexaminando a los 30, 90, 180, 270 y 360 días, encontrando un sobrecrecimiento del margen gingival.
Determinando que esos hallazgos pueden sugerir una tendencia del periodonto a reformar una nueva unidad gingival supracrestal fisiológica.
El sobrecrecimiento del tejido blando inició casi al mes desde el nivel donde fue definida la altura de la cresta ósea durante la cirugía.
Los factores que influenciaron la cantidad de desplazamiento coronal del tejido periodontal marginal parecen estar relacionados al biotipo gingival, siendo mayor en el tipo grueso; así como a la respuesta de cicatrización individual.
Mencionan que varios autores en relación a la cantidad de tejido a eliminar, han sugerido remoción quirúrgica de soporte periodontal de 3 mm Ingber 1977, 2.5 a 3.5 mm Palomo 1978, 4 mm Rosenberg 1980.
Lanning y su grupo realizaron alargamiento de corona a 23 pacientes y evaluaron a 3 y 6 meses de cicatrización.
Concluyendo que el espesor biológico en los sitios tratados fue reestablecido a su dimensión vertical original a los 6 meses, por lo que no se presentó una variación estadísticamente significativa en la altura del margen gingival, con una ganancia constante de 3 mm de estructura coronal a los 3 y 6 meses.
Coslet y colaboradores sugieren una clasificación para establecer el diagnóstico clínico adecuado y con ello determinar el plan de tratamiento para los pacientes que presentan exposición gingival excesiva o erupción pasiva retardada.
Tomando como parámetro la posición de la cresta ósea y el margen gingival en relación a la unión cemento-esmalte.
Herrero y asociados realizaron una investigación en la que participaron 12 alumnos de diferentes grados académicos para realizar alargamiento coronario a 21 dientes en 16 pacientes, concluyendo que los periodoncistas más experimentados obtuvieron mejores resultados, ya que la efectividad en relación al incremento de experiencia se ha mostrado en otros estudios clínicos por lo que los cirujanos deben ser más agresivos en el procedimiento quirúrgico y tomar medidas durante éste para proveer una distancia óptima para una unidad gingival sana alrededor del diente restaurado.
Deas y colegas evaluaron 43 dientes en 25 pacientes sometidos a alargamiento coronario quirúrgico a 6 meses de cicatrización, revalorando a 1, 3 y 6 meses.
Los resultados a los 6 meses demostraron el sobrecrecimiento tisular redujo la altura coronaria a la determinada quirúrgicamente, y que esto parece estar relacionado a la altura en que se sutura el colgajo, características individuales de cicatrización, reformación del ancho biológico, adecuada arquitectura ósea positiva durante la cirugía, regulación de los procesos restaurativos y control personal de placa postquirúrgico.
Brägger y su equipo de trabajo evaluaron 85 dientes en 25 pacientes a 6 meses de cicatrización.
Encontraron cambios mínimos en el nivel de encía marginal, valorando prequirúrgicamente a las 6 semanas y a los 6 meses.
Él consideró que la posición en la que se sutura el colgajo determina la posición a largo plazo.
El alargamiento de corona presentado en nuestro caso obtuvo buenos resultados clínicos a largo plazo porque el diagnóstico de exposición gingival excesiva se realizó adecuadamente considerando la posición del margen gingival y la cresta ósea en relación a la unión cemento-esmalte.
La cirugía ósea se realizó en las dimensiones adecuadas, respetando el ancho biológico.
La posibilidad de trabajar en interconsulta con otras áreas de la odontología permite establecer un adecuado diagnóstico y plan de tratamiento enfocado a metas en común establecidas por las expectativas del paciente y las áreas odontológicas involucradas.
Es necesario, al iniciar cualquier tratamiento, valorar las condiciones periodontales del paciente, ya que la colocación de cualquier restauración que invada el ancho biológico conducirá a la pérdida de inserción si el biotipo gingival es grueso o recesión si es delgado.
El alargamiento de corona quirúrgico reduce la exposición gingival y permite la preparación de los tejidos para posteriormente ser rehabilitados obteniendo estabilidad fisiológica y estética, logrando el acceso a márgenes protésicos; manteniendo así, una adecuada unidad protésico-periodontal.
La Región de América Latina y el Caribe ALC ha experimentado un notable progreso en cuanto a desarrollo económico y resultados en materia de salud, y ostenta una posición relativamente buena en el contexto del mundo en desa-rrollo.
Lamentablemente, esta posición aparentemente privilegiada en cuanto a logros se basa en los promedios regionales, que ocultan las inquietantes y persistentes desigualdades entre países y dentro de ellos.
Estas desigualdades están relacionadas estrechamente con la marginación política y el acceso escaso y desigual a los servicios de atención de salud pública, que amenazan los avances en materia de salud de los últimos decenios, y ponen en peligro el crecimiento y el desarrollo.
Las tasas de mortalidad y morbilidad difieren enormemente según los factores económicos y sociales y las fronteras geográficas, tanto entre los países de la Región como dentro de ellos, y se concentran en las poblaciones desfavorecidas, que también experimentan una aparición más temprana de las enfermedades crónicas y niveles más elevados de discapacidad.
Las desigualdades en la esperanza de vida pueden observarse cuando se comparan los valores de Haití 62,2 años, en promedio con los de Costa Rica 79,4 años.
La mortalidad infantil en Guyana alcanza una tasa de 22 por cada 1 000 nacidos vivos, mientras que en Cuba es solo de 5 por cada 1 000 nacidos vivos 1.
Dentro de los países, existen diferencias similares.
En Bolivia, las tasas de mortalidad materna en las zonas rurales, de población predominantemente indígena, doblan las de la población residente en las zonas del valle 2.
La tasa de mortalidad infantil del estado brasileño de Amapá es de 25,4 por cada 1 000 nacidos vivos, más de dos veces la tasa de Rio Grande do Sul, que es de 11,3 por cada 1 000 nacidos vivos 3.
Varios países de América Latina y el Caribe han implantado políticas y programas dirigidos hacia la cobertura sanitaria universal y el acceso equitativo a los servicios de salud, y han optado por proporcionar a sus ciudadanos los servicios de salud necesarios sin riesgo de empobrecimiento.
Este nivel de compromiso subraya la necesidad de contar con datos probatorios y comprender qué políticas se han mostrado eficaces para reducir o eliminar las desigualdades en los sistemas de salud y cómo los diferentes métodos de organización y financiamiento de los sistemas de salud afectan a su desempeño.
Los estudios que componen esta sección especial incluyen un artículo metodológico cuyo objeto es evaluar la repercusión de las desigualdades en cuanto a ingresos en los resultados en materia de salud y en la utilización de los servicios de atención de salud, y evaluar los posibles determinantes con el transcurso del tiempo en seis países: Brasil, Chile, Colombia, Jamaica, México, y Perú.
Estos estudios aportan datos probatorios importantes que permiten basar las políticas en la evolución de la repercusión de estas desigualdades de ingresos en los resultados en materia de salud y en la utilización de los servicios de salud y el acceso a ellos en los sistemas de salud de estos países.
Sin excepción, los seis países que han finalizado este estudio han implantado políticas, han elaborado programas específicamente orientados, e incluso han enmendado constituciones con objeto de ampliar la cobertura o mejorar el acceso de los ciudadanos más vulnerables a la atención de salud gratuita en el punto de servicio.
Este nivel de compromiso los ha acercado a la cobertura universal.
Cinco de estos seis países han alcanzado niveles de cobertura de la atención de salud superiores a 90%.
Los métodos empleados para ampliar la cobertura y mejorar el acceso son diversos.
Algunos han empleado la descentralización Brasil, Perú, unida al seguro de salud pública financiado con fondos públicos para proporcionar cobertura a las personas con bajos ingresos Perú, o el recono-cimiento del derecho constitucional a la atención de salud universal y la extensión del Programa de Salud Familiar ya existente Brasil.
Ampliaciones, tales como la del sector privado Colombia, un conjunto garantizado de servicios Chile y el Seguro Popular de Salud de México, también han contribuido a alcanzar niveles más elevados de cobertura y un mejor acceso a los servicios de salud necesarios 4.
El valor añadido de los siguientes estudios es la disponibilidad de datos probatorios para arrojar luz sobre qué procesos y políticas orientados hacia la cobertura universal de salud han llevado a una mayor equidad en -cuanto a resultados en materia de salud y utilización de los servicios de atención de salud.
Médico Especialista en Anestesiología, Hospital Simón Bolívar, Docente Instructor asociado, Universidad El Bosque, Facultad de Medicina, Posgrado de Anestesiología, Bogotá, Colombia
Correo electrónico: luzagalindo@yahoo.com 0120-3347/$ - see front matter © 2013 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 12 de junio de 2013 Aceptado el 26 de octubre de 2013 On-line el 7 de enero de 2014
The test dose is not necessary in labor analgesia. En cualquier procedimiento en el que se utilicen dosis importantes de anestésico local existe la posibilidad que se produzca una inyección inadvertida intravascular, subaracnoidea, o una absorción sistémica masiva con la subsecuente toxicidad. La administración inadvertida en el espacio intravascular de anestésico local, incluso de dosis terapéuticas, puede tener consecuencias fatales.
La resucitación después de colapso circulatorio inducido por anestésicos locales es muy difícil, por lo cual se hace necesaria su temprana identificación, un alto índice de sospecha y la constante aplicación de diferentes medidas preventivas para disminuir el riesgo de su presentación.
El consenso de la Sociedad Americana de Anestesia Regional hace hincapié en la importancia de la prevención para reducir la frecuencia y la severidad de toxicidad por anestésicos locales.
Dentro de estas medidas preventivas se encuentra la dosis de prueba, que aunque imperfecta, permanece como el más fiable medio para detectar tempranamente la colocación intravascular o intrarraquídea de una aguja o un catéter.
El propósito de la dosis de prueba en bloqueos regionales es descartar la punción inadvertida intravascular, mientras que en bloqueos epidurales es descartar su presencia de la aguja o el catéter tanto en el espacio subaracnoideo e intravascular.
El uso de la dosis de prueba no está estandarizado y existen múltiples controversias sobre su seguridad: no hay consenso sobre la dosis, el anestésico o el tipo de fármaco que se debe utilizar.
En obstetricia, por ejemplo, a pesar de que no realizar una dosis de prueba antes de una cesárea de emergencia se asocia con severas consecuencias tanto para la madre como para el feto, la mayoría de anestesiólogos obstetras británicos no utilizan la dosis de prueba en pacientes para cesárea de emergencia manejados previamente con analgesia peridural; en nuestro medio, aunque no hay estadísticas al respecto, es muy común esta misma conducta.
Por todo esto, es importante hacer una revisión sobre las indicaciones, la utilidad, los resultados considerados como positivos y la forma de utilizar la dosis de prueba.
Se realizó una búsqueda no sistemática de publicaciones en bases de datos médicas que incluyeron MedLine, SciELO y Embase.
Se utilizaron los términos MESH: regional anesthesia y test dose, local anesthetic y toxicity.
Una dosis de prueba debe idealmente detectar la mala colocación o el desplazamiento de la aguja o el catéter en el espacio intravascular o subaracnoideo y nunca dar una respuesta falsa positiva.
Debe ser segura, efectiva y confiable, permitiendo una interpretación práctica dentro de un tiempo razonable.
Para detectar posición subaracnoidea, esta dosis debe prevenir un bloqueo alto que cause problemas respiratorios o inestabilidad cardiovascular.
Para detectar posición intravascular debe ser capaz de producir signos y síntomas clínicos claros de toxicidad, de rápido inicio, ya sea a nivel de sistema nervioso central o cardiovascular y con resolución pronta y baja probabilidad de daño.
Existen múltiples estudios que tratan de determinar los componentes de una dosis de prueba efectiva.
Moore y Batra concluyen que la dosis de prueba para bloqueo peridural debe contener 0,015 mg de epinefrina para detectar el componente intravascular y anestésico local que rápidamente produzca anestesia espinal.
Se ha descrito el uso de lidocaína como componente único de la dosis de prueba, con reportes de presentación de síntomas atípicos.
Cuando se presenta una inyección intravascular directa, los signos premonitorios pueden saltarse o no presentarse y el paciente puede rápidamente desarrollar actividad convulsiva y síntomas de excitación y depresión cardíaca.
Particularmente con los anestésicos locales más potentes, la cardiotoxicidad puede ocurrir simultáneamente con las convulsiones o, aún más, precederlas.
Existen estudios con ropivacaína y levobupivacaína que han demostrado varias limitaciones para su uso como dosis de prueba.
Se ha recomendado el uso de soluciones hiperbáricas como dosis de prueba para limitar la extensión del bloqueo si es inyectado en el espacio subaracnoideo, pero debido a la no disponibilidad comercial de preparaciones que contengan tanto lidocaína hiperbárica y epinefrina, muchos autores continúan recomendando la solución libre de dextrosa.
Los cambios hemodinámicos con las dosis de prueba con epinefrina pueden no observarse, mimetizarse o estar disminuidos en pacientes ancianos, sedados, betabloqueados, bajo anestesia general o en maternas en trabajo de parto y en pacientes con bajo gasto.
Esta situación ha generado que se postulen otros métodos alternativos para testear si el catéter o la aguja para bloqueo regional se encuentran en el espacio intravascular; entre ellos se habla de: la inyección de 1 a 2 cc de aire mientras se ausculta el precordio, con un monitor de doppler, para la evidencia de aire.
En niños bajo anestesia general se han descrito cambios en la amplitud de la onda T después de administrar epinefrina como un indicador fiable de inyección accidental intravenosa.
En maternas, se ha visto que el fentanilo puede utilizarse como dosis de prueba intravenosa, de manera confiable y segura.
De las varias opciones, para la Sociedad Americana de Anestesia Regional solo el fentanilo y la epinefrina cumplen con los estándares sugeridos de aplicabilidad y fiabilidad para detectar inyección intravascular.
La dosis de 100 µg de fentanilo intravenoso ha demostrado que produce síntomas confiables de somnolencia y sedación en pacientes en trabajo de parto.
Con respecto a la epinefrina, su uso a dosis de 10 a 15 µg/ml tiene un valor predictivo positivo y sensibilidad del 80% en detectar inyección intravascular en adultos si la frecuencia cardiaca aumenta en 10 o más latidos/min o si la presión arterial sistólica se incrementa en 15 mmHg o más.
Por último, se debe tener en cuenta que una dosis de prueba negativa no implica que no exista el riesgo de mala colocación o desplazamiento de la aguja o el catéter.
Una dosis de prueba es de valor diagnóstico solo cuando es positiva; una lenta inyección, aspiraciones frecuentes y una continua observación del electrocardiograma mientras se inyecta el fármaco siguen siendo obligatorias.
La adición de epinefrina al componente intratecal de la dosis de prueba en mujeres en trabajo de parto es sensible, pero no específica; es decir, un cierto porcentaje de respuestas positivas no representan una real ubicación intravascular del catéter peridural, con la consiguiente remoción innecesaria de este.
La dosis de prueba con lidocaína antes de la iniciación de la analgesia peridural puede causar bloqueo motor e interferir con una buena ambulación durante los primeros 30 a 60 min.
Se cree actualmente que la inyección intravenosa accidental de bajas dosis y baja concentración de soluciones de anestésico local, frecuentemente empleadas en analgesia para trabajo de parto, no causan toxicidad sistémica, y que la dosis de prueba es innecesaria, ya que las soluciones ultra-diluidas que comúnmente son usadas y la aspiración son, frecuentemente, de por sí diagnósticas.
Teniendo en cuenta que para la analgesia obstétrica no solo utilizamos anestésicos locales sino opiáceos, se han reportado cambios en la frecuencia cardíaca fetal e hipertonía uterina con su administración intratecal o intravascular, por lo que en casos de administración de una mezcla analgésica epidural que contenga opiáceos debe hacerse una cuidadosa monitorización de la frecuencia cardiaca fetal e interpretarse adecuadamente.
Además se debe considerar que al utilizar como dosis de prueba las dosis terapéuticas para analgesia, la dosis total puede ser la equivalente que se utilizaría para anestesia sub-aracnoidea.
Por lo tanto, si el catéter se encuentra intratecal, la materna puede presentar bloqueo motor, sensitivo y compromiso hemodinámico que podría afectar el bienestar del feto.
Birnbach y Browne concluyen que sin importar la técnica utilizada, la práctica segura para la administración de analgesia epidural para trabajo de parto dicta: una aspiración inicial del catéter, administrar dosis escalonadamente y una continua monitorización durante y después de la colocación para evidenciar cualquier signo de toxicidad anestésica, teniendo en cuenta que una infusión de analgesia epidural que previamente viene funcionando bien y deja de producir su efecto deseado puede indicar la migración del catéter.
La anestesia peridural con o sin catéter puede ser complicada por punción inadvertida intravascular o subaracnoidea.
En tal evento, si se inyectan cantidades críticas de anestésico local puede ponerse en riesgo la vida del paciente.
La incidencia de inyección intravascular inadvertida en pacientes obstétricas se estima entre el 4,9 y el 7%, mayor que en pacientes no embarazadas 2,8%, y disminuye del 0,6 al 2,3% con la aspiración antes de la inyección. La cateterización subaracnoidea ocurre aproximadamente en el 0,6 al 2,7% y es usualmente detectada por la salida de líquido cefalorraquídeo a través de la aguja o del catéter.
Existen múltiples reportes de inyecciones inadvertidas intravenosas para cesáreas en catéteres previamente normo-funcionantes y probados para analgesia peridural, lo cual puede ocurrir por migración del catéter o, como demostró Hogan con los catéteres multiorificio: con una lenta inyección a baja presión, el líquido sale del agujero proximal; cuando el líquido es inyectado más rápidamente o con mayor presión, el flujo ocurre principalmente a través del agujero distal.
Por lo tanto, si el catéter es colocado solo parcialmente en el espacio subaracnoideo, la infusión de analgesia continua peridural puede administrarse a través de agujero proximal dentro del espacio peridural, pero cuando la dosis anestésica total para cesárea es rápidamente administrada, esta puede fluir a través del agujero distal del catéter dentro del espacio suba-racnoideo.
Podemos inferir que esto mismo puede ocurrir si el catéter está ubicado parcialmente en el espacio intravascular.
Usualmente la aspiración rutinaria de un catéter identificará su mala colocación.
Sin embargo, la aspiración puede ser falsamente negativa.
Existen dudas sobre del uso de la epinefrina en pacientes obstétricas, quienes presentan condiciones únicas que pueden afectar la sensibilidad de la prueba y su aplicabilidad, tales como contracciones uterinas, preeclamsia, disminución del umbral de incremento de la frecuencia cardíaca y riesgo de disminución del flujo sanguíneo uterino; respecto a esta última, no existen datos clínicos de que algún feto haya sido dañado o puesto en riesgo por el uso de la dosis de prueba.
Por todo esto, muchos autores han estudiado el fentanilo como dosis de prueba y han encontrado que si se administra intravascular produce síntomas predecibles y fácilmente detectables, con sensibilidad del 92,4% y especificidad del 92%, por lo que aconseja utilizar fentanilo 100 µg como dosis de prueba intravascular en pacientes obstétricas.
Para Colonna et al., la controversia en cuanto al uso de la epinefrina en la dosis de prueba no existe para cesárea programada.
En este caso, un incremento súbito en la frecuencia cardíaca materna en más de 10 latidos/min, con una duración de 30 a 60 s, dentro de los primeros 30 s después de la administración, es considerado un signo seguro de colocación intravascular.
En pacientes que son llevadas a cesárea de emergencia, el tiempo en que se retarda la instauración del bloqueo para la cirugía a causa de la dosis de prueba es mínimo, comparado con el riesgo a que se puede exponer la paciente.
A pesar de la variabilidad de la frecuencia cardiaca materna, el rápido desarrollo de un pico de la frecuencia cardiaca materna que sigue a la inyección intravascular de 12,5 µg de epinefrina es fácilmente detectable. En todo caso, Rueda et al. recomiendan, en pacientes programados para cesárea urgente, categorías 2 y 3 de NICE y que vienen con analgesia peridural, la elección de la lidocaína al 2% con epinefrina como anestésico, teniendo en cuenta su perfil de baja toxicidad neurológica y cardiovascular y la disminución del tiempo de latencia.
Debido a los grandes volúmenes potencialmente tóxicos de anestésicos locales que son administrados por vía epidural para cesárea, varios autores recomiendan varias medidas para reducir el riesgo de toxicidad por anestésicos locales.
Primero, antes de usarlo, el catéter debe ser aspirado y debe administrarse una dosis de prueba apropiada.
Segundo, el anestésico debe ser administrado en dosis fraccionadas.
Y por último, fármacos seguros clorprocaína y lidocaína o los nuevos anestésicos locales tipo amina ropivacaína y levobucaína deben preferiblemente ser utilizados.
Con esta técnica la analgesia ocurre rápidamente, y probar la funcionalidad del catéter peridural no es posible hasta que los efectos de la dosis inicial espinal hayan terminado.
La ubicación real del catéter peridural es incierta durante este período, lo cual puede considerarse como su mayor desventaja; en todo caso, la dosis de prueba se recomienda siempre que se vaya a utilizar por primera vez el catéter peridural, ya sea para una dosis de rescate o para el manejo del dolor postoperatorio.
Como se produce una perforación intencional de la aracnoides, se ha hablado de una mayor posibilidad de migración de la punta catéter peridural.
Sin embargo este evento se presentaría solo después de realizar múltiples perforaciones durales, ya que es imposible introducir un catéter epidural por un agujero hecho previamente en la duramadre con una aguja 25.
Aunque las dosis de prueba antes de la inducción de anestesia epidural puede tomar entre 5 y 10 min más, saber si el catéter está correctamente colocado significa mejor calidad de cuidado, dando al anestesiólogo mayor seguridad para el cuidado perioperatorio del paciente.
La analgesia regional, caudal y epidural son métodos aceptados como seguros y confiables en niños para proveer analgesia perioperatoria.
La incidencia de punción accidental intravascular se ha reportado hasta del 5,6%, y la aspiración previa a la inyección falla en detectar hasta el 86% de posiciones intravasculares.
Se recomienda usar como dosis de prueba epidural 0,1 ml/kg de lidocaína al 1% y 0,5 µg/kg de epinefrina.
Teniendo en cuenta que en niños la mayoría de bloqueos son realizados bajo anestesia general, la cual puede alterar las respuestas hemodinámicas a la dosis de prueba durante una inyección intravascular, además de la observación cuidadosa de un incremento en la frecuencia cardiaca de más de 10 latidos/min o de la presión arterial sistólica de más de 15 mmHg con la epinefrina, varios autores han encontrado, como parámetro más confiable para detectar inyección intravascular, los cambios del 25% en la amplitud de la onda T en la derivación DII del electrocardiograma tanto visualmente en el monitor de anestesia como en un electrocardiograma impreso, en niños bajo anestesia general con sevorane.
El sitio del bloqueo, la vasoactividad intrínseca del anestésico local, el uso de epinefrina y factores relacionados con el paciente como enfermedad cardíaca, hepática o renal son los predictores más importantes de los niveles plasmáticos de anestésicos locales que se puedan llegar a alcanzar.
Aunque el uso de bloqueos guiados por ultrasonido en tiempo real puede ser particularmente útil en asegurar la apropiada colocación del anestésico local alrededor del nervio, evitando otras estructuras, aún no existen estudios retrospectivos controlados que confirmen o refuten una reducción en la toxicidad por anestésicos locales, particularmente cuando uno considera los frecuentes movimientos de la aguja inherentes a la técnica
Para el consenso de la Sociedad Americana de Anestesia Regional, la prevención de una inyección intravascular debe ser hecha con una combinación de bloqueo guiado por ultrasonido y dosis de prueba con epinefrina, especialmente en aquellos procedimientos en donde se utilicen grandes cantidades de anestésicos locales.
Respecto al riesgo de lesión nerviosa por la epinefrina, no es claro si la lesión aditiva en humanos es clínicamente relevante sobre y por encima de la causa primaria por el anestésico local en sí.
La toxicidad sistémica producida por inyección intravascular accidental de anestésico local es posible durante cualquier técnica anestesia regional, por lo que una dosis de prueba apropiada, la inyección fraccionada, una adecuada monitorización y la disponibilidad inmediata de equipo de manejo de vía aérea y resucitación, y especialmente una actitud siempre vigilante, continúan siendo esenciales para garantizar la seguridad del paciente.
La dosis de prueba debe emplearse siempre que se utilicen dosis críticas de anestésico local o incluso dosis normales en pacientes con factores de riesgo, durante cualquier tipo de bloqueo regional.
Los fármacos recomendados para la dosis de prueba son lidocaína al 1% con epinefrina y fentanilo en pacientes obstétricas.
Las variables que se deben observar son la frecuencia cardíaca, la presión arterial, la ondaT electrocardiograma y los cambios en el estado de conciencia.
El tiempo en que se retrasa cualquier procedimiento y el riesgo por colocar la dosis de prueba son mínimos al lado de las graves complicaciones que se pueden presentar si no se detecta una punción inadvertida.
En analgesia para trabajo de parto la dosis de prueba no es necesaria, ya que las dosis utilizadas para analgesia pueden servir como dosis de prueba.
En pacientes que reciben anestesia peridural para cesárea la dosis de prueba debe ser obligatoria, ya que omitir la dosis de prueba es poner al paciente en riesgo de toxicidad por anestésicos locales.
1 Magister en Educación, Instructor Asociado Universidad El Bosque, Profesor de Cátedra Pontificia Universidad Javeriana, MD Cirugía Gastrointestinal y Endoscopia Digestiva.
Bogotá, Colombia 4 Magister en Educación, Docente de Cátedra Universidad La Gran Colombia, Asesora Pedagógica de Investigación, Centro de Investigaciones de la Universidad Pedagógica Nacional, Licenciada en Educación Infantil.
Bogotá, Colombia
6 Instructor Asistente Servicio de Gastroenterología y Endoscopia Digestiva. Fundación Universitaria Ciencias de la Salud, Internista, Gastroenterólogo y Endoscopista. Bogotá, Colombia
Bogotá, Colombia 8 Especialista en Gastroenterología y Endoscopia Digestiva. Profesor Asociado. Facultad de Medicina, Universidad de La Sabana.
Jefes de Residentes de Programas acreditados en gastroenterología: Preciado Javier Cirujano; Herrán Martha Internista; Imbeth Pedro Internista; Suárez Juliana Cirujana.
Propósito del trabajo: La práctica de la endoscopia digestiva implica conocimientos teóricos, prácticos y éticos.
A los dos primeros se les da amplia difusión o importancia en los procesos educativos.
A la ética siempre se le menciona, se le asume pero poco se le investiga o indaga.
La Asociación Colombiana de Endoscopia Digestiva ACED dedica la segunda parte del consenso &quot;Acuerdo sobre lo fundamental” a los aspectos éticos en la práctica de la endoscopia digestiva, abordados desde el análisis de la resolución de dilemas reales que se presentan en los diferentes escenarios que configuran el ejercicio endoscópico.
Es esta una forma de apropiar conceptualmente los principios éticos y los valores morales que deben permear el ejercicio profesional de los especialistas que se apoyan en la endoscopia digestiva.
Es importante precisar que el resultado final no pretende normatizar las conductas de los médicos; por el contrario, se propone la realización de una reflexión permanente sobre los continuos conflictos que atañen a esta especialidad, los cuales no deberían resolverse por fuera de profundas consideraciones éticas y morales.
Material y métodos: El presente consenso es un estudio de investigación social, descriptivo, transversal, de enfoque mixto cualitativo y cuantitativo, basado en el método Delphi.
La información se obtuvo durante el evento &quot;Acuerdo en lo fundamental”, citado el 23 de junio de 2012 por la Asociación Colombiana de Endoscopia Digestiva ACED.
Los datos cualitativos se tomaron de las discusiones en 4 mesas redondas en las que los 34 participantes abordaron los 21 dilemas éticos propuestos; los datos cuantitativos, de la votación final, individual, privada y electrónica de la encuesta, definiendo que 75% o más, constituían consenso.
Para el análisis cualitativo, se empleó análisis de discurso orientado desde cinco variables relacionadas con aspectos éticos y morales de la práctica de la endoscopia digestiva.
Para el cuantitativo, se usó estadística descriptiva básica centrada en porcentajes.
Resultados: Algunos de los consensos obtenidos fueron: con 80,65% se estuvo de acuerdo en consultar con el grupo previo cuando se va a entrar a reemplazarlo en una determinada institución; con 80,54%, de acuerdo en considerar que el tipo de contratación limitaba desarrollos investigativos, educativos, institucionales y hasta personales; con 78,12% se estuvo de acuerdo al plantear que el reconocimiento del trabajo grupal prevalecía sobre los individuales en la producción intelectual; con 100% de acuerdo al considerar que la escritura y publicación debía conceder los créditos respectivos a cada persona interviniente en un trabajo.
Con 80,64% se estuvo de acuerdo al considerar que el tipo de vinculación del paciente al sistema de salud determinaba el tipo de atención que se le otorga; y en relación a si la calidad de la atención se veía afectada por el número de pacientes que se obliga a atender, se obtuvo consenso de acuerdo de 90,82%.
Conclusiones: El consenso colombiano acuerda que para la resolución de dilemas éticos que se presentan en escenarios reales en la práctica de endoscopia digestiva, se deben tener presente tanto principios éticos como valores morales que muestran cierta especificidad de acuerdo con la situación particular a la que se puede enfrentar el especialista.
De esta manera, los conflictos que se relacionan con aspectos contractuales o laborales han de considerar a la dignidad y al respeto por los colegas, y a la igualdad y a la justicia como valores y principios que prevalecen dentro de estos escenarios.
Para el caso de la propiedad intelectual son la responsabilidad y la honestidad los valores orientadores cuando se deben enfrentar a situaciones de reconocimiento grupal o individual.
Las relaciones profesionales del endoscopista con los pacientes pueden enmarcarse con valores y principios éticos como la prudencia, la humanidad, la veracidad y el mal menor.
A su vez, las relaciones del especialista con el equipo de trabajo habrían de respetar al colegaje, la autonomía, el derecho al buen nombre, la dignidad y la igualdad.
Finalmente, en cuanto a la formación en ética prevalece la promoción de cultura ética, la responsabilidad, la humanidad y la beneficencia.
Principios éticos, valores morales, consenso en endoscopia, ética en gastroenterología y endoscopia digestiva, formación en ética, ética médica, Colombia.
El presente reporte de investigación corresponde a la segunda parte de los hallazgos obtenidos durante el Primer consenso nacional &quot;Acuerdo en lo fundamental” en la práctica de la endoscopia digestiva en Colombia, convocado por la Asociación Colombiana de Endoscopia Digestiva y realizado el 23 de junio de 2012 en Bogotá.
La primera parte de la investigación fue publicada en octubre de 2012 y en ella se presentaron los acuerdos en aspectos básicos y mínimos a tener en cuenta en la formación de especialistas para ejercer con calidad la endoscopia digestiva, que se concretaron en cinco puntos: primero, la endoscopia digestiva debe entenderse como un elemento de apoyo dentro de la práctica diagnóstica y terapéutica para el manejo de las enfermedades digestivas; segundo, la formación en endoscopia digestiva de calidad requiere sólidos conocimientos teóricos, desarrollo de habilidades y destrezas técnicas e implementación de juicios, raciocinios y conductas científicas, sociales y éticas; tercero, el requisito formativo para acceder a capacitarse en endoscopia digestiva debe ser el pertenecer a un programa de subespecialidad clínico o quirúrgico en enfermedades digestivas, de adultos o niños; cuarto, la responsabilidad de formación en endoscopia digestiva es del docente cualificado como tal, perteneciente a un programa universitario, especialista en gastroenterología clínica o quirúrgica y endoscopia digestiva y que enseñe en un escenario universitario o avalado por una universidad; y, finalmente, el tiempo de formación mínimo para endoscopia digestiva básica debe ser de dos años; para endoscopia avanzada debe tener por lo menos un año adicional de formación y con un direccionamiento hacia campo avanzado específico; estos tiempos deben cumplirse dentro de programas de subespecialización gastroenterológica 1.
Este informe centra su atención en el segundo momento del Consenso, el cual indagó aspectos éticos que atañen al ejercicio de la endoscopia digestiva y, aunque para los participantes fue un ejercicio novedoso toda vez que no es una temática que se aborde en la gran mayoría de actividades académicas, sí es pertinente pues son muchas las decisiones médicas en endoscopia en la que se toca lo ético y lo moral.
Por otra parte, el abordaje de lo ético en la endoscopia digestiva y la gastroenterología se ha realizado desde diferentes perspectivas, unas centradas en lo teórico y otras en lo práctico.
La perspectiva teórica reciente enfatiza su análisis en la comprensión de los quiebres que se han dado en la concepción de la ética, en la medida que hoy se puede distinguir entre la ética de la atención directa al paciente y la ética de la investigación y el conocimiento que de allí se genera.
Este último es de especial relevancia porque cuestiona la &quot;epistemología endoscópica” generación, aceptación y validez de su conocimiento, amenazada por intereses especialmente de las industrias farmacéutica y de equipos médicos 2.
La perspectiva práctica a su vez, se acerca a la ética desde la resolución de los llamados &quot;dilemas éticos”, que son múltiples en el ejercicio de las especialidades que se sirven de la endoscopia.
Es así como se pueden mencionar por los menos 10 actos médicos concretos la obtención del consentimiento informado para procedimientos específicos; consentimiento y capacidad de dar consentimiento; hablar con la verdad; calidad en la atención al final de la vida; conflicto de interés en el cuidado del paciente; manejo de malignidades gastrointestinales; ética y educación; ética en la investigación; aspectos éticos en nutrición artificial; eutanasia y suicidio asistido que son motivo de discusión, reflexión y decisión ética y moral, en los que se ha encontrado que el orden de significación e importancia se modifica en el profesional, en la medida que se pasa del estatus de estudiante de postgrado al de especialista graduado, mostrando que la realidad de la práctica modifica la relevancia con la que se aprecia cada dilema 3.
En nuestro medio, las actuaciones médicas están enmarcadas conceptualmente en una normatividad precisa.
La Ley 1164 de 2007 &quot;por la cual se dictan disposiciones en materia del Talento Humano en Salud” dedica el capítulo VI a la &quot;prestación ética y bioética de los servicios”; sus artículos 34 a 38 enfatizan en &quot;…el cuidado respetuoso de la vida y la dignidad de cada ser humano y en la promoción del desarrollo existencial… sin distingo de ninguna especie…”; además, exigen que &quot;…la conducta de quien ejerce la profesión u ocupación en salud, debe estar dentro de los límites del Código de ética de su profesión u oficio y de las normas generales que rigen para todos los ciudadanos, establecidas en la Constitución y la Ley” 4.
De acuerdo con Sánchez 5 la ética médica es &quot;…la disciplina que se ocupa del estudio de los actos médicos desde el punto de vista moral…” calificándolos como buenos o malos, siempre y cuando se realicen de forma voluntaria, consciente e individual.
Como disciplina entonces, la ética médica es estructurada y sistematizada y, tal como un edificio &quot;…posee cimientos, muros y acabados…”, que corresponden, respectivamente, a los principios éticos generales, a los valores morales y a las normas; edificio construido sobre el &quot;…terreno fértil y necesario…” que corresponde al hombre, quien a su vez es el arquitecto de su ser y responsable de su actuar ético.
De esta forma, los principios éticos están unidos a principios morales &quot;aquellos que permiten o facilitan que los actos sean buenos”; así, cuando se apela a ellos, adquieren la misma importancia que &quot;…cuando en la ciencia se apela a una ley”.
De esta forma, los principios se convierten en los que &quot;…autorizan acciones cuyas consecuencias sean mejores que las que pudieran derivarse de cualquier otro tipo de acción alternativa…”.
Así visto, se puede entender el carácter general e incluyente que adquieren tanto los principios éticos generales autonomía, justicia, beneficencia-no maleficencia como aquellos asociados a los actos médicos veracidad, igualdad, mal menor, totalidad, causa de doble efecto 5.
Por otra parte, se entienden los valores como las cualidades que poseen algunas realidades llamadas bienes, que además son estimables.
Para que una cualidad sea aceptada como &quot;valor moral”, se menciona que debe cumplir características como: ser valente tener un valor a pesar de no ser tangible, por ej.: la responsabilidad; tener objetividad a pesar de no ser reales, son objetivos en cuanto son deseables, valiosos y aprehendibles, por ej.: la generosidad; tener polaridad tener un contrario o valor negativo, por ej. la honestidad o la deshonestidad; tener cualidad el patrimonio del valor es su cualidad, a pesar de no poderse cuantificar por ej.: la prudencia; tener jerarquía hay valores superiores o inferiores, que permiten tener una tabla que sirve de incitación permanente a la elevación moral, por ej.: igualdad, humanidad y consideración 5.
De esta manera, se comprende la significación e importancia de valores que ha de caracterizar a los actos médicos que se llaman éticos.
En la intención de no centrar la discusión en estos aspectos teóricos de la ética general o médica expuestos previamente, la investigación actual enfocó su indagación en la reflexión sobre la resolución de dilemas éticos presentes en los escenarios reales del ejercicio de la endoscopia digestiva, llegando incluso más allá de situaciones referentes estrictamente a la atención de los pacientes y acercándose a hechos polémicos en escenarios laborales, formativos e investigativos en los que se ejerce la endoscopia digestiva en el país.
La reflexión propiciada y consensos obtenidos en los 21 dilemas abordados, pretenden constituirse en un marco general de referencia en el que se desenvuelva el ejercicio ético y también moral de las especialidades que tienen que ver con la endoscopia digestiva.
Desde su postura incluyente están denotando, a partir de sentires personales, unas formas consensuadas de &quot;ser social” que bien pueden permear comportamientos y constituirse en recomendaciones para otras áreas del ejercicio médico.
Establecer consensos sobre aspectos básicos y mínimos referentes a principios y valores éticos, con los que se puedan abordar dilemas presentes en la práctica médica de especialistas que ejercen en disciplinas relacionadas con la endoscopia digestiva.
Al primer Consenso colombiano sobre la práctica de la endoscopia digestiva &quot;Acuerdo en lo fundamental” fueron invitados y participaron una enfermera vicepresidente de una asociación iberoamericana de enfermería en gastroenterología; 4 jefes de residentes estudiantes de postgrado en programas de gastroenterología y endoscopia digestiva; y 29 médicos especialistas internistas, cirujanos generales, gastroenterólogos, coloproctólogos, cirujanos gastrointestinales, dentro de ellos 8 de los 9 directores o representantes de los programas de postgrado acreditados en el país; 5 presidentes o sus representantes de asociaciones científicas de enfermedades del tracto digestivo y 11 ex presidentes de las mismas; maestros de la endoscopia; docentes y directores de institutos de endoscopia digestiva, considerados líderes de opinión.
El grupo de investigación pedagógica estuvo constituido por 3 magister en Educación y una auxiliar investigativa, quienes realizaron el diseño metodológico, implementación, sistematización, análisis y escritura del documento.
El 83% de los participantes fueron de género masculino y 17% de género femenino; 80% tenía edad mayor a 40 años; 63% tenía un tiempo de práctica profesional de más de 20 años; y 13%, entre 15 y 20 años.
En la recolección de datos se utilizó el método Delphi 1, 6 que permitió, desde la expresión de opiniones, lograr mayorías o consensos, para formular recomendaciones.
En el trabajo general se definieron dos variables o dimensiones principales: lo Formativo y lo Ético.
En el presente artículo se están presentando los consensos alcanzados respecto a la segunda variable &quot;Aspectos éticos”.
Se elaboró la encuesta No. 2 figura 1 con 21 afirmaciones a manera de dilemas, que se distribuyeron en 5 grupos, de acuerdo con las siguientes variables o categorías secundarias:
Cada pregunta se evaluó de acuerdo con una escala de Likert de 1 a 5, así: 1 Totalmente en desacuerdo; 2 Desacuerdo; 3 Neutral ni de acuerdo ni en desacuerdo; 4 De acuerdo; y 5 Totalmente de acuerdo.
Se realizó pilotaje de la encuesta en dos momentos, con 8 gastroenterólogos pertenecientes a la Asociación Colombiana de Endoscopia Digestiva ACED quienes la respondieron en forma autónoma y privada.
Al terminar su diligenciamiento, se discutió con todos acerca de la claridad, la pertinencia y la intencionalidad de cada pregunta.
Con sus observaciones, se realizaron los ajustes correspondientes hasta llegar a la encuesta final aplicada durante el consenso.
A las cuatro mesas redondas en que se distribuyeron los 34 participantes cada mesa con moderador, secretario y orientador del grupo de investigación, se explicaron las fases del consenso presentación del problema; primer lanzamiento del cuestionario con respuesta escrita individual; segundo lanzamiento de encuesta, para discusión verbal y en grupo; socialización grupal de los consensos de cada mesa; y por último, votación final del cuestionario, en ejercicio individual, privado y electrónico 7.
La parte cuantitativa, manejada con estadística descriptiva, se centró en la determinación de porcentajes, considerando &quot;consenso” a la obtención de 75% o más de la votación final, individual y privada.
Finalmente se decidieron 3 grupos que definirían el consenso: el primero, con la sumatoria de los porcentajes obtenidos como &quot;Totalmente de acuerdo” y &quot;De acuerdo”; el segundo, a la sumatoria de los porcentajes de &quot;Totalmente en desacuerdo” y &quot;Desacuerdo”; y el tercer grupo, con el porcentaje obtenido de &quot;Neutral ni de acuerdo ni en desacuerdo”.
La parte cualitativa se abordó desde el método de Análisis de contenido, recuperando las discusiones de las mesas redondas grabadas en audio.
El eje del análisis estuvo orientado por las categorías definidas y expuestas previamente 8.
Los participantes fueron informados de los objetivos del consenso y de la investigación, en especial sobre la confidencialidad con que se manejarían los datos obtenidos.
Igualmente, se solicitó la autorización por escrito a manera de consentimiento para que todas la sesiones mesas redondas y encuentros generales de todo el grupo fueran grabados en audio y video.
Estos registros se mantienen en custodia y bajo salvaguarda.
La forma de presentación que se muestra a continuación, está organizada de acuerdo a las categorías principales y secundarias.
Se utiliza una gráfica de sumatoria de porcentajes obtenidos, resaltando con negrilla las votaciones que obtuvieron un resultado de consenso 75% o más.
A continuación de la gráfica, se exponen los principales argumentos a manera de voces textuales con los cuales se sustentan los acuerdos y se soporta el análisis cualitativo hermenéutico de la investigación.
Respecto a la primera categoría, que buscaba aclarar las acciones y consideraciones de los participantes del consenso frente a dilemas generados en espacios laborales y contractuales, los resultados fueron figura 2:
Hubo consenso de acuerdo 80,65% respecto a consultar con el grupo previo cuando se va a entrar a reemplazarlo en una determinada institución; en especial sobre las circunstancias por las cuales estos últimos no llegaron a un acuerdo con el empleador: &quot;…de todas maneras consultaría cuál había sido el motivo de salida, las condiciones y la situación especial por la que se abandonó el espacio laboral”; pero se hace claridad que si la consideración del desacuerdo entre las partes fue solamente económica &quot;…ir a ofrecer un peso menos, eso no lo haría…” o &quot;…ir a ofrecer menos para que me lo den a mí y saquen al otro…” se incurriría en una competencia desleal, no ética.
Y es diferente con otra posición en que &quot;…puede ser que a la otra persona le puede parecer que le estaban pagando poquito y para mí no me parece poquito, y yo lo puedo hacer por ese precio… entonces eso es válido… eso es otra historia…”; por consiguiente aquí se respetaría la autonomía por la cual cada profesional le asigna valor a su trabajo.
Se considera pertinente, entonces, el conocer con profundidad el entorno laboral al cual se va a acceder ya que &quot;…si se ha hecho una injusticia con alguien…no se debería patrocinar eso …si alguien está trabajando bien, que hace las cosas bien, yo no voy a reemplazar a ese y a solucionarle el problema al administrador por ej. Una injusticia tarifaria...”.
Sobre el tercer dilema que indagaba si el tipo de contratación limitaba desarrollos investigativos, educativos, institucionales y hasta personales, se obtuvo consenso de acuerdo 80,64%, al igual que se obtuvo mayoría de acuerdo 68,74% en el cuarto dilema respecto a si el ingreso a ciertos escenarios afectaba o influía en la autonomía y el desarrollo profesional del especialista que utilizaba la endoscopia.
Así, se mencionó que a pesar &quot;…del tipo de contratación, la persona proactiva puede lograr hacer cosas investigativas...”, es claro para la mayoría que en el escenario real &quot;…la contratación sí limita …especialmente a los que trabajamos en EPS… hay restricciones y no hay ningún tipo de aliciente para ayuda académica, desarrollo de investigación… ni estímulo para innovación o calidad…” puesto que todo está centrado en la asistencia: &quot;…no puede uno demorarse pasando una revista o discutiendo casos ni nada… lo que usted tiene es que producir”.
De esta forma, las libertades y posibilidades son diferentes según el sitio en el que se labora: por un lado, quienes tienen vinculación a una universidad consideran que &quot;…nunca la universidad me ha limitado… la universidad es la que menos limita…”.
Por el contrario, &quot;…en una EPS… que no debería limitar la autonomía… en la práctica sí la limita, sea directa o indirectamente…” por ej.: &quot;…al no aceptar algún tipo de tratamiento o al colocar un número abultado de consultas por hora …usted de 2 a 7 pm debe ver 20 pacientes… o sea 20 min por paciente… y en tu ética consideras que deben ser 45 min por consulta… o lo haces en 20 min o te vas… eso es lo que les pasa hoy a la mayoría de trabajadores de la salud...”.
Sin embargo, se acepta que la autonomía profesional tiene límites que van más allá de la actividad individual; en especial, se entiende que el sistema de salud vigente enmarca la práctica de la endoscopia en normatividades que deben ser comprendidas y respetadas: &quot;…no se debe entender la autonomía como la libertad completa mía: hacer lo que yo quiero; es que como yo lo hago me funciona, así tenga un bajo nivel de evidencia; no me adhiero a un protocolo …por el contrario debería haber cierto control y limitación…”, todavía que el sistema quiere &quot;…tener control en el gasto, daños colaterales, en complicaciones, etc… eso exige limitar la autonomía… pues no podemos llegar al esoterismo… qué pena, pero si hacer lo que uno quiera es autonomía, por mi parte, que acaben con la autonomía”.
Frente al dilema de ocupar espacios laborales que han quedado libres cuando el grupo de trabajo previo no ha llegado a acuerdos con los contratantes, se obtuvo mayoría de acuerdo 51,61%.
La discusión fue amplia en la medida que es en los escenarios contractuales donde se &quot;…ponen a prueba los valores éticos en su máxima expresión, de los cuales es fácil desprenderse…”, toda vez que los intereses que se mueven pueden interferir con &quot;…la visión ética que se tiene del ejercicio profesional…”, especialmente cuando estos valores no se tienen solidificados, por ej.: el colegaje porque &quot;…una buena relación entre colegas debería prevalecer por encima de lo que sea…”.
En hipótesis como las planteadas, las respuestas varían según los contextos particulares y en este sentido sería pertinente y válido conocer los motivos de desacuerdo y retiro de un grupo; de esta forma, no sería antiético el ocupar estos espacios si &quot;…los motivos de salida fueran algo razonable…por ej.: porque estén estableciendo que hagan algo en contra de lo legal o de lo ético en el accionar de esos médicos…”.
Por el contrario, no se deberían ocupar estos espacios laborales si la razón del desacuerdo fuera por presión institucional, donde &quot;…el grupo renuncia porque le obligan a hacer cosas antiéticas… a hacer endoscopias con poco tiempo de reprocesamiento… porque se reutilicen, fuera de normas legales, aditamentos de endoscopia… o porque les exijan una carga de productividad exagerada…”.
El quinto dilema, que indagó si el lugar de trabajo determinaba las relaciones entre colegas, obtuvo mayoría de desacuerdo 53,13%, ya que no se considera que dicho espacio genere una relación de causalidad, hacia lo positivo o lo negativo, en lo que respecta al colegaje.
Pero se acepta que &quot;…el ambiente en los diferentes sitios es disímil porque hay personas que son muy hostiles… usted entra a un lugar donde todo mundo está estresado… por mal ambiente de trabajo… entonces sí afecta...”. Pero el tipo de relación con el colega médico no debería cambiar &quot;…trabaje donde trabaje…”; aunque se debe ser consciente que &quot;…la forma en que tú trabajes sí afecta a los colegas que trabajan contigo ...si eres de los que usas un lenguaje soez, afecta… ahora, si tú trabajas en un lugar armónico, esto influye positivamente...”.
En este orden de ideas, ciertos ambientes de trabajo generan poco contacto con los colegas y sus relaciones son muy políticas, muy distantes y muy frías, especialmente cuando &quot;…la carga laboral, exigencias administrativas, la presión, la necesidad de tener indicadores de producción…” distancian a los profesionales.
Pero el colegaje no solo podría resentirse por el ambiente laboral: también se estimularía desde el aprecio, el respeto, el querer al colega, es decir moviendo &quot;…principios que están por encima de esos ambientes tensionantes… pues uno debe poder ser buen colega independiente del sitio donde esté… porque si el sitio me obliga a ser mal colega, yo me debo salir del sitio”.
Respecto a la segunda categoría, referente a dilemas relativos a ética y reconocimiento intelectual, se encontró figura 3:
En el primer dilema, que indagaba si los reconocimientos del trabajo grupal deberían prevalecer sobre los individuales en los trabajos de orden profesional e intelectual, se obtuvo consenso de acuerdo 78,12%, puesto que para los participantes es importante reconocer el papel realizado por todos los miembros del grupo, mantener un equilibrio entre la labor del grupo y la individual toda vez que cuando se &quot;…trabaja en grupo debe haber una cabeza… pero debe haber reconocimiento para todos los miembros… en la medida que cada miembro aporta algo que es importante para el grupo”.
De manera que lo ideal es &quot;…el reconocimiento del trabajo grupal y también de los aportes que individualmente cada uno hace… lo que predomine será un juicio de valor …que se debe dar en el interior de los grupos… desde la autocrítica y madurez interna del grupo”.
El dilema acerca de si la escritura y publicación debe conceder los créditos respectivos a cada persona interviniente en un trabajo, obtuvo un consenso de acuerdo total 100%, resaltando la importancia de dar reconocimiento a los aportes individuales de cada miembro del grupo, tal como se encuentra &quot;…recientemente en algunos artículos donde aparece la contribución particular de cada autor…”.
Se precisa cómo &quot;…las normas de autoría internacionales exigen que cada persona que aparezca como autor debe haber contribuido de una y otra forma… a la planeación, al análisis, al cuidado de los pacientes, a la vigilancia en el texto final, comentarios del trabajo…”, de manera que reflejen las funciones establecidas internamente por el grupo y que muestren realmente los &quot;…aportes en el trabajo, donde debe haber participación real y no nominal… en el diseño, planeación y ejecución del artículo y del trabajo más allá de lo administrativo…”.
El dilema de si el reconocimiento de una idea o práctica original es tan importante como el hecho de publicarla obtuvo consenso de acuerdo 75%, porque la importancia de reconocer la idea original acarrea un valor de honestidad frente a quien la ideó.
Sin embargo, se resalta la importancia de publicarla toda vez que aunque &quot;…de ella es de donde se parte todo, ella solo es reconocida si usted la patenta… pues si en una charla usted menciona una idea pero yo la tomo y la desarrollo por varios años, no puedo reconocer eso …su sola idea de investigación es genial pero usted no arrancó el proyecto, pero la idea fue suya…”.
Por ende, se insiste que frente a una idea, lo que se debe hacer es publicarla puesto que &quot;…mientras no se publique, no existe …la publicación es un requisito para que la idea se cristalice…”.
En el mismo sentido, el dilema de si la autoría intelectual reconocería solo aportes teóricos o prácticos, obtuvo consenso de desacuerdo 75% porque &quot;…hay ideas que son muy importantes, no solamente más allá de lo que está escrito y lo que está dicho… hay ideas y, especialmente, prácticas que no están publicadas, de mucho tiempo atrás …que deben ser reconocidas como una obra de la vida…”. Así, debe existir un equilibrio entre lo que aporta una idea y lo que se materializa en una práctica o en una publicación, ya que así como &quot;… a veces las ideas no alcanzan a tener solidez… muchas prácticas son una obra en construcción permanente como escuela …toda una obra de vida, que es la que se reconoce por sus múltiples acciones durante muchos años…”.
Sobre la tercera categoría, referente a dilemas relativos a Ética y relación con los pacientes, el consenso mostró figura 4:
El primer dilema, que interrogaba si el tipo de vinculación del paciente al sistema de salud determina el tipo de atención que se le otorga, obtuvo consenso de acuerdo 80,64%, en la medida que se considera que &quot;…la ley 100 y su sistema de salud, los intermediario… han hecho mirar en forma diferente a los pacientes de las distintas modalidades… la atención francamente es diferente entre los pacientes del régimen subsidiado a los del régimen contributivo o a los de medicinas prepagadas o al paciente que cubre sus propios costos… no debería ser diferente pero lo es en la calidad de la atención… es una realidad”.
La normatividad impuesta al médico en el sistema en general y en sentido particular, en cada uno de los regímenes mencionados previamente ha hecho que, por ej.: frente a procedimientos endoscópicos el médico &quot;…empieza a actuar a la defensiva… o usted hace un diagnóstico… o una formulación… o un determinado procedimiento…”; pero, de acuerdo al tipo de afiliación que tenga el paciente &quot;…usted tiene que hacer estrictamente lo que le mandaron, según lo que le van a reconocer económicamente por lo que hace… y usted tiene que hacer lo mejor que pueda dentro de eso… entonces el sistema sí afecta el tipo de atención que se le otorga…”.
Lo anterior no implica que no haya conciencia sobre los riesgos al desempeño ético de la profesión en estas condiciones particulares del sistema de salud colombiano actual; de allí que se abogue por mantener principios y valores centrales como &quot;…el hablar con el paciente lo cual está por encima de todo… por eso uno no puede trabajar donde no pueda hablar con el paciente…”.
Esta acción básica de comunicación está permeada por el valor ético de la veracidad que puede ser amenazada por hechos reales como que &quot;…en muchos sitios, el doctor no sabe ni cómo se llama el paciente y le pone un tubo adentro”.
Hay afectación entonces, tanto de la atención del paciente como de la práctica profesional, la cual &quot;…se fragmenta entre diferentes entidades y profesionales, pues se envía al paciente a un médico, luego a otro al procedimiento, luego a otro al control, a otro médico a que lo opere…”.
Es así como la normatividad, en algunos escenarios puede ser tan extrema, que se alcanzan a percibir riesgos hasta de la vinculación laboral: &quot;…si usted pasa al general por encima del soldado y usted salva al soldado y no al general… al otro día lo votan del hospital, ¿o no?…”; indudablemente, la ética está en permanente dilema.
El segundo dilema, de si la calidad de la atención se afectaba de acuerdo al número de pacientes que se obliga a atender, obtuvo consenso de acuerdo 90,82%, en concordancia y relación con el dilema expuesto antes.
Las exigencias del sistema de salud actual afectan la calidad de la atención, no solo por el tipo de vinculación; también &quot;…influyen muchos otros aspectos: tipo de pacientes, condiciones del sitio, tiempos de lavado de equipos… creo que un endoscopista debe hacer cuantos procedimientos pueda éticamente hacer con orden… pero en las instituciones están programando un número mayor de pacientes de los que se deberían ver por hora…”.
En este punto central, se considera un pacto sobre protocolos de atención en el que &quot;…debería haber un acuerdo sobre el número máximo de procedimientos a hacer por hora… entre los contratantes y los médicos, teniendo en cuenta la situación particular…”; pacto que también interprete las necesidades institucionales, ya que no son iguales las prácticas endoscópicas en escenarios universitarios donde &quot;...yo no puedo trabajar de carrera… necesito mínimo treinta minutos para cada uno, para así hablar con el paciente…”; o en escenarios exclusivamente asistenciales donde en ocasiones &quot;…se pasan los límites de los protocolos… pues se imponen unos tiempos y estos son violados por el número excesivo de pacientes… el concepto humanitario va en contravía de esto…”.
Ante un sistema ineficiente donde, por un lado está, por ej.: la alta incidencia en cánceres digestivos diagnosticados tardíamente; y por el otro, el gran retraso y falta de oportuno acceso a la atención endoscópica, se escucharon planteamientos ampliamente discutibles para resolver el grave dilema de la atención como: &quot;…ante nuestra realidad…prefiero una endoscopia 90% bien hecha y no una endoscopia demorada 180 días…” en referencia a continuar aceptando la realización de endoscopia digestiva por especialistas con solo un año de entrenamiento.
El tercer dilema preguntaba si se contraponen o van en distinto sentido el contacto humanitario con el paciente y el desarrollo endoscópico tecnológico inherente a la práctica de la endoscopia digestiva actual.
Se obtuvo consenso de desacuerdo 87,5%: no tendría por qué haber disociación entre ambos aspectos toda vez que &quot;…yo seguiría cerca de mi paciente, le explicaría lo que le voy a hacer… lo mejor humano y tecnológico que tengo… y le tengo que decir todo eso y se lo hago…”.
De esta forma el trato humanitario no puede ser reemplazado o rebasado por diferentes avances tecnológicos los cuales, por el contrario, deben estar al servicio del bienestar de la dignidad y el respeto total del paciente y de los cuales el paciente debe recibir la suficiente información respecto a su nivel de desarrollo, alcances y limitaciones, riesgos y ventajas.
El cuarto dilema preguntaba si el consentimiento informado escrito tenía mayores alcances informativos que la explicación directa del médico, el cual obtuvo consenso de desacuerdo 75% y se adujo que el alcance del consentimiento informado &quot;…puede ser ético o legal; pero el verbal es más ético, lo escrito es más legal…”.
En ese sentido, se plantea que puede haber &quot;…consentimiento tácito que existe cuando se tiene una buena relación, uno lo puede comprobar a través de las enfermeras… lo hace como si fuera un contrato verbal…”; sin embargo, se acepta que &quot;…cuando se asiste como peritos frente a una demanda, lo que vale es lo que está escrito y con letra tangible…”.
Esta consideración por lo legal se enfrenta a percepciones como que, en algunos casos &quot;…el paciente queda más tranquilo cuando uno le habla y no cuando le pasa las dos hojas… uno le habla aunque sea dos palabras…”; se considera que el paciente tiene más claridad cuando el médico tratante le explica con detalles cada uno de los procedimientos a llevar a cabo, y en la mayoría de los casos que &quot;…muchos pacientes no leen el consentimiento, no lo entienden… y lo firman porque si no , no lo atienden… por eso en nuestro servicio en colangio CPRE hasta le hacemos el dibujito y nos tomamos el tiempo así el anestesiólogo esté furioso explicando todos los riesgos posibles, incluyendo la muerte…”.
La anterior postura está en concordancia con la normatividad colombiana donde &quot;…el código de ética Ley 23 de 1981- Normas en materia de ética médica. Art.
11 dice que uno no debe preocupar innecesariamente al paciente asustándolo demasiado, pero a la vez tiene que explicarle todo… debe haber un equilibrio… creo que es más fácil que llegue mediante el lenguaje hablado que el escrito… ahí si depende de que el paciente lea… pero aquí no leen, como sí en EE.UU. donde los pacientes leen y se informan…”.
No ha de olvidarse que la tecnología permite el uso de videos para ambientar el conocimiento que el paciente debe tener del procedimiento que se le va a realizar, teniendo en cuenta que también se le puede &quot;…entregar en la consulta los días anteriores para que lo mediten en la casa… y hasta con el abogado…”.
Del mismo modo, es de gran importancia la presencia de un testigo al diligenciar el consentimiento informado y lo mejor es que &quot;…siempre tenga que ir con un familiar el más cercano… y él también escucha esa explicación... porque cuando el paciente se complica, el que sale a las peleas es el familiar…”.
Se insiste que, en relación con el consentimiento informado, lo verbal y lo escrito no se excluyen y que por el contrario &quot;…la ley praxis y la ley médica dice que deben usarse ambos métodos, es obligatorio darlo por escrito y explicárselo delante de testigos, porque lo que está escrito no es del todo válido pues el paciente luego puede decir que no entendió y que lo forzaron a firmar algo que no entendía…”, pretendiendo invalidar lo que el especialista da por hecho.
El último dilema de esta categoría hacía referencia a si la prescripción de tratamientos tenía intereses diferentes a las mejores prácticas reconocidas; obtuvo mayoría de acuerdo 51,61% con una divergencia marcada dada por la percepción de la intervención de la industria farmacéutica y de equipos médicos en el apoyo que reciben muchos gastroenterólogos, especialmente en las actividades de educación continua usualmente con la asistencia a congresos de la especialidad; sin embargo se es claro en que &quot;…el bienestar del paciente no debe verse afectado por intereses comerciales, por ningún tipo de interés… el acto médico debe velar exclusivamente por su único objetivo que es el bienestar del paciente, sin distinguir por cultura o economía…”.
Hay quienes perciben que la realidad de la relación con la industria farmacéutica &quot;…es que nos presiona para prescribir… y entonces debemos tener una ética y un comportamiento para hacerlo...”; y se presentan incluso ocasiones en que intereses diferentes a la educación continua sobresalen y se acercan al lucro &quot;…que son amenazas contra la ética… elementos muy poderosos… viajes, congresos, prebendas personales que no deben interferir pero son amenazadas… incluso en las EPS, por ej.: los tratamientos para programas No-POS…”.
La comprensión, tanto de los intereses de la industria farmacéutica como del marco ético del comportamiento profesional pueden ir de la mano en la medida que el acto médico nunca se desprenda de valores centrales que protegen al paciente y que tienen que ver con &quot;…el beneficio que se obtiene con la seguridad, la veracidad, la eficiencia, la eficacia, la equidad y la oportunidad… por ende no hay nada más importante que velar por valores como el respeto, la humanidad y la dignidad del paciente…”.
En referencia a la cuarta categoría, sobre dilemas relativos a Ética y relaciones con el equipo de trabajo, se encontró figura 5:
El primer dilema, que indagaba si los tipos de relación profesionales, laborales, personales, contractuales estaban determinados por los estatus individuales entendidos como la posición particular asignado por la sociedad, grupo y cultura de las personas dentro del grupo, obtuvo consenso de acuerdo 75% en el sentido que, a pesar de que algunos consideran que las relaciones &quot;…con colegas, enfermeras y con todos deben ser igualitarias…”, hay quienes sostienen que &quot;…los tipos de relaciones están determinados por el estatus… a su vez condicionados por lo social, económico, relaciones de amistad o de parentesco… a su vez asignado por sociedad, grupo y cultura… esa es una realidad de Colombia… no es lo ideal pero es así…”.
El segundo dilema postulaba que el ambiente de trabajo grato es una consecuencia de acogerse a prácticas endoscópicas seguras y obtuvo consenso de acuerdo 75%.
Aunque hay quienes no ven relación entre ambiente de trabajo y prácticas seguras en la medida que &quot;…se puede tener muy buen ambiente de trabajo pero hacer muy mal una endoscopia... o puede tener buenas prácticas y un ambiente de trabajo pésimo…”, para otros participantes sí es consecuente que &quot;…si se trabaja donde hay prácticas seguras, pues ahí debe haber un buen ambiente… pues si todos trabajan bajo los mismos preceptos, el grupo va a tener buenos resultados y el ambiente de trabajo será bueno…”. Aporta al buen ambiente de trabajo &quot;…el hecho de saber que usted tiene un equipo de trabajo seguro, que llega a la unidad de endoscopia y los protocolos se guardan y se hacen en la regla… eso genera ambiente de tranquilidad…”.
En el mismo sentido, el tener buenas relaciones que vayan más allá de lo social adquiere marcada importancia, porque nada se obtiene de &quot;…tener buenas relaciones si no hay buena práctica… que induce al error diario o muy frecuente…”; porque esa deficiencia en la práctica profesional &quot;…termina afectando el ambiente laboral... esta es también una consecuencia...”.
A este respecto, un ejemplo típico es la forma como en &quot;…algunos hospitales estatales tienen un ambiente espectacular de trabajo… sin embargo, no siempre tienen las condiciones más seguras para el paciente… pero el ambiente de trabajo es fabuloso… porque la gente tal vez necesita trabajar con las uñas…”.
Pero las malas relaciones tambien pueden tener sus consecuencias en la seguridad de la práctica profesional pues &quot;…en algunas clínicas privadas, donde hay todos los recursos pero hay pugna entre los médicos… y ambientes hostiles…” que pueden interferir en decisiones acertadas o justas para los pacientes.
El tercer dilema sobre si el respeto va más allá de reconocimiento profesional del otro, obtuvo consenso de acuerdo 96,88% con argumentos que soportan la concepción general de la igualdad entre seres humanos, géneros, razas, creencias religiosas; muy por encima de las desigualdades entre los niveles formativos del profesional o del tipo de disciplina al que se dedica.
El último dilema indagaba por las diferencias ancestrales entre los especialistas gastroenterólogos clínicos y quirúrgicos y sobre su aparente natural incompatibilidad o tensión.
Hubo mayoría de desacuerdo 71,88%, pues se considera que esta apreciación es &quot;…un mito que se ha extendido… aunque claro que existe tensión entre ambos…”.
Sin embargo, es claro que en algunos programas de formación se mantiene una exclusividad clínica, por eso &quot;…yo no tengo problemas con los cirujanos, pero al servicio no los dejo entrar… nuestro servicio fue creado por y para internistas…”. Pero, al contrario, algunos programas de gastroenterología con énfasis quirúrgico son concientes que &quot;…los cirujanos salen y deben resolver y hacer consulta de gastroenterología sin entrenamiento gastroenterológico clínico suficiente, pero te deben manejar con todo… deberían recibir formación de parte de internistas… por eso efectivamente los mandamos a rotar con ustedes los internistas...”.
En ese sentido, se aprecia cómo en los grupos donde hay &quot;...gente de ambas partes, eso fortalece… eso genera ayuda mutua que ha fortalecido al grupo…” donde se comparten conocimientos, se apoyan técnica y conceptualmente, de manera que ahora hay una tendencia a aceptar esa complementariedad.
Esa apertura propicia otra dimensionalidad a la comunicación entre internistas y cirujanos, toda vez que &quot;…el respeto a las relaciones interpersonales afecta positivamente tanto el desarrollo de los sitios de trabajo como en el colegaje…”, es un valor más importante que otros intereses o discrepancias que los alejen.
El primer dilema sugería que los principios éticos son heredados y no son modificables, lo que obtuvo un consenso de desacuerdo 87,09% al considerarse que a pesar de que &quot;… hay algo de trasmisión que viene desde la cuna… también se tiene la capacidad de pensar, razonar, cambiar y mejorar sus cosas en el transcurso de la vida…” aceptando que el ser humano y sus experiencias le posibilitan discernir para modificar sus actitudes.
En el mismo sentido, la formación profesional médica, su práctica y por consiguiente su ética, que es inherente, debe ser permanente ya que lo ayuda a resolver dilemas y enfrentar situaciones de conflicto.
Se debe tener siempre presente cuál es el objetivo de la profesión médica y mientras esta se ejerza, la ética debe ser una constante del devenir natural profesional.
Por otra parte, se entiende la importancia de la formación en valores, toda vez que &quot;…el docente a sus alumnos les enseña no solo la endoscopia… además enseña la moral, cómo se saluda con su colega, cómo trata a los pacientes o a la niña que lleva el tinto… y no se hereda, se aprende... se resume en una sola palabra… formación…”.
Del mismo modo, asumir que los valores y principios éticos no son modificables es un contrasentido frente a la actividad docente de muchos de los gastroenterólogos puesto que &quot;…la no posibilidad de modificar la carga ética o moral que se trae… es negar la postura de cualquier profesor… lo cual no es fácil… es como la colangiografía, que no es fácil, pero se aprende… igual es con los problemas éticos...”.
Se considera entonces que la ética y su formación pueden no verse como una enseñanza tangible o evidente como por ej.: hacer una colonoscopia en la que puede haber una comprobación visual e inmediata; pero la evidencia del aprendizaje ético y moral salta a la vista cuando el endoscopista se enfrenta a un dilema real, variable e impredecible.
El segundo dilema postulaba que la resolución de conflictos éticos se aprendía desde la práctica cotidiana, y logró consenso de acuerdo 83,87%; sin olvidar que la sola práctica cotidiana aporta un fragmento del aprendizaje de dicha resolución, es fundamental la precisión teórica de principios y valores de manera que &quot;…hay que estarle recalcando a la gente los valores… también requiere de educación… relacionando la experiencia con las motivaciones… mostrando el significado, coherencia y aceptación de unos verdaderos principios éticos… aprender a aplicarlos…”, de forma tal que en la práctica ética del endoscopista no se dé la posibilidad de ensayo-error, sino la madurez en la capacidad de decisión adecuada y responsable, siempre en beneficio del paciente.
El tercer dilema indagaba acerca de si el desarrollo endoscópico tecnológico favorecía la formación en reflexiones éticas, lo que obtuvo consenso de acuerdo 75%.
Siendo el desarrollo tecnológico un elemento que acompaña permanentemente a las prácticas médicas, es una necesidad que los profesionales estén en una constante actualización ya que &quot;…en la medida en que la tecnología avanza, el médico debe tener un criterio mucho más completo y decidido de lo que va a hacer… la tecnología le permite a ese médico escoger…” sobre nuevas técnicas e indicaciones, que llevadas a contextos laborales y académicos &quot;…exigen la necesidad que su equipo produzca… entonces ese desarrollo sí favorece una reflexión ética que es la que hacemos en nuestras reuniones de Gastroenterología…”, ya que hay avances o aditamentos con los que es necesario &quot;…limitar ese uso y debe haber una reflexión sobre la ética del uso… porque si no, se empieza a usar la tecnología en lo que no debes usarla… la tecnología no me obliga… me obligan los propios valores… si no hay tentación, no hay reflexión…”.
Así como es importante el uso de nuevas tecnologías para ofrecer tratamientos óptimos a los pacientes, un valor moral central en la formación es el colegaje, proponiéndose que &quot;…hay que tratar de tener menos ego me lo sé todo, lo tengo todo, la verdad la tengo yo, yo soy el mejor para ser más ético, para respetar más al otro, para entender el ser humano…”, que se constituye en la esencia del actuar no solo profesional sino personal.
Esas nuevas aplicaciones demandan reflexiones éticas sobre beneficencia y seguridad para los pacientes, por ej.: al enfrentar &quot;…un desarrollo tecnológico que no está al alcance propio o la capacitación propia, lo ético es abstenerse de hacer ese procedimiento y pasárselo a ese colega y decirle… deme la mano que yo quiero hacer esto… en bien del paciente… no siempre hay que pensar en su fama o en su poder… o en la plata… hay que pensar en su paciente… ¿qué es lo mejor para él?”.
Se trae a colación la importancia del papel formador de los docentes y en especial, el propiciar su sólida formación pedagógica y ética, toda vez que en varios &quot;…escenarios universitarios… los especialistas recién egresados automáticamente se vuelven profesores universitarios… tienen que dar docencia en teoría... y son obligados por las circunstancias a soltarle una cirugía o una endoscopia a uno de esos muchachos… y asumen la responsabilidad legal sobre eso… y ni siquiera les pagan”; lo que desmotiva la labor docente y afecta la formación de los nuevos especialistas.
La participación en un consenso de especialistas que utilizan la endoscopia digestiva como una herramienta diagnóstica y terapéutica adquiere una complejidad especial cuando uno de los temas a tratar tiene que ver con la ética en su ejercicio profesional.
Es claro que cuando se invita a reflexionar sobre dilemas éticos, no se busca dar soluciones ni recomendaciones puntuales.
Pero sí se pretende llegar a plantear opciones y a proponer ideas desde el marco de las experiencias de los participantes.
Por esto, se invita a este tipo de consensos a personas con mucha experiencia en la práctica profesional puesto que desde la resolución de sus casos personales se facilita el enfoque del problema principal, llegando así a una mejor contextualización de un problema general.
En este sentido, la participación conjunta de expertos, en eventos como este, permite plantear decisiones éticas maduras que de todas maneras no son la fórmula mágica para resolver dilemas porque siempre será muy difícil por no decir impredecible la forma como se reaccionará ante ellos.
El especialista que utiliza la endoscopia digestiva al igual que probablemente todo el gremio médico, se encuentra entonces frente a incertidumbres éticas y morales cuando se ve confrontado a situaciones que le demandan una postura y que van más allá de los aspectos científicos, pues tocan también esferas sociales o tecnológicas, como se puede vislumbrar en los dilemas que ha mostrado esta investigación.
Las incertidumbres mencionadas se pueden deber, en parte, a la falta de preparación en ética, que le impide al médico tener un marco de referencia que delimite conceptualmente el problema planteado; por ende, que le facilite su comprensión y le posibilite dar propuestas de solución 9.
La ética puede variar en su definición de acuerdo al contexto en el que se analiza pero, en lo que se refiere a la ética médica, se encuentran y aceptan unos parámetros que han posibilitado su permanencia con el paso del tiempo y una aceptación que en general es de carácter universal.
Estos parámetros, a manera de constantes, que han servido de eje al mantenimiento del concepto de la ética médica durante siglos son la práctica médica y el servicio al cuidado de la salud 9.
En este sentido, el presente trabajo aprecia como constantes estables a tres de las categorías planteadas: la relación con los pacientes, relaciones en los grupos de trabajo y a la formación en ética.
Como constantes inestables, es decir aquellas que pueden modificar el sentido ético del accionar y que están relacionadas con momentos sociopolíticos variables como son por ej.: leyes o sistemas de salud orientados por una particular visión económica, se consideraron las formas de actuar en escenarios laborales y segundo, los aspectos relacionados con la propiedad intelectual.
El enfrentarse a dilemas que se pueden presentar en escenarios laborales y relaciones contractuales involucra aspectos éticos que tienen que ver con tres situaciones valóricas especiales que se entrecruzan: la resolución de conflictos; el derecho al trabajo y a recibir pago por dichos servicios; y el colegaje.
Por una parte, en el sitio de trabajo puede haber conflictos de orden administrativo, o de remuneración o de atención de pacientes.
Donde las políticas de funcionamiento y las instancias de decisiones usualmente sobrepasan el ámbito estrictamente médico, pero involucran al médico quien, frente a recursos limitados de salud o a lineamientos de atención centradas en la cobertura tal como lo mencionaron los asistentes al consenso, debe adoptar posturas en las que deberían prevalecer los principios tutoriales de la ética médica, las cuales centran su interés en la protección del paciente.
Se ha sugerido que los desacuerdos entre administrativos y médicos no deberían ser ventilados frente al paciente, sino tratados en privado de acuerdo con un orden a seguir el cual sería:
Intentar soluciones iniciales de la manera más informal posible, negociando directamente con el personal en desacuerdo.
Ofrecer una amplia gama de posibilidades de solución, explicitándole al paciente cuándo ciertas limitaciones son por recursos.
Por último, respetar la decisión final de quien puede decidir, o acogerse a un arbitramento si definitivamente no hay acuerdos 10.
Cuando el desacuerdo entre administrativos y médicos conlleva al retiro o cambio de estos últimos, son variados los dilemas que deben enfrentar la persona o grupo que llega en reemplazo, dilemas que están ampliamente expuestos en la parte de resultados.
Aquí mencionaremos, por ser elemento central en la decisión, el pago de honorarios profesionales.
Está bien establecido que todo médico tiene derecho a recibir honorarios, toda vez que son &quot;…un pago a la honra que el médico merece por sus servicios…” los cuales, para no ser fuente de abusos, se enmarcan en normas generales establecidas en cada sociedad, y que deben tener en consideración aspectos como: no cobrar honorarios a los colegas; respetar las tarifas cuando han sido bien establecidas y acordadas; no exigir por adelantado parte o la totalidad del pago &quot;…no es conforme al decoro profesional…” 11.
El caso contrario, de no cobrar honorarios, puede ser considerado antiético si lo que se busca con ello es un posicionamiento político o una vía de propaganda, situación por demás desleal con otros colegas que cobran tarifas justas.
Igualmente, se considera contrario a la ética el mercantilismo de la profesión; y la dicotomía, en la cual el paciente es direccionado a determinado especialista, laboratorio o farmacia, quienes dan al médico un porcentaje del costo del servicio.
Práctica que vulnera la autonomía y la justicia del paciente y la de otros profesionales no favorecidos.
En este sentido, el médico no debe ser un intermediario pues no tiene derecho legal a reclamar un pago por los servicios que otros profesionales le prestan a su paciente 11.
De manera que, el percibir honorarios adecuadamente requiere que el médico sea talentoso, reflexivo y honorable, y que tenga como consideración principal el aportar bienestar al paciente, entendiendo que la remuneración más valiosa está mucho más allá del dinero que se pueda recibir 11.
Es decir, independiente de las presiones del mundo moderno y globalizado, la profesión médica no debe perder nunca el altruismo; y enfrentados a negociar unos honorarios, se debería actuar con justicia y lealtad frente a los colegas que salen, sin desconocer que el nivel de remuneración y las condiciones laborales deben ser acordes con el prestigio y categoría que el individuo o grupo cree haber alcanzado.
El tercer elemento que coincide en estos dilemas tiene que ver con el colegaje médico, toda vez que ser buen colega está unido indefectiblemente a ser buen médico.
Para ambas condiciones, se requieren características, cualidades y responsabilidades &quot;buenas” que son el fruto de una formación integral con sólidas bases familiares, académicas y humanas.
Como el llegar a ser es todo un proceso, no existen clases que enseñen a ser buen colega, para lo cual los principios y valores fundamentales pueden ser:
La honestidad lograr que lo que se dice y lo que se hace sea un reflejo de la conciencia y del pensamiento del médico; y que ello se ajuste a las normas legales y morales de la sociedad, incluso de una sociedad médica, por ej.: la gastroenterológica.
La benevolencia búsqueda permanente del bien físico, psíquico y social del otro; o simpatía y buena voluntad hacia el otro 12.
Estos preceptos del buen colega deberían reflejarse en conductas de lealtad y consideración mutua con los otros médicos; y en especial no permitir que las características cambiantes del sistema de salud como los dilemas reales propuestos en esta investigación influyan en la relación de colaboración y apoyo entre colegas; o que hagan olvidar otros deberes que también se deben tener con ellos como la enseñanza; el respeto al prestigio y buen nombre; la actitud comprensiva ante el error médico; y la cortesía profesional 12.
Las primeras inquietudes cuando se trajo a colación el comportamiento ético frente a la producción intelectual de otros, centraron la atención en el respeto por actividades y participación en producciones científicas escritas, generación de ideas, desarrollo de proyectos y, en general, se aceptó que el reconocimiento explícito a cada tipo de aporte grande o pequeño reflejaba un actuar ético basado en el principio de justicia y en valores como lealtad, honradez, sinceridad y respeto por el intelectual y por la persona.
Basado en lo anterior, la propiedad intelectual ha de valorar lo concerniente a la autoría y orden de autoría en los trabajos de investigación científicos.
Ser primer autor trae consigo beneficios a nivel laboral, institucional, de reconocimiento profesional, económico, etc.; de manera que un primer autor se ha definido como &quot;…aquel individuo que ha tomado la mayor responsabilidad por el artículo, usualmente quien posee gran interés en desarrollar un tópico…” 13.
Por su parte, se considera recomendable definir desde el primer momento otros aspectos de la autoría tales como el orden de los autores, lo cual puede realizarse al especificar las responsabilidades que cada participante va a tomar dentro de la investigación.
Estas responsabilidades pueden cambiar durante el proceso, cambio que requiere un ejercicio reflexivo de todo el equipo para actuar en justicia y con honestidad ante el reconocimiento del trabajo.
De este modo, se han encontrado formatos de autoría y coautoría que facilitan el reconocimiento del trabajo elaborado por cada miembro de la investigación.
Los formatos propuestos dan la posibilidad que, objetivamente al finalizar la investigación o manuscrito, los acuerdos iniciales sobre derechos de autoría y coautoría puedan cambiar de acuerdo a los roles y tareas que fueron efectivamente realizadas por cada persona; todo depende de las responsabilidades asumidas y ejecutadas por todos y cada uno de los miembros y de los valores éticos expuestos, sobre los cuales se puede llegar a este tipo de acuerdos 13.
Pero en esta categoría, se olvidó proponer un tema que tiene que ver con la validez del conocimiento, es decir la epistemología del conocimiento médico que se genera en producciones intelectuales provenientes de investigaciones médicas, muchas de las cuales mostraron su aspecto más cruel en el siglo XX; no es sino mencionar a Auschwitz y Dachau para recordar la forma como la investigación no tuvo ningún marco ético que la limitara.
Este descontrol propició el surgimiento de códigos de ética de la investigación biomédica como el de Nuremberg y la Declaración de Helsinki o las guías de Buena Práctica Clínica de la FDA de 2007, con los cuales se colocaron límites sociales y se acordaron principios y valores que rigen, no solo los ámbitos personales sino también los institucionales para realizar investigaciones en las que se pueda poner en riesgo la vida y la salud humana 14-16.
Del mismo modo, la presente investigación llama a reflexionar a los endoscopistas sobre el respeto, tanto a los aportes intelectuales individuales, como a la vigilancia de los principios y valores éticos que deben direccionar toda actividad investigativa; es decir, ser críticos de las formas como surgen los conocimientos a partir de investigaciones puntuales, ya que ellos son los que van a soportar su práctica clínica.
Pues, no es difícil predecir lo que puede pasar en la práctica de un profesional cuando los conocimientos con los cuales actúa, han surgido desde personas o escenarios no éticos.
El marco ético normativo general en medicina centra actualmente su atención en dos perspectivas: la primera tiene que ver con la buena conducta del médico hacia el paciente, es decir su deontología; o la aplicación de los principios, valores, virtudes y deberes que corresponderían a lo que se define como &quot;bienes internos”.
La segunda perspectiva, hace cuenta de la relación entre las prácticas biomédicas sean clínicas o experimentales y los individuos y las comunidades; relación en la que también deben ser resguardados principios y valores que velen por el respeto a los derechos humanos y que se definen como &quot;bienes externos” 2, 17.
Para la primera perspectiva bienes internos aplicarían los principios y valores de beneficencia, confidencialidad, veracidad, respeto y otros; para la segunda bienes externos, los de no maleficencia, solidaridad y justicia.
La investigación ha mostrado que la línea entre las dos perspectivas tiende a confundirse o borrarse, en la medida que la relación médico-paciente sobrepasa lo estrictamente asistencial y se acerca a aspectos que tienen que ver con investigación biomédica o con espacios laborales y relaciones contractuales.
Así, se ha puesto en evidencia la forma como los condicionamientos en las leyes actuales de seguridad social en Colombia han causado un profundo impacto en la relación médico-paciente; lo cual no debe hacer perder la perspectiva planteada por algunos autores que mencionan que es esta una herencia perversa del siglo XX por la cual, a pesar de que en múltiples contextos se habla de derechos de los enfermos, de modelos de justicia sanitaria o de derecho a la salud, estos son protegidos al mismo tiempo que son violados en condiciones particulares como las mencionadas por los participantes del consenso 2; condiciones en las que el médico en general, y el gastroenterólogo y endoscopista en particular, pueden obnubilar los juicios que guían sus prácticas cuando olvidan los principios, valores y normas éticas que siempre deben respetar.
En la misma forma como las circunstancias externas han influido en la práctica profesional, del mismo modo el desarrollo social, mundial, informático ha hecho que el paciente abandone una especie de credibilidad absoluta con la que se apreciaba al médico el cual todo lo sabía y al que no se le podía cuestionar.
Este cambio ha dado un impulso definitivo a la &quot;obtención del consentimiento informado” el que, teniendo como orientador el valor moral del respeto al paciente, propende porque este reciba una adecuada información sobre su condición y, en especial para el endoscopista, por la necesidad y la obligación que él tiene de explicar la naturaleza de los procedimientos que va a realizar al paciente, al igual que los riesgos y beneficios que puedan acarrear y las eventuales alternativas que se podrían tomar 18.
De esta manera se puede generar una efectiva colaboración entre el médico y el paciente, en la que el médico entiende que la obtención del consentimiento es una forma muy significativa de respetar la autonomía y la autodeterminación del paciente y que además, le da elementos de protección frente a quejas o demandas por negligencia.
De este modo, es una obligación para el endoscopista obtener siempre el consentimiento escrito para la realización de cualquier procedimiento o tratamiento que implique algún tipo de riesgo; pero ha de tener en cuenta que si el paciente no ha recibido la información apropiada, puede alegar que el consentimiento no lo ha dado a pesar de haberlo firmado.
Por otra parte, no se debe olvidar que han salido estudios que sugieren que la utilización de herramientas tecnológicas como videos es tan útil y efectiva como la presencia del médico y el video en conjunto 19.
Igualmente, cuando se indagó si la prescripción de tratamientos incluidos los endoscópicos tenía intereses diferentes a las mejores prácticas reconocidas, surgen dos escenarios de reflexión.
Por una parte, la relación que los médicos puedan tener con las industrias farmacéutica y de equipos médicos en cuanto a investigación, becas, apoyos, patrocinios no deberían influir en las decisiones diagnósticas o terapéuticas, las cuales deben tener como único norte los valores que buscan el bienestar y la seguridad del paciente.
Por la otra, manteniendo estos valores, el endoscopista puede proteger su propio principio de autonomía y tendrá un actuar con justicia, por ej.: formulando medicamentos que sean de un costo asequible a los pacientes, con lo cual se le respeta al paciente su derecho a mejorarse o curarse 20.
La solución de dilemas en las relaciones con el equipo de trabajo están cobijadas por principios y valores similares esbozados previamente, en especial aquellos de los escenarios contractuales, pues es en ellos donde está afincado el trabajo colaborativo en grupo, piedra angular para el ejercicio seguro y de calidad de la endoscopia digestiva.
Las normas del buen colegaje aplican para la resolución de los desencuentros cada vez menos frecuentes entre cirujanos y clínicos.
Pero, en general, las relaciones con otros profesionales de la salud deben guiarse por los mismos principios que rigen la relación médico-paciente 11.
La razón de esta concepción igualitaria es que no todo el personal de la salud tiene el mismo nivel de formación y educación; pero lo que sí hace humanamente igual a todos los miembros de un equipo es su desvelo por el bienestar de los pacientes.
Así, dos valores principales deben mantenerse en esta relación:
La no discriminación, pues no se puede aceptar que una persona sea separada por razones de edad, etnia o raza, género, orientación sexual o política, clase social, nacionalidad, enfermedad o discapacidad.
El respeto diferente a la no discriminación, que puede verse como una actitud pasiva en la relación tiene una connotación activa y positiva, toda vez que revalora a todos los miembros del equipo en cuanto a su persona, a sus conocimientos y experiencia 12.
Estos dos valores deberían permitir superar condiciones en las que la falta de confianza en la capacidad o en la integridad de la otra persona o ante la presencia de conflictos personales irreconciliables, alteren todo el ambiente de trabajo, con consecuencias que incluso pueden poner en riesgo el bienestar del paciente.
Como se mencionó arriba, se puede atribuir la dificultad y la sensación de incertidumbre ética a la falta de formación específica en ella.
Pero se ha de tener en cuenta que la enseñanza de la ética tiene consideraciones especiales, toda vez que no es un área que se pueda enseñar solo teóricamente, o se pueda confirmar su aprendizaje realizando una evaluación tradicional.
Es decir, la ética no es la que actúa pero sí es la que le va a dar al médico un marco de referencia para que él lo haga.
De esta manera, la formación y enseñanza en ética ha de dar la suficiente importancia a aspectos individuales de los alumnos tales como &quot;sus experiencias, motivaciones, emociones; no olvidando su educación familiar o religiosa o de otro tipo” 9.
Dicho esto, se debe considerar la presencia de dogmas familiares o religiosos que pueden entrar en franco conflicto con postulados científicos o cambios sociales o políticos en la sociedad contemporánea.
Igualmente, pareciera pertinente hacer comprender a los endoscopistas en su formación ética, que hay situaciones en la asistencia clínica que pueden obnubilar su pensamiento, especialmente en escenarios donde hay altas presiones relacionadas con atención de urgencias, tiempos de dedicación a cada paciente y reconocimientos económicos.
Y en una esfera más personal, cuando se generan presiones relacionadas con el éxito o el fracaso, el prestigio o la vanidad.
Se considera a su vez importante que la formación en ética incluya historia de la medicina, pues con ella se comprenden los elementos fundantes del ejercicio ético médico; y por supuesto, que haya una fundamentación teórica en los principios rectores de la ética médica, con los que los alumnos tendrán un marco conceptual de referencia para afrontar los dilemas de su ejercicio cotidiano 5, 9.
Y adicionaríamos que un objetivo fundamental y definitivo en la formación en ética médica es lograr la congruencia entre lo que se habla palabras, ideas y lo que se termina haciendo, donde se cae en el gran espacio de la incertidumbre del docente a quien solo los años le mostrará si el alumno sí aprendió; o si aprendió lo que el maestro quiso enseñarle.
A través del primer Consenso colombiano &quot;Acuerdo sobre lo fundamental” en la práctica de la endoscopia digestiva, se han podido aclarar conceptualmente los principios y valores éticos relacionados con la resolución de diferentes dilemas éticos ubicados en escenarios reales de práctica en endoscopia digestiva, que se muestran en la tabla 1.
A su vez, se propone un dilema final de reflexión de los muchos que pueden haber surgido desde el cual, en un ejercicio privado o grupal, se pueda llegar a aproximaciones que impliquen actuaciones éticas y morales en el ejercicio médico de la especialidad en Colombia.
Finalmente, la forma como la Asociación Colombiana de Endoscopia Digestiva concibió y desarrolló el presente trabajo y su sentido general, no pretendió normatizar la manera como se deben comportar los endoscopistas individual o grupalmente frente a cierto dilema; sino invitar a la reflexión, a &quot;…despertar inquietud, estimular el ser crítico, olvidar la regla, obligar al autoexamen continuo… cosa que no es sencilla…” 9.
Introducción
En culturas ancestrales como la india y la china, el masaje constituía una actividad que formaba parte de la rutina de cuidados que las mujeres daban a sus hijos/as Se ha establecido que el masaje que realizan los seres humanos a sus hijos/as, es equivalente al lengüeteo que realizan los mamíferos con sus crías al nacer, el cual permite mejorar sus probabilidades de supervivencia.
El tacto, es el primer sentido que desarrolla el ser humano, el que le permite conectarse durante toda su vida, desde la etapa intrauterina hasta la vejez.
El masaje se realiza desde y a través de la piel, la que a su vez constituye el órgano más grande y con mayor superficie expuesta del cuerpo.
La técnica del masaje infantil, consiste en una estimulación táctil intencionada, de caricias repetidas, sobre la superficie del cuerpo del niño/a. Para ello, se requiere establecer contacto visual, y vocal con el niño/a, quién preferiblemente puede estar desnudo.
Entre los múltiples efectos atribuidos al masaje, se encuentra la interacción positiva madre-hijo/a; mejoría en el estado de ánimo de las madres y prevención de la depresión materna.
Además, se observa un mayor conocimiento del hijo/a por parte de los padres, quienes responden mejor a sus necesidades, pues aprenden a detectar los diferentes tipos de llanto del niño/a y el nivel de urgencia que requiere su atención.
Asimismo, favorece el desarrollo del niño/a, gracias a la estimulación activa del sistema neurológico, a través de la piel, lo que permite por ejemplo, un alta precoz en los niños/as hospitalizados por patologías debido a su condición de prematuros.
Esto último, gracias al estímulo de una mejor motilidad gástrica, lo que estaría asociado a una mejor digestión y asimilación de los alimentos, y por lo tanto, la estimulación del crecimiento.
Finalmente, el masaje contribuye a mejorar los patrones de sueño y descanso, debido a la relajación muscular que se produce y la regulación y ajuste del ritmo circadiano.
Otro efecto importante del masaje, es la disminución del nivel de la llamada hormona del estrés cortisol, y un aumento de las serotoninas, las que permiten la liberación de la hormona del crecimiento y son las encargadas de la sensación de agrado y felicidad.
También, se registran períodos de alerta más amplios sin manifestaciones de tensión durante ellos y menor reacción de estrés frente a estímulos dolorosos.
Los estudios disponibles respecto al tema abordan, mayoritariamente, los efectos del masaje desde una perspectiva cuantitativa.
Existen escasos estudios que aborden el tema desde la investigación cualitativa y sus resultados se centran principalmente en el desarrollo del vínculo madre-hijo/a en situaciones de desventajas sociales y físicas, demostrando que la realización de masaje por parte de la madre al niño/a mejora la vinculación afectiva entre ambos.
Existe un vacío en el conocimiento respecto a lo que viven las madres al dar masaje a sus hijos/as.
A partir de esta observación, surge el interés de realizar una investigación cualitativa de diseño fenomenológico, con el propósito de develar cómo se muestra la experiencia vivida por las madres al realizar masaje a sus hijos/as, de manera de poder conocer el fenómeno en el contexto del desarrollo saludable madre-hijo/a y así contribuir a la construcción de conocimiento en ésta área y fortalecer el rol clínico de las enfermeras, enfermeras – matronas y matronas. Para ello se planteó la siguiente pregunta de investigación ¿cuál es la experiencia vivida por las madres al realizar masaje a sus hijos/as?
Método
Se trata de una investigación cualitativa fenomenológica, la que busca comprender la percepción de la experiencia vivida a partir de su descripción en profundidad, desde la conciencia de quien la vive, en este caso por las madres al realizar masaje a sus hijos/as.
Como proceso, incluye develar las esencias del fenómeno y la aplicación de un proceso intuitivo, comprendiendo la estructura de las esencias de la experiencia vivida por la persona en el día a día de acuerdo a los postulados propuestos por Streubert basados en Husserl.
La fenomenología de Husserl es entendida como un retorno a las cosas mismas, esto es lo que se muestra a la conciencia del individuo, sin explicación causal.
Las participantes de este estudio fueron mujeres, que aprendieron a realizar la técnica de masaje a sus hijos/as en una consulta de enfermería diseñada para este efecto, en un Centro de Salud Ambulatorio Privado, perteneciente a un Hospital Clínico Universitario de Santiago de Chile, en el marco de un programa de apoyo a la supervisión del crecimiento y desarrollo del niño menor de dos años EPAS.
Su selección se realizó por conveniencia a través del muestreo intencionado, ya que se buscó personas que hayan vivido las experiencia que interesaba develar.
Se seleccionaron mujeres que acudieron a la consulta de masaje y que continuaban realizándolo después del año de vida de sus hijos/as con una frecuencia de entre 4 a 7 veces por semana.
Se invitó a participar a un total de 15 mujeres, de las cuales aceptaron 12. Finalmente, fueron entrevistadas 11 mujeres pues una declinó, a pesar de haber aceptado inicialmente, puesto que al momento de la entrevista se encontraba viviendo en otra ciudad.
Las entrevistas fueron realizadas por la investigadora principal quién a su vez era parte del equipo de enfermeras instructoras en masaje del centro de salud, razón por la cual algunas de las participantes ya la conocían.
Las entrevistas se llevaron a cabo en un lugar convenido previamente entre la investigadora y cada una de las participantes.
El criterio aplicado para determinar el número de participantes, fue el de saturación de los significados.
La recolección se continuó hasta que el investigador se aseguró que la saturación teórica se había producido, lo que ocurrió en la onceava entrevista.
Las entrevistas tuvieron una duración promedio de 45 minutos y fueron incluidas en su totalidad en el análisis.
Luego de la primera entrevista, se realizó un análisis fenomenológico de ella para identificar de manera inicial las unidades de significados, las que surgieron a partir de una intensa lectura de la entrevista y que dan respuesta tanto a la pregunta norteadora, como a las inquietudes del investigador.
A partir de esta, se realizaron consecutivamente el resto de las entrevistas, siempre analizándolas antes de efectuar la siguiente.
Se utilizó la entrevista en profundidad como técnica de recolección de los testimonios.
Las entrevistas fueron realizadas entre noviembre del 2006 y agosto del 2007, grabadas con previo consentimiento de las participantes y luego transcritas textualmente, palabra por palabra verbatim.
La pregunta norteadora fue: ¿Qué ha significado para usted la experiencia de realizar masajes a su hijo/a?
Cabe destacar que las unidades de significado develadas mediante un proceso de análisis interpretativo, dan cuenta de aspectos de las entrevistas que tienen sentido para los investigadores y que responden a la pregunta norteadora realizada a los participantes.
Para la construcción de las categorías que dan respuesta al fenómeno de dar masaje a los hijos/as, se utilizó el método interpretativo de Streubert, basado en el proceso de análisis fenomenológico propuesto por Husserl, quién postula que la fenomenología consiste en el estudio de la experiencia humana, tal como se revela a la conciencia, libre de presuposiciones, considerando sólo el acto mismo en su esencia más pura.
Es así como, las unidades de significado similares se reagruparon, dando origen a las tres categorías comprensivas centrales que dan cuenta del fenómeno estudiado.
Durante toda la investigación se resguardaron los principios éticos que protegen a los participantes en su dignidad, a través del proceso de consentimiento informado.
En él, se cauteló el cumplimiento de los principios éticos universales para toda investigación realizada con personas: respeto, beneficencia y justicia. Se veló por el anonimato de las participantes numerando las grabaciones de las entrevistas y reemplazando los nombres propios por ficticios.
De la misma manera las transcripciones fueron revisadas y analizadas sólo por las investigadoras. Este estudio contó con la aprobación del Comité de Ética de la Escuela de Enfermería de la Pontificia Universidad Católica de Chile, en septiembre del año 2006 N°CEEEUC09/2006.
Resultados
La experiencia de dar masaje a un hijo/a, significa desarrollar el serde madre, a través de una dinámica relacional en la cual ella se constituye y se reconoce como tal.
Por su parte, el niño/a, va desarrollando su ser de hijo/a y entre ambos surge el fortalecimiento de la relación de apego.
El desarrollo del ser de madre, del ser de hijo/a y la relación de apego, se constituyen como las categorías comprensivas centrales, las cuales se mostraron como dimensiones dinámicas y relacionadas entre sí.
Lo anterior se grafica en la Figura N° 1.
El masaje contribuye a la constitución del ser de madre como una construcción psicosocial, de donde emergen dos subdimensiones que se relacionan con el proceso transicional de transformarse en madre: el proceso de transitar desde la inseguridad y temores que surgen a partir de la experiencia del nacimiento, la lactancia y el cuidado de su hijo/a recién nacido; hasta sentirse segura en el desempeño de su rol de madre.
En etapas tempranas del embarazo, las mujeres sienten inseguridad y temores, pues lo perciben como una gran responsabilidad y se preguntan si serán capaces de llevar a cabo las múltiples tareas que han visto realizar a sus propias madres y a otras mujeres de su entorno.
Por lo tanto, y sobre todo quienes son madres por primera vez, se enfrentan al proceso del nacimiento y acogida de su hijo/a con incertidumbres y temores.
Yo creo que a veces uno tiene muchos temores de ¿seré capaz de alimentarlo?, ¿seré capaz de cuidarlo?…¡infinitas dudas que uno tiene!
…porque los primeros tres días me sentía mala mamá, no sé, no le podía dar pecho a la bebé y entre medio vino el masaje y la verdad es que me calmó. Realmente yo creo que si no hubiera venido como esa ayuda y esa protección que venía de las EPAS, yo creo que estaría media histérica Petunia.
Al realizar masaje a al hijo/a, la madre comienza a sentirse competente y reconoce que éste se ha transformado en un medio que le permite experimentar un proceso que acentúa la intimidad amorosa con su hjio/a, logrando desplegar seguridad y confianza en su rol de madre.
me hace sentir a mí como mamá más capacitada, más como… con el derecho de ser llamada mamá!, es una cosa que me valida a mí también como buena mamá Margarita.
el masaje me ha ayudado a tener la confianza necesaria para decir ¡sí, lo estoy haciendo bien! y a darme cuenta que mi hija está plenamente feliz Tulipán.
Un aspecto relevante que las madres destacan como beneficio del masaje, es que le permite al niño/a, desarrollar su ser de hijo/a. Al dar masaje a sus hijos/as, se sienten participando en la potenciación de su desarrollo y aportando de manera positiva y decisiva en él.
Surgen así, tres subdimensiones en los relatos que las madres relevan y que aportan al desarrollo integral de sus niños/as: el desarrollo psicológico sano, el desarrollo biológico sano y el fomento del buen trato.
Las madres relatan que a través del masaje ellas aportan al logro de un desarrollo psicológico sano en sus hijos/as, ya que los refuerza en su autoestima, afectividad, seguridad e independencia.
Los describen como niños/as más sensibles y perceptivos, pues se sienten queridos durante la experiencia del masaje.
Bueno yo lo noto en la personalidad, es independiente… se siente seguro de realizar cosas, siempre tiene la iniciativa para hacer las cosas.
No quiere que la mamá le haga todo, Él se pone y se saca la polera solo, se pone los zapatos, prácticamente se viste solo, y tiene apenas 2 años 1 mes.
Intenta comer solito, es un niño autónomo y ¡claro que a mí me sorprende!
También siento que es un niño más seguro Rosa.
El otro beneficio que es más subjetivo, es que son más afectivos y demostrativos con su cuerpo … Hasta el día de hoy la F… va y me abraza, me da besos, me dice que me quiere, me hace cariño en la espalda.
Se ha ido creando un ambiente, un medio afectivo, y ese es un beneficio importante, porque no es fácil lograr eso, a veces, para algunas personas Margarita.
También perciben que el masaje ha contribuido de manera significativa para el desarrollo biológico adecuado de sus hijos/as, ya que tienen un crecimiento normal, han logrado tener un sueño tranquilo, una buena digestión, sin presencia de enfermedades graves.
Por eso desde que se los hice masajes siempre estuvo bien, dormía excelente y estaba contenta…Casi no se despertaba en la noche.
Cada vez que le realizaba masaje ella dormía plácidamente, si algún día llegaba muy tarde y no le alcanzaba a hacer masaje antes de dormirse, yo siento que dormía intranquila, incluso se despertaba más Tulipán.
P… pasó un tiempo en que no podía hacer caquita y lo hablé con la enfermera de la consulta y me aconsejó que le hiciera más continuamente el masaje en el estómago, Entonces, cada vez que comía, le daba su masaje en la barriguita y se la sobaba, hasta que hacía caquita.
¡Resultaba, resultaba súper bien!
En relación al fomento del buen trato, las madres consideran que el masaje las ayuda a estar cerca de sus hijos/as comunicándose amorosamente, descubriéndose ambos en una vivencia íntima y plena de cariño.
Bueno yo creo que el tacto para mí significa algo particular, siento que tocar es como reconciliar el afecto. … el hecho de un toque tierno y cálido, en un ambiente rico, me hace sentir que uno puede reconciliar todas aquellas asperezas que uno pudo haber tenido, incluso con ese mismo bebé, de crear un vínculo más afectivo, como más contenido Rosa.
Si ambos tienen la complicidad de haber pasado esos momentos gratos, ya no es tan fácil llegar a la violencia.
No es tan fácil porque hay una vivencia más profunda y más afectiva y eso yo lo pienso en general.
Ya no te das permiso para pegarle si la noche anterior le estuviste dando masaje, porque además aprendes a respetarlo….estas siendo generoso y respetuoso con tu hijo cuando le haces masaje, lo viste en su entrega absoluta, confiando en ti, entonces aprendes a respetarlo Margarita.
El masaje genera un vínculo poderoso de intimidad entre el niño/a y su madre, en un vínculo activo y recíproco, que reconocen como la relación de apego.
Las participantes destacan que el masaje propicia la intimidad entre ellas y sus hijos/as, el cual permite que se establezca un conocimiento profundo entre ambos.
Cuando realizan masaje a sus hijos/as, enfatizan el contacto piel a piel con ellos, la vivenciade felicidad y alegría, el desarrollo de una conexión especial, expresión de cariño recíproco, y una relación de conocimiento profundo entre ambos, las que surgen como subdimensiones de esta tercera unidad de significado central.
Durante el masaje, madre e hijo/a se encuentran, estableciéndose momentos de entrega total entre ambos, se miran a los ojos y se comunican a través de las caricias y del contacto piel a piel.
El niño/a es protagonista, pidiendo a su manera el masaje y la madre aprende a través del contacto cariñoso, a identificar las necesidades de su hijo/a. En esta interacción, se sienten uno parte del otro, como cuando el niño/a estaba en el vientre.
Normalmente te miran a los ojos, entonces es una comunicación no verbal muy profunda, como súper íntima… no sé cómo describirlo, porque a través del tacto… yo creo que el hecho de tocar a tu hijo y que ese toque sea suave y agradable…, siempre tuve la sensación de que le recordaba un poco el vientre Rosa.
…él me pide a su manera, porque él no me va a decir ¡mamá hazme masaje!, pero me toma la mano y me la pone en su cara para que yo le haga los cariños a los que está acostumbrado que yo le haga, que son sencillos… Cala.
El momento del masaje, es reconocido como una experiencia que abre un espacio para la vivencia de felicidad y de alegría, de sintonía entre ambos, de gran tranquilidad y de aceptación recíproca.
A través del contacto, las madres van fortaleciendo y profundizando el apego con sus hijos/as como un acercamiento profundo que perciben como un vínculo fuerte que perdurará siempre, lo que genera una conexión especial entre ellas y sus hijos/as. Es un momento en que el tiempo se paraliza, en una conexión pura en que la relación de intimidad crea un vínculo que produce felicidad en ambos.
En el fondo también en el momento del masaje, yo he visto que estamos las dos contentas, nos hace bien… como que nos ponemos felices cuando llega ese momento… Yo me pongo feliz al tocarla a ella y ella el que yo le haga masaje, que le haga cariño, ¡como que ayuda en el ánimo!Rayo de Sol.
Hay una conexión, son momentos súper especiales de conexión pura.
Cuando te pones a regalonear, en el fondo te metes en un sistema en donde el resto del mundo un poco se paraliza y eres tú y tu bebé.
Yo noto que lo miras a los ojos, se ríe, te empieza a imitar, mueven las manitos como tú las mueves, vocaliza como uno vocaliza: ¡ahí hay un punto de conexión!
Yo diría que es eso, una conexión donde obviamente la relación se fortalece Erika.
El masaje se constituye también, en un momento de atención total, donde madre e hijo/a están plenamente inmiscuidos en un momento de absoluta presencia entregándose cariño y comunicándose en el amor a través de caricias intencionadas.
El masaje se constituye entonces, en una forma de interacción activa, en que madre e hijo/a se expresan cariño mutuamente construyendo entre ellos un círculo de amor.
La madre va conociendo a su hijo/a a través de esta relación, y va descubriendo formas nuevas de contacto que emergen de la experiencia. Se aceptan mutuamente y hay un acercamiento que provoca una relación única entre ambos.
Es un círculo de amor, siempre lo vi así porque el P… también me hacía cariño a mí. Al dejarse querer con el masaje siempre estaba súper agradado.
Él es un niño feliz, con harta risa … Rosa.
Era una comunicación básicamente afectiva, porque me daba cuenta de lo que sentía mi bebé en ese momento, lo entendía a través de las manos que le ponía.
Entonces fue un vínculo de la caricia al amor, no tanto de consolar…. Diamelo.
En los momentos de interacción madre–hijo/a se establece una relación que permite que ambos se conozcan profundamente.
La madre aprende a disfrutar de la relación con su hijo/a, pues se desarrolla una dinámica en la cual ambos son activos en el momento del encuentro.
En la medida que la madre va realizando el masaje, su relación se va tornando más cercana, lo que la hace comprender a su hijo/a y aceptarlo en su integralidad. El conocimiento se va constituyendo paso a paso, la madre va reconociendo las diferentes maneras en que su hijo/a le expresa lo que siente.
Es así como, si lo observa agradado continúa con el masaje, si lo ve molesto se detiene.
Tenemos una buena relación, tal vez el masaje me ayudó a conocerlo mejor, yo sé lo que quiere o lo que necesita.
Tenemos una relación cercana, lo entiendo Magnolia.
Primero que me siento plenamente responsable del crecimiento de la M… Si la conozco mejor, me siento más segura en el momento de tomar una decisión si le pasa algo.
Al conocer mejor a mi hija, me pongo menos inquieta con ella, pues la conozco como se va desarrollando y no me pongo nerviosa en cuanto a lo que hace.
Estoy al tanto de sus necesidades y podemos guiar más su crecimiento y controlarme mejor cuando hace cosas que me dan rabia, porque lo que hace no es una sorpresa para mí Laurentina.
La experiencia de dar masaje a un hijo/a se develó como una vivencia en que las madres se sienten plenas, pues les permite momentos de presencia efectiva con sus hijos/as.
Se construye una relación de amor recíproco, identificada como generadora de un ser saludable y feliz en el hijo/a, y en ellas, de una mujer que se transforma en madre.
Me siento entregándome de verdad, que estoy haciendo algo verdadero, algo real.
Porque muchas veces estás con los hijos, pero no estás en realidad, estás haciendo además otras cosas… y hacer masaje es absoluta presencia. Esos 10 minutitos son absolutos, eso es lo que viene a mi cabeza, que rico haber podido darme esos momentos de absoluta presencia con mis niños…es una cosa súper humana Rayo de Sol.
Discusión
Para situar los resultados de este estudio en el contexto del saber ya construido sobre el tema es necesario separar procesos que en la vivencia se dan integrados.
Es así como, las mujeres entrevistadas reconocen haber vivido un proceso de transición, enfrentándose a la maternidad inicialmente con temor e inseguridad, por la sensación de incompetencia para asumir las responsabilidades de lo que implica ser madre. Refieren haber vivido un proceso marcado por las exigencias internas y del entorno, sintiéndose desafiadas a cumplir con la maternidad de manera exitosa.
La interacción que madre e hijo/a viven a través del masaje, refuerza la autoestima materna, al desarrollar competencias que benefician tanto el desarrollo integral de su hijo/a, como el de ellas mismas.
En este contexto, las madres requieren sentir que lo están haciendo bien con su hijo/a, lo que se transforma en un refuerzo positivo para desarrollar y afirmar su ser de madre.
Esto concuerda con los resultados de investigaciones realizadas desde el año 1977, que dieron origen a una teoría de enfermería sobre el proceso de llegar a ser madre: Becoming a mother, la que enfatiza en la transición que vive la mujer al transformarse en madre.
En esta teoría se define el proceso de convertirse en madre como:
el movimiento hacia el estado personal, en el cual la madre, experimenta un sentido de armonía, confianza y competencia en la realización del rol, desarrollando así su identidad materna.
El proceso de desarrollo del ser de madre, es complejo y depende de múltiples factores, entre los que destacan la paridad, el temperamento del niño/a, la autoestima, la unión de la madre con su hijo/a, la sensibilidad materna, entre otros.
Todos estos factores influirán en el proceso de transición que ella viva, desde la incertidumbre frente a la maternidad, hasta lograr la seguridad necesaria para sentirse confortable.
Este proceso es influido de forma importante por el entorno cultural, social y la autoexigencia de la madre.
Es así como, el embarazo y la llegada del hijo/a se transforman en un proceso que es parte de la vida de la mujer, especialmente cuando se es madre por primera vez.
Este proceso se caracteriza por la sensación de inseguridad frente a la maternidad, que está fuertemente determinada por la autoexigencia de la propia mujer, por exigencias sociales y los modelos vividos durante su niñez, que la hacen acrecentar el temor.
Por ello, es primordial que durante el embarazo y el post parto, se reconozca el impacto que produce la llegada de un hijo/a en la mujer y su familia, apoyando a las nuevas madres a comprender que este niño/a es suyo, y que son perfectamente capaces de velar por sus necesidades.
Desde esta perspectiva, el masaje infantil se constituye en una de las prácticas que pueden utilizar las madres para lograr un acercamiento y conocimiento de su hijo/a, lo que contribuirá en su confianza y en el desarrollo de su ser de madre, junto con prácticas como la lactancia materna, el cuidado cotidiano, la estimulación del desarrollo psicomotor, entre otras.
Es así como, el masaje infantil es concebido como un toque nutritivo hacia el niño/a recién nacido, que se transforma en un camino para que los padres ayuden a su hijo/a a transitar fácilmente desde el vientre hasta el mundo.
Las madres destacan que los niños/as pudieron desarrollar su ser de hijo/a a través de la interacción que se generaba entre ambos durante el masaje. Relevaron también, que el masaje estimula el desarrollo psicológico y biológico sano de los niños/as y que a través del contacto cariñoso, era posible el fomento de un buen trato con ellos.
Los resultados anteriores concuerdan con lo señalado por la literatura existente en relación al tema.
Las mujeres también destacaron en sus relatos, que el masaje fomentaba el buen trato con sus hijos/as, pues se contactaban amorosamente con ellos a un nivel de profundidad que hacía imposible la coexistencia de cualquier forma de violencia, pues el masaje contribuía a reconciliar los afectos y a respetar a ese hijo/a que se entrega por entero.
Esto se confirma desde el postulado en el que se establece que un apego seguro entre madre e hijo/a, contribuye a una interacción sana y sin violencia.
Este tipo de vinculación, fomenta un contacto de amor profundo, que permite que el niño/a crezca y se desarrolle en la seguridad del amor de su madre.
Por lo tanto, fomentar prácticas de promoción de la salud como el masaje, podría contribuir a disminuir la violencia y el maltrato infantil, hecho que cobra especial relevancia en Chile, considerando que la violencia hacia los niños/as, en todas sus formas, supera el 70%, en todos los niveles socioeconómicos.
Por otro lado, las madres descubrieron en su hijo/a el desarrollo de la seguridad y confianza con ellas, y que sus necesidades son satisfechas, sintiéndose comprendidos.
Ellas reconocieron que a través del masaje, al contactarse piel a piel con sus niños/as, se sintieron íntimamente relacionadas con ellos, viviendo sensaciones de agrado y placer que las estimularon a continuar.
Esto concuerda con lo descrito acerca del proceso de establecimiento del apego, en donde se señala que entre madre e hijo/a se establece una relación que reduce la distancia para lograr un estado de seguridad y protección.
La relación de apego se desarrolla gracias a la permanencia por tiempos prolongados entre el niño/a y su madre o cuidador, que es propiciada por la cercanía y contacto piel a piel.
El proceso de establecimiento del apego, está determinado biológicamente y por los estímulos ambientales provistos por su cuidador. El niño/a al nacer permanece en contacto con su madre, orientándose a través del olfato y el contacto piel con piel.
A medida que el niño/a crece concibe a la figura materna como un ente aparte de él mismo, que permanece en el tiempo y le produce sensaciones de placer y seguridad.
En este estudio las mujeres entrevistadas confirman que el masaje favorecería la relación de apego.
Se ha establecido que durante la relación de apego madre e hijo/a se conectan y generan un vínculo especial, que cuando se vive con alegría, placer y tranquilidad, permite que se establezca un estilo de apego seguro.
En la interacción recíproca, madre e hijo/a se conocen y saben qué esperar uno del otro, esto es un factor muy importante, ya que de no producirse, el estilo de apego que se desarrolla puede ser inseguro.
Esta misma autora establece que el estilo de apego que madre e hijo/a desarrollen durante la infancia, puede ser determinante de los adultos que serán estos niños/as en el futuro.
A partir de los seis meses de vida es posible identificar señales en los niño/as que dan cuenta de la interacción y cercanía que existe con su madre, como son su búsqueda, el llanto ante su desaparición y la dirección de la mirada hacia su fuente de seguridad la madre.
Las mujeres entrevistadas destacaron el profundo conocimiento que lograron de sus hijos/as a través del masaje, mencionando las dimensiones descritas anteriormente.
Este conocimiento les daría la seguridad de satisfacer las necesidades de sus hijos/as, lo que potenciaría aún más el establecimiento del apego.
El conocimiento y la comprensión de las necesidades del niño/a, ha sido identificado por diversos autores como sensibilidad materna, factor que determina en gran medida el establecimiento del apego.
Estudios proponen que las madres de hoy, tienen dificultad para vincularse con sus hijos/as debido a múltiples razones como desconocimiento, falta de apoyo, el tiempo dedicado al trabajo y el cuidado de sus demás hijos/as, entre otros.
El conocimiento del aporte que significó para estas madres la realización del masaje en el establecimiento del apego, es algo que requiere ser difundido como una potente estrategia de promoción de la salud.
Se sugiere considerarlo en la política de desarrollo integral a la primera infancia Chile Crece Contigo, que desde el año 2006 ha implementado una reforma en los programas de atención prenatal y de supervisión del crecimiento y desarrollo del niño/a. Esta reforma se enfoca desde la perspectiva de determinantes de la salud y propone una reformulación de la filosofía y la práctica de la atención de salud de la madre con su hijo/a, considerándolos desde el embarazo.
Conclusión
La experiencia de las madres al realizar masaje a sus hijos/as, desde el periodo de recién nacido hasta alrededor del año y medio de vida, se mostró como una vivencia configurada en múltiples significados para ellas.
La calidad e intensidad de la relación que establecen con sus hijos/as, estimula el desarrollo de su ser de madre pues tienen la certeza que les confiere la experiencia de participar activamente en el desarrollo integral de su hijo/a, fortaleciendo el vínculo afectivo entre ambos.
Durante el proceso de desarrollo de su ser de madre, las mujeres requieren un apoyo integral, sistemático y continuo, para que logren el sentimiento de competencia y seguridad para cuidar a sus hijo/as.
Hasta hoy, la atención a la mujer embarazada y luego a la puérpera y su hijo/a, ha sido realizada en forma separada, por diferentes profesionales y está centrada en el control de las dimensiones biológicas del proceso, tanto de la madre como del hijo/a. El desafío para el equipo de salud; especialmente para las enfermeras/os y matronas/es, es comprender qué significa para esa madre la llegada de un hijo/a y lo que experimenta en este proceso de transición, especialmente, cuando son madres por primera vez.
Este cuidado comprensivo, se va construyendo con la madre y el padre, sobre la base de sus experiencias y necesidades, durante todo el proceso de embarazo, parto, puerperio e infancia del hijo/a.
El planteamiento impulsado por las políticas nacionales, pretende replantear la práctica de la atención de salud de la madre con su hijo/a, considerándolos desde el embarazo, parto y apego precoz, durante el periodo de puerperio y la primera infancia del niño/a. El masaje se constituye en una de las estrategias que ha demostrado ser eficaz y puede ayudar a lograr parte de los objetivos del programa, ya que pretende que las madres adquieran seguridad para cuidar a sus hijos/as, se vinculen mejor con ellos y estimulen su desarrollo integral.
Incorporar prácticas como el masaje dentro de los programas de atención de salud infantil, implica crear metodologías para capacitar a las familias desde el periodo de embarazo, en cada uno de los pasos del masaje, para lograr que una vez nacido el niño/a, puedan realizarlo de forma práctica desde los primeros días de vida.
Este tipo de estrategias deben estar integradas a programas como la supervisión del crecimiento y desarrollo del niño menor de dos años, que permita situar el cuidado de la familia en un lugar privilegiado y protegido, realizando un acompañamiento para reforzarla y retroalimentarla durante el proceso.
Es imprescindible que las madres y padres puedan expresar sus dudas, problemas y preocupaciones e incorporar a tiempo las modificaciones necesarias para que continúen con la realización de masajes a medida que crece su hijo/a.
El masaje permite operacionalizar esta integralidad, se transforma en una herramienta de comunicación, de estimulación y de promoción del apego seguro, al favorecer la interacción amorosa con sus hijos/as.
Esta práctica debe ser considerada en la oferta de los programas que promueven la salud integral de la madre y el niño/a.
Desarrollar un cuidado integral y comprensivo de enfermería orientado al apoyo y satisfacción de las necesidades de la madre y el padre en el cuidado de su hijo/a, es un imperativo que hoy es posible de concretar, incorporando prácticas como el masaje sumado a la lactancia materna.
Este estudio, contribuye a la construcción de conocimiento en ésta área, al fortalecimiento del rol clínico de las enfermeras/os y matronas/es, en un contexto nacional en donde se está dando especial énfasis en potenciar un crecimiento y desarrollo sano de los niños/as, desde el embarazo y especialmente en la primera infancia.
Por otro lado la comprensión de este fenómeno desde la óptica de un determinado contexto social, limita los resultados de este estudio, lo que impide que sus datos sean generalizados.
Sin embargo, la importancia de esta investigación radica en la experiencia de la madre al dar masaje a su hijo/a, sus sentimientos y percepciones, independientemente del grupo social al que pertenece.
Una instrucción legible como las que escribía Sol Lewitt deja en evidencia el poder de las memorias de arquitectura en cuanto representación: una matriz de diseño descrita con el rigor de la palabra puede garantizar la vitalidad y la supervivencia de los principios rectores de un proyecto.
Una vez más, los proyectos para la fundación de nuevas ciudades están en el centro de la discusión arquitectónica.
En las últimas décadas hemos sido testigos del surgimiento de numerosas ciudades en los países del este de Asia y las noticias sobre nacientes ciudades construidas desde cero se suceden, con inmutable entusiasmo, hasta hoy.
En 2001, el Ministro de Asuntos Civiles de China hizo pública su ambición de completar la construcción de cuatrocientas nuevas ciudades hacia el año 2020, de modo de dar residencia a numerosos inmigrantes del campo y estimular el proceso de industrialización nacional en curso. En Medio Oriente, la reciente explosión urbana ha ido a la par con el desarrollo de ambiciosos proyectos para construir nuevas ciudades, los que han acaparado la atención de los medios especializados principalmente por la incorporación de algunos starchitects en su diseño.
Por otra parte, la reciente celebración del aniversario número 50 de la inauguración de Brasilia atrajo nuevamente las miradas hacia algunas experiencias a menudo desatendidas ocurridas en la historia de la arquitectura y el urbanismo modernos, consideradas por la historiografía dominante como poco más que ejemplos nítidos del fracaso de las utopías del siglo XX. Aunque sería necesario hacer una distinción entre aquellos proyectos que han sido capaces de ampliar la noción de ciudad o que están apostando a una renovación de la idea de urbanidad respecto de otros que simplemente replican paradigmas preexistentes, seleccionando desde la historia de la arquitectura algunas referencias relevantes, una mirada detenida al conjunto de estos emprendimientos deja de manifiesto que diseñar una ciudad desde cero es, en realidad, no solo una tarea inusual que unos pocos arquitectos abordan durante sus carreras profesionales.
Se trata de un ejercicio de diseño sin duda equivalente al mayor reto arquitectónico, uno en el cual el alcance, el potencial y los límites de la disciplina son llevados hasta el extremo, poniendo a prueba la capacidad operativa de los instrumentos propios del trabajo del arquitecto. El proyecto de una ciudad es un oxímoron.
Imposible en sus propios términos, en él el rol del arquitecto está necesariamente limitado al establecimiento de aquellos principios formales, tipológicos o incluso normativos que probarán en el tiempo ser capaces de orientar y controlar el desarrollo de la ciudad.
Primero y antes que todo, el proyecto de una ciudad es en contraste con la magnitud y el alcance del esfuerzo asociado un asunto vinculado a la reducción, a las restricciones y a las limitaciones. El crítico uruguayo Ángel Rama produjo un ensayo notable sobre el poder de la palabra escrita en la formación de las sociedades latinoamericanas, donde explora el rol fundamental de los "hombres letrados" para entender lo que él considera un aspecto crucial de la ciudad colonial latinoamericana.
Según su libro La ciudad letrada, la principal característica de la urbe colonial no es la aplicación de una grilla como principio elemental de la fundación de ciudades, sino más bien el rigor sostenido en la descripción por escrito de los principios rectores que se suponían capaces de orientar la composición del espacio urbano.
En Latinoamérica, esto se habría llevado a un punto de refinamiento tal que el orden técnico puede, consecuentemente, reproducir y confirmar el orden social de la manera en que este es establecido por el proyecto. Ese intento por destilar lo esencial y descartar lo superfluo es confirmado por otro proyecto capital: el plan piloto de Brasilia 1956-1960.
En el caso de la nueva sede del poder político brasileño, el arquitecto no ganó el concurso solo gracias a la claridad de sus dibujos: fue clave el texto de la memoria, el célebre "relatorio".
En él, los escuetos principios formales y organizacionales del proyecto como el uso de la supercuadra como principal solución para las áreas residenciales fueron descritos con tal nitidez y precisión que el profesional aseguró su legibilidad para los ejecutores que luego se encargarían de levantar la ciudad. La misma actitud reduccionista caracteriza el proyecto de la gran ciudad levantada por el califa Al-Mansur en el sitio de Baghdad, la célebre y misteriosa ciudad circular cuya construcción se inició en el año 762 d.C. y de la cual no existen restos arqueológicos.
La planta de la ciudad ha sido objeto de reconstrucciones históricas basadas en unas pocas fuentes bibliográficas disponibles como La historia de Baghdad escrita por Khatib Al-Badhdadi 1071 y Geografía de Ya'qubi's y desarrolladas primordialmente por K.A.C. Creswell, quien en su Compendio de arquitectura paleoislámica 1958 entregó una primera interpretación posible de la planta de la ciudad, y Jacob Lassner en La topografía de Bagdad en las edades medias tempranas 1970. Aunque la Baghdad de Al-Mansur no es de ninguna forma la primera ciudad circular construida en la historia de la humanidad, puede considerarse uno de los ejemplos más destacados de planificación urbana en el mundo del Islam.
En términos generales, la ciudad se presentaba como un anillo con una circunferencia de 16.000 cubits1 alrededor de 8,3 km y 5.093 cubits de diámetro, equivalentes a 2,6 km. Sin embargo, a diferencia de los esquemas circulares típicos del pensamiento renacentista, en que el círculo era usado para comunicar "la jerarquía social proyectada por el planificador, con los edificios de gobierno situados al centro y áreas residenciales asignadas a diferentes clases sociales en anillos concéntricos, desde el centro a la periferia" Rama, 1996, en el caso de la Baghdad de Al-Mansur se trataba de nada más que una estructura habitable de ancha crujía, que delimitaba un enorme vacío circular la gran Rahaba en el centro del cual se ubicaba el palacio del califa, junto a la mezquita.
La radicalidad de su esquema urbano no proviene de la utilización de una figura geométrica abstracta que, como Creswell sugiere, puede de hecho encontrarse varias veces en otras ciudades del mundo islámico, partiendo por los campamentos militares asirios.
Más bien, se vincula al intento de implementar la posibilidad de una ciudad por el proyecto de su borde: un macizo muro habitable de múltiples capas, una fortaleza que simultáneamente contenía y organizaba funciones de vivienda, defensa y comunicación. Las dos principales reconstrucciones de la planta de la ciudad, propuestas respectivamente por Creswell y Lassner, formulan la misma organización para el elemento fundante, lineal y circular.
La sección tipo del anillo está caracterizada por series de cinco muros concéntricos que forman tres caminos interiores igualmente circulares señalados como el primer, segundo y tercer fasil que corren ininterrumpidamente desde una puerta de la ciudad a la otra.
Estas son cuatro, cada una equidistante de la anterior y nombradas según la provincia o ciudad hacia la cual se dirigen; van cortando cada fasil e interrumpiendo, en consecuencia, la continuidad del tráfico en ellos.
Además de proveer accesibilidad general a la ciudad, las cuatro puertas organizan la distribución entre los diversos sectores de vivienda, facilitan los intercambios entre los tres anillos concéntricos y permiten la penetración hacia el gran patio circular.
Cada acceso está comenzando desde el muro exterior organizado como una secuencia espacial lineal que empieza con el cruce sobre la zanja que corre a lo largo del muro exterior de la ciudad, atraviesa un primer patio, luego dos portones separados por un estrecho corredor, un largo y amplio portal diseñado para albergar a unos mil guardias, un pequeño patio que interrumpe el tercer fasil y, finalmente, el muro interior.
La definición de una ciudad a partir de la descripción de un único elemento, como testimonian las reconstrucciones de Creswell y Lassner, confirma que para diseñar una ciudad es necesaria una actitud reduccionista. Mientras Creswell sostiene que al final de la secuencia de acceso, después de la última bóveda, uno se encontraría en medio de un patio cuadrado de 20 cubits que conduciría directamente a la gran plaza central, Lassner sugiere que "rodeando el vacío central estaban las habitaciones de los hijos menores de Al-Mansur, sus sirvientes residentes, los esclavos, el tesoro, el arsenal, el diwan de la corte, las cocinerías y varias otras dependencias del Estado".
Según esa hipótesis existiría entonces un anillo de edificios entre el tercer fasil y la explanada central Allan, 1991.
La posible construcción de un anillo habitado en torno al vacío principal revela que todo el proyecto urbano era, esencialmente, una sencilla estructura de muros que servían como soporte al proceso de formación de la ciudad.
Cada fasil y las cuatro grandes puertas corresponderían a los elementos de infraestructura mayor de la ciudad, actuando como soporte, sirviendo a las áreas destinadas a funciones residenciales y también orientando el eventual crecimiento urbano.
La existencia de un anillo interno es, en definitiva, un asunto irrelevante en la medida en que su existencia se interprete como el resultado natural de la concepción urbana misma: un esqueleto sobre el cual el cuerpo urbano se va desarrollando.
Vistas así, nunca fue posible realizar por completo el proyecto de la Baghdad de Al-Mansur ni la consiguiente reconstrucción de su planta.
Y nunca lo será, mientras la naturaleza de la propia ciudad se sostenga en el control y diseño de unos pocos aspectos las puertas de acceso, los rituales de entrada, las maneras de desplazarse por la trama urbana, los largos muros, y el resto parezca estar abierto a una multiplicidad de interpretaciones y eventos. Los dibujos que acompañan a este texto ofrecen algunos desarrollos posibles desde este radical plan urbano, en un intento de visualizar los resultados que pueden producir estos principios formales y esta actitud frente al diseño. 1. El cubit es una antigua unidad de medida de longitud que aproximadamente equivale al largo de un antebrazo. Creswell sugiere una medida de 51,8 cm.
1 Profesor de Medicina, unidad de Gastroenterología, Universidad Nacional de Colombia, gastroenterólogo, Clínica Fundadores, Hospital Fundación San Carlos.
3 Profesor de Medicina, unidad de Gastroenterología, Universidad Nacional de Colombia, gastroenterólogo, Hospital El Tunal.
Introducción: Partiendo de las diferencias en las tasas de incidencia y mortalidad en cáncer gástrico CG y cáncer colorrectal CCR en el mundo, en un mismo país y dentro de las mismas ciudades, se comparó la prevalencia entre estos tumores en dos unidades de endoscopia que diferían del tipo de población atendida.
Materiales y métodos: Se realizó un estudio de prevalencia analítica incluyendo pacientes mayores de 18 años a quienes se les realizó endoscopia digestiva alta y colonoscopia, entre diciembre de 2006 y enero de 2011, que tuvieran diagnóstico endoscópico de cáncer, confirmación histológica de adenocarcinomas gástricos o colorrectales y que fueran tumores esporádicos.
Resultados: De 38.118 procedimientos endoscópicos, 483 casos cumplieron los criterios de selección, encontrando 5 veces más ocurrencia de CG en el Hospital el Tunal 2,41% vs.
0,47% p< 0,001, contrario para CCR donde se encontró 2,5 veces más ocurrencia en la Clínica Fundadores 1,02% vs. 2,47% p< 0,001.
Los análisis bivariado y multivariado encontraron asociaciones estadísticamente significativas mayor presencia de CG en los estratos 1 y 2 59,7% y para CCR en los estratos 3 al 6 79%.
Conclusiones: La prevalencia del CG es cinco veces superior en estratos socioeconómicos bajos, contrario a lo ocurrido en CCR donde es 2,5 veces superior en los estratos altos.
El cáncer gástrico CG y el cáncer colorrectal CCR son enfermedades muy importantes a nivel mundial y local por su amplio impacto en las tasas de incidencia y mortalidad, generando cada vez más motivación en los investigadores para profundizar sobre el conocimiento más detallado de estas.
Globalmente, el CG es el cuarto tipo de cáncer más frecuente y la segunda causa de muerte por cáncer 1, explicando 10% de las mismas 2, aunque en Japón es la primera causa de muerte por cáncer 3 y en Colombia sigue siendo la primera causa de muerte por cáncer en hombres y la tercera en mujeres 4.
En algunas regiones de este último país su incidencia es aproximadamente 10 veces más alta que en Estados Unidos 5.
Existen diferencias marcadas en la tasas de CG en el mundo. Las tasas de incidencia más altas se encuentran en países orientales, europeos y en las regiones andinas de Sur América, contrario ocurre, en países de Norte América y Oceanía donde sus tasas de incidencia han venido en descenso 5-7.
Esta variabilidad ha sido explicada por la prevalencia de la infección por Helicobacter pylori H. pylori y el comportamiento virulento de los diferentes genotipos del mismo 7.
En Colombia, el cáncer gástrico sigue siendo la primera causa de muerte por cáncer en hombres y la tercera en mujeres 8, sin embargo, no existe acuerdo en las estadísticas de incidencia y prevalencia, siendo más altas en las zonas de alta cordillera y disminuyendo en los llanos orientales, costas y en las cuencas de los principales ríos 9.
Se desconoce la razón de esta disparidad pero en algunos estudios se ha documentado que en algunos sitios de baja prevalencia más frecuentemente hay infección por helmintos, los cuales inducen una fuerte respuesta Th2, que modula o disminuye el efecto inflamatorio de la respuesta Th1, desencadenada por H. pylori 9-12.
Más de 90% de los CGs son adenocarcinomas y el resto tumores menos frecuentes como linfomas, tumores estromales gastrointestinales GIST y tumores carcinoides 13.
El principal agente etiológico de los CG distales o no cardiales, y de los linfomas tipo MALT es H. pylori y aunque este es necesario, no es suficiente, ya que solo 1-3% de los infectados desarrolla CG, lo que destaca la importancia de los factores genéticos del individuo y factores medioambientales 14.
Histológicamente se clasifica en dos tipos, intestinal y difuso 15, los cuales tienen claras diferencias desde el punto de vista epidemiológico, histopatológico, endoscópico, clínico y patogénico 16.
El de tipo intestinal es una enfermedad multifactorial que se desarrolla a través de un proceso de múltiples pasos dependientes de H. pylori, dieta, factores genéticos y el estrato socioeconómico 17.
El estrato socioeconómico bajo, medido por el nivel de educación o el nivel de ingresos económicos, está asociado con el doble de riesgo 17 y no parece tener relación con las zonas de riesgo 18.
Se propone como explicación a esta asociación condiciones que incrementen la trasmisión y reinfección con H. pylori, tales como, hacinamiento y el poco uso de antibióticos.
El riesgo de desarrollar CG en países con estrato socioeconómico alto, probablemente sea explicado por la baja prevalencia de cepas virulentas de H. pylori 19.
En la actualidad se desconocen datos estadísticos locales en los diferentes estratos socioeconómicos sobre la prevalencia de CG.
El CCR es una entidad común y letal.
A nivel mundial es el tercer cáncer más común diagnosticado en hombres y el segundo en mujeres con más de 1.200.000 nuevos casos y 608.7000 muertes en 2008 20, representando la tercera causa de muerte por cáncer en el mundo 21.
De acuerdo a Globoscan, 60% ocurren países desarrollados.
Existe una gran variación en las tasas de incidencia las cuales son más altas en Estados Unidos, Australia, Nueva Zelanda y tasas más bajas en África y países del centro y sur de Asia, entre otros 22.
Estas diferencias se atribuyen a factores dietéticos y exposiciones medioambientales, adicionalmente a factores de susceptibilidad genética 23.
En los Estados Unidos se ha registrado una lenta y progresiva disminución en la incidencia de 2-3% por año durante los últimos 15 años, así como también la mortalidad 24, aunque sigue siendo la segunda causa de muerte por cáncer, con 52.000 muertes al año, representando 9% de todas las muertes por cáncer 25.
Probablemente los programas de tamización “screening” han influido en el descenso y mortalidad por este tumor 26.
En contraste, las tasas de incidencia han ido aumentando de manera progresiva en algunas áreas que históricamente han sido de bajo riesgo, como España y otros países de Asia y Europa Oriental 24-26.
En Colombia, el CCR es la cuarta causa de muerte por cáncer en ambos géneros, siendo más frecuente en hombres que en mujeres y rara vez aparece antes de los 40 años 27.
El CCR esporádico, es multifactorial, en la cual participan factores genéticos, edad, género, obesidad y enfermedad inflamatoria intestinal, entre otros 28, 29.
En algunos estudios observacionales se ha encontrado una mayor prevalencia de este tumor, aunque existe controversia 30.
Tradicionalmente se ha asumido que en Colombia el CG es el tumor maligno más frecuente, sin embargo, observaciones no medidas en diferentes sitios del país, indican que puede existir variabilidad en la prevalencia dentro del mismo país e incluso dentro de las mismas ciudades tanto del CG como del CCR.
Teniendo en cuenta estas apreciaciones de la práctica diaria y la falta de estudios al respecto, decidimos llevar a cabo la presente investigación sobre la prevalencia de estos dos tumores, con base en el estrato socioeconómico y para lograr una adecuada selección se eligieron dos instituciones cuyas poblaciones son característicamente diferentes con respecto a este parámetro.
El principal objetivo del presente estudio fue determinar y comparar las prevalencias de CG y de CCR en dos unidades de endoscopia que difieren en el tipo de población atendida y como objetivos secundarios describir las variables sociodemográficas de los pacientes incluidos, determinar las diferencias entre la localización anatómica, describir las indicaciones de los procedimientos en los pacientes con estos tumores y establecer asociaciones estadísticamente significativas entre las variables incluidas en el estudio.
El presente es un estudio de prevalencia analítica en el que se compararan los CG y CCR comprobados histológicamente en dos unidades de endoscopia que atienden poblaciones diferentes desde el punto de vista socioeconómico.
La población del estudio fueron todos los pacientes mayores de 18 años, a quienes se les realizaron endoscopias digestivas altas o colonoscopias total en los respectivos servicios de endoscopia de las instituciones participantes, desde enero de 2006 y diciembre de 2011 y a quienes se les diagnosticó endoscópica e histológicamente CG o CCR esporádicos, es decir, sin antecedentes de síndromes neoplásicos heredofamiliares.
Las instituciones participantes en este estudio fueron el Hospital el Tunal constituido por una población perteneciente fundamentalmente al régimen subsidiado de estratos socioeconómicos 1, 2 y ocasionalmente pacientes de estrato 3 y la Clínica Fundadores constituida por una población perteneciente a los estratos socio económicos 3, 4, 5 y ocasionalmente estrato 6, empleados públicos y oficiales con un mayor nivel de escolaridad, siendo la mayoría docentes profesionales.
Los CG encontrados se catalogaron endoscópicamente de acuerdo a la clasificación japonesa de CG y la clasificación de Borrmann para CG avanzado 31 y el CCR de acuerdo a la clasificación de París 32.
1. Se excluyeron los procedimientos realizados como seguimiento de cualquier patología previa, para evitar la duplicación de un mismo paciente.
6. También se excluyeron para el CCR los pacientes con antecedentes de enfermedad inflamatoria intestinal, la cual es considerada un factor de riesgo para este tipo de tumor 33.
La información se obtuvo revisando los informes endoscópicos, los informes de patología y las respectivas historias clínicas de los pacientes que cumplieron los criterios de inclusión.
La información obtenida se consignó en el respectivo formulario de recolección de datos.
Los procedimientos endoscópicos fueron realizados por gastroenterólogos clínicos expertos en endoscopias digestivas altas y bajas, con experiencia mayor a 15 años de ejercicio de la especialidad, docentes universitarios WO y MG.
Se utilizaron videoendoscopios Olympus 145 y Exera II, con las técnicas usuales descritas para cada examen 34, 35.
Los datos del formulario de recolección no eran conocidos por los endoscopistas.
La información obtenida de los informes de endoscopia y de patología, fue verificada en forma independiente con la historia clínica para controlar errores de registro.
Las variables cualitativas se expresaron en porcentajes y las variables numéricas en promedios con desviaciones estándar, anotando sus valores mínimos y máximos.
La prevalencia de CG y de CCR y se comparó de acuerdo al estrato socioeconómico.
Inicialmente hizo un análisis bivariado entre los diferentes grupos de variables y la ocurrencia de cáncer.
La prueba estadística utilizada para el análisis de las variables fue el estadístico de Fisher y Ji cuadrada.
Se establecieron niveles de significancia estadística p menores de 0,05 e intervalos de confianza IC a 95%, la medida de asociación utilizada fueron los OR.
Se tomó como variable dependiente al CG y el análisis de su comportamiento se hizo con la prueba de Kolmogorov-Smirnov y para los comportamientos diferentes a la normalidad, se aplicaron pruebas estadísticas no paramétricas, como el test exacto de Fisher.
El análisis finalizó con la realización de un modelo de regresión logística paso a paso hacia atrás en la cual se incluyeron todas las variables independientemente de su significancia estadística con el objeto de disminuir la colinealidad y controlar las variables de confusión.
Según la Resolución número 008430 de 1993, se establece que durante el presente estudio no se realizaron intervenciones que pusieran en peligro la vida del paciente, recolectando los datos a través de la revisión de historias clínicas e informes endoscópicos.
Por lo tanto, el nivel de riesgo del estudio de investigación se clasifica sin riesgo.
No requiriendo consentimiento informado por parte del paciente, condición presentada al comité de ética médica de las instituciones que autorizaron la realización del estudio.
Durante el periodo comprendido entre enero de 2006 y diciembre de 2011, se realizaron un total de 28.406 endoscopias de vías digestivas altas y 9.712 colonoscopias en dos unidades de endoscopia.
En el Hospital El Tunal institución 1 8.664 endoscopias y 4.886 colonoscopias, mientras que en la Clínica Fundadores Institución 2, 19.742 endoscopias y 5.126 colonoscopias.
En total se encontraron 483 cánceres, de los cuales 303 fueron gástricos 62,9% y 179 37,1% colorrectales.
La distribución de los pacientes y cánceres por institución se observan en la figura 1.
En el Hospital El Tunal, se encontró 68,9% n: 209 de CG y en la Clínica Fundadores, 31,1% n: 94, p< 0,05.
El CCR tuvo un comportamiento diametralmente opuesto, presentándose en el Hospital El Tunal 26,2% n: 47 y en la Clínica Fundadores, 73,7% n: 132, con diferencias estadísticamente significativas p< 0,05.
La distribución de procedimientos endoscópicos y la prevalencia de los CG y CCR por institución, se muestran la figura 2.
El CG fue más frecuente en hombres 58,7% y el del colon en las mujeres 53,7% p< 0,01.
La edad promedio de los CG fue similar en ambas instituciones: 52,2 años +/- 12,3 años 28 a 95 años en el Hospital El Tunal y 55,7 +/- 16 años 26 a 99 años en la Clínica Fundadores.
Respecto al CCR, la edad promedio también fue similar en las instituciones: 57,6 +/-14,3 años 21 a 96 años en el Hospital El Tunal y 58,1 +/-11,2 años 38 a 94 años en la Clínica Fundadores figura 3.
En la figura 4, se corrobora la distribución simétrica de la edad en los dos géneros.
En la figura 5 se muestra la distribución de edad según el tipo de cáncer, observándose distribución simétrica en ambos tipos de cáncer, aunque en el CCR hay una pequeña desviación hacia la derecha probablemente por una mayor concentración de pacientes en el grupo de edad superior a los 66 años que indican el percentil 50 o mediana de este grupo.
En el análisis univariado del estrato socioeconómico, se observó que el principal estrato socioeconómico con CG fueron los estratos 1 y 2 con 59,7% de los casos n= 181, seguido de los estratos 3 y 4 25% y por último 5 y 6 14%.
En el CCR, el principal estrato comprometido fue el 3 y 4 con 49,2% n= 88, seguido de los estratos 5 y 6 29% y por último los estratos 1 y 2 21% tabla 1.
En la regresión logística se encontró que pertenecer a estratos 1 y 2 se asocia con un OR para CG de 5,7 IC 95% 3,3-9,7 tabla 2 y el género masculino un OR de 1,5 IC 95%= 1,07-2,38 p< 0,05.
En el CCR los estratos socioeconómicos altos 3, 4,5, y 6 incrementaron la probabilidad en 2,5 veces IC 95%= 1,7-4,0 con respecto a los estratos 1 y 2 tablas 3 y 4.
Las indicaciones más frecuentes de los procedimientos en los hombres fue sangrado de vías digestivas 64% y anemia 18% y en las mujeres el dolor abdominal figuras 5 y 6.
Los CG en los hombres se ubicaron más frecuentemente en el cuerpo, seguidos del antro, en las mujeres la principal ubicación fue al contrario y en el CCR la ubicación fue similar en ambos géneros figura 7, predominando el recto, seguido del sigmoides, descendente y finalmente colon ascendente y ciego.
En ambos géneros el menor número de casos se presentó en el colon transverso.
En la presente investigación se encontró que la prevalencia de los cánceres gástricos en el Hospital El Tunal fue más de cinco veces la encontrada en la Clínica Fundadores.
En la primera se encontraron 209 casos en 8.664 endoscopias que corresponden a 2,4% del total de endoscopias y en la institución 2 se presentaron 94 casos en 19.742 endoscopias digestivas altas, lo cual corresponde a 0,47% p< 0,001.
Este resultado tan disímil se podría pensar que es atribuible a la diferencia en la población con respecto a la edad y que específicamente en la institución con más alta prevalencia se consultara tardíamente y por ello se encontraran más tumores, sin embargo, el promedio de edad fue similar e incluso un poco más alto en la Clínica Fundadores, de 55,7 +/- 16 años 26-99 años y en el Hospital El Tunal 52,2 +/- 12,3 años 28 a 95 años; de igual manera, la edad promedio de toda la población sometida a endoscopias fue similar en las dos instituciones, en el Hospital El Tunal de 47,3 años y en la Clínica Fundadores de 52,5 años.
Si bien no se dispone de la información sobre la prevalencia de H. pylori, de ambas instituciones, en una muestra de 402 pacientes recientemente estudiada en la Clínica Fundadores, se encontró H. pylori en el 79,3%, la cual fue identificada con test de ureasa rápida o histología o cultivo manuscrito en preparación y en el Hospital El Tunal la prevalencia de esta infección determinada por histología en pacientes con dispepsia fue de 89,7% manuscrito en preparación.
Estos datos no mostrados en la presente investigación son similares estadísticamente y no explican las diferencias en las prevalencias de CG, en cambio, apoyan más bien el concepto de que si bien H. pylori es un factor necesario para CG, no es suficiente para el mismo, ya que otros factores pueden determinar el desenlace final 36 y que en estas dos poblaciones teóricamente pudieran ser factores dietéticos o ambientales adicionales no investigados.
Por el contrario, el CCR tuvo un comportamiento recíprocamente diferente, en la Clínica Fundadores hubo 132 casos en 5.126 colonoscopias que corresponde a 2,5% y en cambio en el Hospital El Tunal, se presentaron 47 casos en 4.886 colonoscopias, correspondiente a 1,02%, siendo 2,5 veces más frecuente en la Clínica Fundadores.
La edad tanto de la población global sometida a endoscopia como la edad de los pacientes con CCR fue similar en ambas instituciones.
En el Hospital El Tunal, la edad promedio de los pacientes sometidos a colonoscopia fue 50,1+/-14,2 años 18 a 99 años y en la Clínica Fundadores, 53,5 años 18 a 99 años.
La edad promedio de los pacientes con CCR en el Hospital El Tunal, fue 57,6 21 a 96 años y en la Clínica Fundadores de 58,1 +/-11,1 38 a 94 años.
En los análisis de regresión logística, se corroboró que pertenecer a estrato bajos, se asocia más frecuentemente a CG y al contrario, los estratos socioeconómicos altos se asocian más frecuentemente a CCR.
Desconocemos las razones de la diferencia tan marcada en las prevalencias de cada institución y con base en la información disponible de esta investigación, no se puede inferir la causa de la misma.
En conclusión, en una población de estrato socioeconómico bajo la prevalencia del CG es cinco veces superior a la observada en estratos más altos y con el CCR la situación es inversa, en estratos socioeconómicos más altos, la frecuencia de este tumor es 2,5 veces superior a la de estratos más bajos.
Interpretando de otra manera los resultados, se puede decir que por cada CG encontrado en la Clínica Fundadores, hay más de 5 casos en el Hospital El Tunal y por cada caso de CCR encontrado en el Hospital El Tunal, hay 2,5 casos en la Clínica Fundadores.
Estos hallazgos destacan que dentro de una ciudad, la prevalencia de CCR y de CG varía y esto amerita ser investigado en todo el país, porque existe la posibilidad de que la prevalencia del CCR pueda variar, así como la del CG el cual por ejemplo es más frecuente en Pasto que en la costa Atlántica 12.
Un factor de riesgo cada vez más explorado para el CCR y que consistentemente ha demostrado asociación, es la obesidad 37-39; este parámetro no fue investigado en los individuos de los dos centros, aunque se podría especular que en los estratos más altos existiera la posibilidad de una mayor prevalencia de esta.
La localización más frecuente del CG en los hombres fue en el cuerpo gástrico, en cambio en las mujeres en el antro y no tenemos explicación para este hallazgo.
En ambas instituciones, tanto en hombres como en mujeres, el CCR fue más frecuentemente ubicado en el recto y en el sigmoides localizaciones que tienen peor pronóstico con menores sobrevidas a cinco años, que los localizados del lado derecho 40, 41 y menos frecuentemente en el colon derecho ángulo esplénico del transverso hasta el ciego, contrastando con la tendencia actual encontrada en Estados Unidos y en muchos otros países, en donde los tumores del colon derecho son más frecuentes que en el colon izquierdo 42-46.
En el Hospital El Tunal, el tumor tenía localización recto sigmoidea en 72% de los pacientes 34 de 47 y en la Clínica Fundadores en 64% 85 de 132.
La localización más frecuente en el colon distal implica que con la sola rectosigmoidoscopia se podría detectar de 64 a 72% de los CCR en estas dos instituciones.
La mayor prevalencia de CCR en los estratos altos con respecto a los estratos bajos, semeja proporcionalmente lo que ocurre en el mundo desarrollado versus el mundo en vías de desarrollo, pero curiosamente en nuestra investigación la localización más frecuente es rectosigmoidea, la cual difiere a lo que sucede en el mundo desarrollado.
En los estratos inferiores la localización rectosigmoidea también fue la más frecuente.
No tenemos explicación para esta localización, sin embargo pudiera existir la posibilidad de que los endoscopistas que participaron en esta investigación tuvieran más dificultad para encontrar tumores en el colon derecho; sin embargo, entre los parámetros de calidad de colonoscopia auditados como parte del mejoramiento continuo de la calidad en colonoscopia, en ambas instituciones la tasa de llegada al ciego en procedimientos colonoscópicos diagnósticos y de “screening” es mayor a 95% y la tasa de detección de pólipos es mayor a 25% en hombres y de 20% en mujeres manuscrito en preparación.
Los síntomas del CCR dependen del crecimiento del tumor en el lumen del colon o en estructuras adyacentes y por lo tanto estos tumores cuando dan síntomas implican que están avanzados y entre las manifestaciones más frecuentes están hematoquezia o melenas, dolor abdominal, anemia por deficiencia de hierro o cambios en el hábito intestinal 47-49.
En la presente investigación se encontró que en ambas instituciones, la causa más frecuente de solicitud de la colonoscopia fue rectorragia.
El mensaje de estos resultados hacia la comunidad médica y la población general sería que la rectorragia no debe ser atribuida a “hemorroides” y por lo tanto, estos pacientes deben ser remitidos por lo menos a una rectosigmoidoscopia.
Comparativamente, los cánceres gástricos se encontraron más frecuentemente seis veces en estratos socioeconómicos bajos 1 y 2 que en estratos más altos 4 y 5 y el cáncer colorrectal se encontró 2,5 veces más frecuente en estratos altos que en estratos bajos.
Los cánceres de colon en la población estudiada, son más frecuentemente encontrados en el recto y en sigmoides, en contraste con lo que sucede en muchos países desarrollados.
Esta localización distal tiene peor pronóstico y por lo tanto exigiría un diagnóstico más oportuno y dada su localización, con un examen tan sencillo como la rectosigmoidoscopia, teóricamente se podría detectar más de las dos terceras partes de estos tumores.
La rectorragia es un signo ominoso y por lo tanto en nuestro medio, cualquier paciente que tenga rectorragia amerita un examen endoscópico inferior y si las citas para colonoscopias están muy lejanas, se les puede ir haciendo por lo menos provisionalmente una rectosigmoidoscopia y si esta es negativa, una colonoscopia total.
Consideramos que estas dos neoplasias que tienen gran impacto en nuestro país ameritan estudiarse en todas las regiones del país.
El análisis de consistencia permite evaluar la seguridad en caminos en base a la velocidad.
Existen diversos modelos velocidad - geometría para elementos aislados de una carretera, que se utilizan para evaluar la consistencia de elementos aislados del trazado de una carretera.
Por ejemplo curvas horizontales simples o en curvas de inflexión en "S".Los modelos de análisis de consistencia agregados, permiten evaluar segmentos largos de trazado, por lo que necesitan perfiles de velocidad continuos.
En este caso, los modelos y mediciones puntuales de velocidad no son adecuados.
Actualmente, la tecnología de posicionamiento satelital es una manera eficiente de construir perfiles de velocidad en largas distancias del trazado, siendo particularment útil para aplicar el método de Polus.
Este trabajo estudia el modelo de análisis de consistencia de Polus usando perfiles continuos de velocidad.
Primero se discute dicho modelo, para luego presentar la obtención y tratamiento de datos de velocidad usando modelos y mediciones directas.
El método se aplicó a 5 casos de estudio en los cual se midió en terreno la velocidad y geometría con un GPS partir del cual se obtuvieron perfiles directos y teóricos de velocidad .Los datos fueron procesados con el filtro de Kalman y suavizados con el método LOESS, para luego evaluar la consistencia de cada ruta.
Se concluyó que el método de Polus y los perfiles contínuos de velocidad medidos permiten obtener una calificación de segmentos largos del trazado, pero se debe segmentar adecuadamente cada trazado para evitar sub/sobre estimaciones de consistencia.
La consistencia del diseño geométrico se define como la condición bajo la cual las expectativas del conductor son concordantes con el diseño geométrico de una ruta.
En la medida que los trazados sean más consistentes, el riesgo de accidentes disminuye, con lo cual aumenta, teóricamente, el grado de seguridad de la ruta.
Los métodos de evaluación de consistencia de un diseño constan de indicadores, umbrales de aceptación y recomendaciones de mejoramiento de trazados existentes o alternativas de diseño Echaveguren et al., 2009.
El método más conocido es el de Lamm et al. 1988, quienes proponen un índice de consistencia basado en la diferencia entre las velocidades de diseño y de operación en curvas horizontales aisladas y curvas de inflexión en "S".
Asimismo, proponen umbrales de aceptación para diferencia el grado de consistencia de dichos segmentos.
Este método asume como supuesto que la consistencia de un camino queda determinada esencialmente por el comportamiento del conductor en las curvas horizontales, por lo cual se aplica a elementos aislados del trazado.
Por tanto, desconoce el efecto combinado del trazado vertical y horizontal asi como el efecto de tangentes largas entre curvas.
Un aspecto relevante para el análisis de consistencia es el perfil de velocidad de operación.
La velocidad de operación es una medida directa de la respuesta del conductor al ambiente de conducción y especialmente a la geometría del trazado.
Por ésta razón, la mayoría de los estudios de consistencia se abocan a elaborar relaciones velocidad-geometría Vease por ejemplo a Echaveguren 2010 quien identificó al menos 130 modelos calibrados entre los años 1968 y 2012.
Estas relaciones habitualmente describen comportamientos puntuales.
Por ejemplo, la relación entre velocidad de operación y radio de curvatura respecto de la mitad del desarrollo de una curva horizontal.
Esto se debe a que las técnicas de medición de velocidad de operación que habitualmente se utilizan son también medidas puntuales, que por el costo de medición y limitaciones técnicas, no pueden extenderse en demasía para contar con un perfil contínuo de datos o al menos con una elevada densidad de datos.
En consecuencia, los perfiles de velocidad que habitualmente se encuentran en la literatura están acotados a valores representativos de pocos puntos de medición.
Por ejemplo, en curvas aisladas simples es posible obtener con pistola laser una muestra semi-aleatoria de velocidad de operación en 5 puntos: 2 en las tangentes de entrada y de salida y 3 en el interior de la curva.
Para sobrellevar ésta limitante, algunos investigadores han estimado valores de aceleración/deceleración longitudinal que les permite vincular los datos puntuales de velocidad mediante las ecuaciones de la cinemática Vease por ejemplo a Fitzpatrick y Collins 2000 o Cox y Arndt 2010.
En otros modelos, como en IHSDM Modelo Interactivo de Evaluación de Seguridad en Carreteras o Interactive Highway Safety Design Model se han establecido perfiles de velocidad teóricos con valores de aceleración y deceleración fija que en conjunto con ecuaciones velocidad-geometría, determinan cuánto disminuye la velocidad de operación respecto de una velocidad de proyecto previamente definida.
De este modo IHSDM construye artificialmente perfiles contínuos de velocidad a partir de modelos que describen variaciones puntales, conectando cada modelo a través de los valores de aceleración y deceleración antes mencionados.
Esta limitante tanto para la modelación de relaciones velocidad - geometría, como para el análisis de consistencia puede evitarse utilizando la tecnología de posicionamiento satelital GPS, GALILEO o GLONASS.
Con ésta tecnología es posible construir perfiles de velocidad de operación con con una mayor cantidad de datos de velocidad y/o posición.
Las experiencias del uso de ésta tecnología son recientes.
Cafiso et al. 2005, Memon et al. 2008, Pérez et al. 2010, Zhao et al. 2011 y Rim et al. 2011 han explorado la tecnología a través del sistema de posicionamiento global GPS, Global Positioning System para desarrollar modelos velocidad-geometría con datos obtenidos mediante GPS.
Cafiso et al. 2005 instrumentaron un vehículo con un logger GPS para medir velocidad en forma contínua en extensiones largas de trazados.
Memon et al. 2008 utilizaron el equipo VBOX 3i GPS submétrico para medir velocidad con un grupo de conductores y aplicando la técnica de seguimiento vehicular car-following, con lo cual desarrollaron modelos velocidad-geometría para curvas de inflexión en "S".
Pérez et al. 2010 utilizaron un GPS de navegación para registrar tiempo y posición de vehículos, datos a partir de los cuales obtuvieron indirectamente velocidad de operación.
Posteriormente calibraron modelos de velocidad de operación considerando la tangente de entrada a la curva y la curva misma.
Zhao et al. 2011 evaluaron la precisión de dispositivos GPS para medir la velocidad de vehículos de carga y la compararon con lecturas de sensores de piso Ajos.
No detectaron diferencias significativas entre ambas mediciones.
Rim et al. 2011 propusieron un método para corregir errores en las lecturas de velocidad con GPS.
Para ello usaron un algoritmo de regresión ponderada y lo compararon con algoritmos de suavización de la familia exponencial.
Con ello pudieron detectar datos anómalos outliers y datos perdidos missing data pudiendo corregir así éstas anomalías de las mediciones con GPS.
De este modo, es posible afirmar que la tecnología GPS permite obtener perfiles de velocidad con razonable precisión.
Estos perfiles permiten construir modelos velocidad-geometría y obtener perfiles de velocidad en tramos extensos de trazado, lo cual otorga ventajas comparativas respecto de las técnicas actuales de construcción de perfiles de velocidad.
Este trabajo tiene por objetivo principal discutir el modelo de análisis de consistencia de Polus y su aplicación en sectores largos de trazado, sobre la base de perfiles contínuos de velocidad de operación obtenidos con un GPS submétrico con tecnología RTK Real Time Kinematic.
Para ello en primer lugar se describe el método de análisis de consistencia de Polus.
Posteriormente se desarrolla en detalle la forma en que se obtienen perfiles de velocidad mediante modelos predictivos y usando GPS, con énfasis en aspectos metodológicos y operativos para el registro de datos en terreno, para el filtrado de datos mediante el Filtro de Kalman y para el suavizado de datos mediante el suavizador Loess.
Luego se desarrolla una aplicación del método de análisis de consistencia de Polus en 5 rutas de la zona centro-sur de Chile en las cuales se midieron velocidades de operación mediante GPS y se calculó un perfil de velocidad en base a modelos predictivos, para luego discutir los resultados obtenidos.
El método de análisis de consistencia es un modelo agregado.
En contraste con el modelo de Lamm et al 1988, que se aboca principalmente a curvas horizontales, el método de Polus et al 2004 utiliza un perfil de velocidad completo para evaluar segmentos de trazado más extensos que curvas y contracurvas.
El método de Polus et al. 2004 está basado en dos conceptos: a la diferencia entre la velocidad de operación respecto de la velocidad de operación media del tramo en estudio; b la desviación estándar de la velocidad a lo largo del tramo en estudio.
La velocidad de operación la estima del modo convencional a través del percentil 85 de una distribución de frecuencia de velocidad.
Este último aspecto es el que impone mayores dificultades para aplicar el método, ya que requiere de una gran cantidad de registros de velocidad de operación para construir un perfil de velocidad.
Es aquí donde el uso de la tecnología GPS posee ventajas frente a otros métodos de medición de velocidad de operación.
Para evaluar la consistencia segmento a segmento, Polus et al elaboraron el índice de consistencia C en m/s de la Ecuación 1.
El índice es adimensional y depende de la desviación estándar de la velocidad de operación σ, en m/s y del área normalizada existente entre la velocidad de operación media y el perfil de velocidad de operación Ra, en m/s.
Asimismo, Polus et al. 2004 propusieron umbrales de consistencia para el índice de la Ecuación 1, sobre la base de juicio de expertos y aplicando un método de ranking.
La Tabla 1 muestra tales umbrales.
Se puede visualizar que el nivel de consistencia está condicionado por el valor de σRa.
En el caso más favorable, si dicho producto vale 0, el índice de consistencia vale 2,8, lo cual corresponde al mejor trazado posible, en el cual la velocidad de operación se aproxima a la velocidad promedio en todo el segmento.
Si el valor de dicho producto es 32, es decir, una alta variabilidad en la velocidad, el valor de C es el más bajo posible: 0.
La velocidad media de operación Vmedia se estima en base al promedio ponderado por distancia de las velocidades Vi en cada segmento homogéneo Li del tramo en estudio, como lo muestra la Ecuación 2.
El área normalizada está descrita por el índice Rak de la Ecuación 3.
Este índice expresa la suma en valor absoluto de las áreas entre las curvas de velocidad de operación media y del perfil de velocidad, normalizada por la distancia total.
En este caso, el segmento k corresponde al segmento en que se produce un cambio de signo producto de la intersección de los dos perfiles.
En la mayoría de los casos, la longitud del segmento k coincide con la longitud del segmento i.
La Figura 1 ilustra gráficamente los elementos de la Ecuación 3 para 4 segmentos.
De este modo, el índice Ra es simplemente la suma normalizada de las áreas ak en valor absoluto.
En la Figura 1 se asume que la velocidad media de operación es constante a lo largo del trazado, lo cual no necesariamente es asi, en la práctica.
A diferencia del método de Lamm et al 1988, el método de Polus et al. 2004 necesita contar con un perfil de velocidad de operación a lo largo de la longitud L Ver Figura 1. Sin embargo, los modelos predictivos en la literatura sólo resuelven parcialmente esta problemática y, por otro lado, en terreno la única opción de obtener un perfil contínuo de velocidad es a través de la colección de datos mediante sistemas de posicionamiento satelital.
Existen pocas experiencias de medición contínua de velocidad con GPS.
Cafiso et al. 2005, Memon et al. 2008 y recientemente García y Camacho 2009, midieron velocidad con GPS para construir perfiles de velocidad.
Sin embargo, tales autores orientan su trabajo a componentes específicas del pefil de velocidad de operación: medición de aceleraciones y deceleraciones y mediciones de velocidad en curvas horizontales y en sus tangentes de aproximación.
La investigación de Cafiso et al. 2005 es una excepción, toda vez que analiza también segmentos largos de trazados.
Todos ellos coinciden en la complejidad de obtener un tamaño muestral adecuado para estimar el percentil 85 de la velocidad de operación.
Si la velocidad se mide mediante la técnica de seguimiento vehicular, es necesario hacer el seguimiento al menos a 30 vehículos; y a la vez, estimar el margen de error asociado a la estimación indirecta de la velocidad a la cual circula el vehículo líder.
Este error se debe esencialmente a los cambios de marcha y a la variabilidad del espaciamiento entre los vehículos líder y seguidor respectivamente.
Por otro lado, si la velocidad se mide utilizando una muestra de conductores, es necesario un tamaño muestral estratificado para obtener una distribución de frecuencia de velocidad considerando conductores rapidos, lentos y normales con características homogéneas.
Felipe y Navin 1998 mostraron que ésta última consideración incide directamente en la formulación de modelos velocidad-geometría.
A pesar que Memon et al. 2008 probaron que no existen diferencias significativas entre los valores de perfil de velocidad obtenidas con ambos métodos, es necesario verificar caso a caso ésta consideración debido a que el comportamiento de los conductores está condicionado por la regulación de tránsito y cultura locales.
El filtrado de registros de velocidad es una herramienta que permite identificar y eliminar datos anómalos, además de acoplar los datos de posición y velocidad.
Existen variadas herramientas para ello.
Sin embargo, la más utilizada es el filtro de Kalman Kim y Langley, 2000.
Este filtro permite resolver al mismo tiempo la detección de datos anómalos, recuperar "dropouts" por caída de satélites y acoplar los registros de posición, trayectoria y velocidad obtenidos con el GPS.
Esencialmente, el filtro estima el estado x de una señal en tiempo discreto mediante una ecuación lineal como la Ecuación 4, a partir de un registro de datos crudo como el que se muestra en la Ecuación 5.
En donde A, B y H son parámetros de regresión. w y v son variables aleatorias que representan el ruido del proceso y de la señal respectivamente.
Por tanto, w y v son mutuamente independientes y siguen una distribución de probabilidades normal con media cero.
El filtro de Kalman predice los estados de z y x minimizando el error cuadrático medio de la covarianza del proceso y eliminando el ruido w y v. En este caso, los datos de velocidad están representados por la señal z y la velocidad resultante se obtiene a partir del valor de x.
Después de ensamblar y filtrar los datos, se requiere un proceso de suavización, con el fin de reducir la cantidad de datos de velocidad instantánea y simplificar así la interpretación de los perfiles de velocidad.
La literatura ofrece una amplia variedad de métodos de suavización tales como la regresión local cruzada, la suavización en base a kernels, suavizadores exponenciales dobles y simples, splines de orden "n" TIBCO, 2008 y otras más sofisticadas basadas en inteligencia artifical y wavelets.
Particularmente, Rim et al. 2011 han usado la regresión local ponderada y la regresión exponencial para tratar los perfiles de velocidad.
Concluyeron que independientemente del método a emplear, el resultado es altamente dependiente de los parámetros de suavización empleados.
Despues de examinar éstas técnicas, se optó por utilizar el suavizador Loess.
Este suavizador permite obtener mediante regresión no paramétrica alrededor del punto de datos xi, una estimación de la función de datos discretos fxi, asumiendo que el ruido εi se distribuye normal con media 0 y desviación estándar σ según la Ecuación 6.
Para suavizar, el método aplica regresión de mínimos cuadrados ponderados en una ventana de datos h que se desplaza a lo largo de la señal de velocidad para cada punto de referencia xi.
La función de ponderación es la función tricúbica descrita en la Ecuación 7, en donde x0 es el dato alrededor del cual se define el valor de h.
De este modo, el perfil de velocidad con el que se aplica el análisis de consistencia queda libre de datos anómalos, con los registros de velocidad y posición acoplados y sin el ruido producido por pequeñas aceleraciones locales.
Los modelos predictivos de velocidad de operación disponibles en la literatura corresponden a modelos aplicables a elementos puntuales del trazado.
Sólo el modelo de Fitzpatrick y Collins 2000, enlaza ecuaciones predictivas de velocidad de operación en elementos de trazado usando tasas de aceleración o deceleración para obtener un perfil contínuo de velocidad.
Aplicar estos modelos requiere de un conocimiento detallado del alineamiento horizontal, dato que no siempre está disponible.
El modelo de predicción de cálculo de Fitzpatrick y Collins está compuesto por 10 ecuaciones que permiten estimar velocidad de operación en curvas horizontales con diversas pendiente longitudinales, en presencia de curvas verticales y en combinaciones de curvas verticales y horizontales.
Asimismo, propone valores de aceleraciones y deceleraciones destinadas a enlazar valores puntuales de velocidad de operación predichos por los modelos.
La Tabla 2 resume el modelo de Fitzpatrick y Collins 2000 el cual es único modelo que permite estimar de manera completa un perfil de velocidad considerando la geometría.
El modelo permite calcular las velocidades de operación en curvas horizontales para diferentes pendientes longitudinales.
En rectas, permite considerar el efecto del parámetro de curvatura K en la velocidad en el caso de curvas cóncavas y convexas, considerando el efecto de restricciones de visibilidad.
En este sentido, el modelo de Fitzpatrick y Collins 2000 otorga suficiente opciones de cálculo considerando el diseño geométrico.
Asimismo el modelo tiene varias limitaciones.
Entre ellas, que no permite considerar el efecto de la tangente de enlace entre curvas y contracurvas, lo cual lleva a una potencial sobreestimación de velocidad en la contracurva.
Asimismo, en rectas requiere como dato la velocidad deseada, valor que no siempre está disponible, por lo cual es usual asociarla a la velocidad límite legal lo cual es un error teniendo en cuenta que ésta debiera corresponder al percentil 99 de la velocidad de operación.
Por otro lado, para la aplicación del modelo se requiere de un conocimiento detallado del diseño geométrico de los trazados de carreteras, los cuales no siempre están disponibles.
Esto lleva a que necesariamente se deba inferir la geometría en forma directa a través de un levantamiento topográfico, o indirecta, a través de mediciones con GPS, como se hizo en este trabajo.
El caso de estudio tuvo por objetivo comparar los resultados del análisis de consistencia obtenido mediante mediciones contínuas y mediante el modelo de Fitzpatrick y Collins 2000.
Se seleccionó este modelo puesto que en Chile no existen modelos predictivos de perfil de velocidad calibrados.
La comparación pretende dimensionar la magnitud del error que se puede cometer al analizar consistencia con modelos calibrados respecto de usar mediciones directas en terreno.
En primer lugar se seleccionaron tramos de medición en diversas rutas de Chile, en las cuales se realizaron mediciones de velocidad con GPS.
Sobre esas rutas, se determinaron de manera aproximada los parámetros geométricos para aplicar el modelo de Fitzpatrick y Collins 2000.
Luego se procesaron los datos de velocidad para obtener los perfiles de velocidad medidos, y se contruyó el perfil de velocidad a partir del modelo predictivo seleccionado.
Con ambos perfiles se aplicó posteriormente el análisis de consistencia mediante el método de Polus.
Para efectuar el análisis de consistencia se seleccionaron rutas de Chile con diversas condiciones geométricas - tales como curvatura y pendiente longitudinal - emplazados en diversos ambientes topográficos - zonas llanas, onduladas y montañosas.
Todos los tramos corresponden a caminos bidireccionales de una pista por sentido, con ancho de pista constante de 3,5 m y ancho de berma constante de 0,5 m. En todos los tramos de estudio, el nivel de tráfico era inferior a los 10.000 veh/dia-año.
En los momentos en que se ejecutaron las mediciones, el nivel de tráfico resultó lo suficientemente bajo por lo cual no produjo interferencias.
La Tabla 3 resume las características de los tramos utilizados para el análisis de consistencia en terreno.
La ruta 4 fue segmentada en 2 tramos debido a la diferencia en condiciones topográficas que se presumió a priori afectaría el cálculo del índice de consistencia
Los datos de velocidad fueron recolectados en las rutas de la Tabla 3 mediante un GPS de 10 Hz instalado en un vehículo liviano.
El equipo se instala en el parabrisas del vehículo y la antena en el techo, sobre el eje central longitudinal.
El equipo GPS utilizado captura datos de velocidad cada 0,1 s. con una precisión de 0,1 km/h para la velocidad, de 3 cm para la posición horizontal y de 0,1° para el azimut.
El equipo puede además triangular en movimiento hasta 8 satélites, lo cual permite obtener una señal estable durante la recolección de datos Racelogic, 2008.
Durante el proceso de toma de datos en terreno se hizo circular el vehículo liviano 5 veces, a fin de obtener un grupo de perfiles de velocidad suficiente para efectuar controles de precisión y construir un perfil de velocidad único.
En todos los casos, el vehículo circuló en ausencia de tráfico a fin de evitar interferencias con otros vehículos.
El proceso de medición y control de calidad en terreno de las mismas se realizó siguiendo las recomendaciones descritas en Echaveguren et al 2011.
Estas recomendaciones apuntan a fijar un balizado de inicio y término para acoplar las mediciones repetidas y a evaluar la repetibilidad y reproducibilidad, de modo de identificar señales mal comportadas o con datos anómalos y verificar si es necesario repetir la medición o solo es necesario filtrar posteriormente esos datos anómalos.
De este modo se logró replicar en terreno la situación de medir con un tamaño muestral baji pero representativo de la velocidad de operación.
Cada perfil de velocidad medido con el equipo GPS fue filtrado utilizando el filtro de Kalman y suavizado utilizando el método Loess de orden 2 y con una ventana de suavización entre 0,03 y 0,05.
Estos parámetros de suavización se obtuvieron minimizando el error cuadrático medio RMS en inglés.
La Figura 2 muestra un ejemplo del perfil de velocidad medido y filtrado y un perfil de velocidad suavizado para la ruta 2.
La Tabla 4 muestra un resumen de los resultados obtenidos después del proceso de suavización, los que se utilizan posteriormente como datos de entrada para aplicar la evaluación de consistencia mediante el método de Polus.
En ella se puede apreciar las diferencias en velocidad media de cada uno de los tramos.
• En los tramos 4-1 y 4-2 existe una diferencia en las velocidades medias de casi 30 km/h, lo cual es una evidencia de las amplias diferencias de trazado.
Este resultado ratificó la necesidad de segmentar el camino, previo a la aplicación del método de Polus.
De este modo se evita el enmascaramiento de tramos con consistencia pobre o regular en el nivel de consistencia inmediatamente anterior.
Este perfil de velocidad corresponde a un perfil teórico, que requiere contar con un conocimiento previo de la geometría del trazado a evaluar.
En este caso no se contaba con planos de construcción, por lo cual se extrajo la geometría a partir de los registros de heading, radio, altura relativa y velocidad de operación contenidos en el dispositivo GPS.
Con estos datos se obtuvo el radio R, pendiente longitudinal i, ángulo de deflexión w, principio y fin de curva.
Con estos datos se calcularon las velocidades de operación, aceleraciones y deceleraciones usando la Tabla 2, para luego asignar a la geometría los valores de velocidad de operación y construir el perfil téorico de velocidad de operación.
Cabe resaltar que el modelo utilizado no está calibrado en Chile, por lo cual se usó como una referencia para determinar la variación de la evaluación de consistencia con respecto a la medición directa.
Se realizó una comparación de los perfiles de velocidad medido y modelado, a fin de visualizar las potenciales diferencias en los resultados de la evaluación de consistencia.
Los perfiles considerados se muestrab gráficamente en la Figura 3.
A ambos perfiles se les realizó un análisis de varianza ANOVA de una variable para medidas repetidas, un análisis de correlación cruzada y se estimó la diferencia de medias.
Los análisis mostraron que los perfiles medidos y modelados en todas las rutas son estadísiticamente diferentes, debido a que:
• El ANOVA mostró que las diferencias de medias son estadísticamente significativas al obtenerse en todas las comparaciones un valor p = 0,000 para un nivel de significancia del 95%
La evaluación de consistencia se realizó usando las Ecuaciones 1, 2 y 3 para los registros de velocidad obtenidos mediante GPS y las ecuaciones de la Tabla 2 para el perfil de velocidad modelado.
La Tabla 5 resume los resultados del análisis de consistencia usando mediciones de perfil de velocida.
La Tabla 6 muestra los resultados del análisis de consistencia usando modelos predictivos.
Los resultados de la Tabla 5 muestran que la ruta 2 se encuentra en un nivel de consistencia "aceptable", en tanto que el resto de rutas se encuentran en un nivel "pobre" rutas 1 y 3 o muy cercanas al umbral de consistencia "pobre" -"aceptable" rutas 4-1 y 4-2.
Esto se debe esencialmente a la alta desviación estándar de la velocidad de operación respecto de la velocidad media del tramo.
La Tabla 6 por el contrario, muestra que al usar el modelo de perfil de velocidad los niveles de consistencia son sistemáticamente mejores.
Esto se debe al afecto de suavización en torno a la media inducida por los modelos al usar ecuaciones independientes para cada entidad geométrica sobre la cual se estima la velocidad de operación.
Un aspecto relevante de destacar es que el método evalúa la consistencia en base a la condición de operación propia de cada tramo, por lo que no necesariamente por haber diferencias de velocidad en los grandes tramos existirá inconsistencia al interior del tramo.
Esto se visualizó en las rutas 4-1 y 4-2, las cuales a pesar de mostrar velocidades medias distintas, al interior del tramo la consistencia resultó ser aproximadamente la misma.
Asimismo, el método propuesto por Polus y utilizado en este trabajo, no resuelve por si mismo las inconsistencias en las transiciones de cambio de velocidad.
Nuevamente el tramo 4-1 y 4-2 ejemplifican esta situación, toda vez que el modelo de Polus no posee forma de analizar la transición de velocidad desde una velocidad media de 70,4 km/h a otra de 39,8 km/h. Sin embargo, esto es posible de resolver de manera iterativa identificando cambios estructurales en la velocidad media tanto en terreno calculando en tiempo real la velocidad media de viaje, como aplicando previo al análisis de consistencia un proceso de segmentación dinámica.
En este caso, se debe cuidar de segmentar sólo en función de la velocidad media, dado que si se incluye la desviación estándar es posible que se obtengan tramos cortos con consistencia alta cuando en la práctica no lo son.
Al usar el perfil de velocidad modelado las desviaciones estándar disminuyen debido a la incapacidad de los modelos de predecir adecuadamente la velocidad deseada y la mínima velocidad entre curvas de distinto sentido lo cual atenúa las variaciones de velocidad entre curvas horizontales.
Necesariamente, al haber una menor desviación estándar de la velocidad el valor de Ra tiende a ser menor y por tanto mayor el valor C de consistencia.
Esta situación es independiente del valor de velocidad modelado, que también tiende a sobre estimar la velocidad de operación.
Esto explica las importantes variaciones en la consistencia por ejemplo para la ruta 3 en donde pasa de nivel "pobre" a "bueno" al usar un modelo teórico de perfil de velocidad.
En este trabajo se discutió el análisis de consistencia mediante el método de Polus, el cual corresponde a un método agregado de consistencia.
Se dio énfasis a la obtención y procesamiento de perfiles contínuos de velocidad dada su relevancia para utilizar el método.
Tambien se compararon los resultados de la evaluación de consistencia obtenidos con un modelo teórico de perfil de velocidad.
A partir del trabajo desarrollado se obtuvieron las siguientes conclusiones:
El método de análisis de consistencia de Polus permite analizar segmentos largos de caminos, lo cual le otorga ventajas respecto de otros métodos de análisis de consistencia.
Sin embargo, las principales limitaciones observadas en su aplicación fueron:
• El método requiere de perfiles de velocidad de operación continuos, medidos o modelados.
Por un lado, los perfiles de operación contínuos sólo pueden medirse mediante tecnología de posicionamiento satelital.
Por otro lado, son pocos los modelos de velocidad de operación contínuos disponibles en la literatura y se concentran principalmente en elementos de trazado.
Estos modelos tienden a suavizar la desviación estándar de la velocidad y por tanto a sobreestimar el nivel de conistencia.
El esfuerzo de modelación debe orientarse a intregrar en estos modelos la tridimensionalidad del trazado geométrico del camino y su efecto sobre la velocidad de operación.
• En los casos en que existen cambios importantes en la velocidad media y por consiguiente de diseños geométricos, el método no permite determinar el efecto de esos cambios en el valor de consistencia.
Este aspecto es relevante para el rediseño de zonas de transición de velocidad.
Los resultados obtenidos en las rutas 4-1 y 4-2 ilustran esta limitación.
Para resolverla, es necesario recurrir a un proceso iterativo aplicando los principios de segmentación dinámica o la teoría de identificación de cambios abruptos en series de datos.
• Puesto que la consistencia se determina en función de la velocidad media del segmento, es necesario asumir como supuesto que es una buena representación de la velocidad de diseño o de proyecto de un camino, lo cual no es necesariamente correcto cuando los trazados son altamente inconsistentes.
Esto puede llevar a una subvaloración local de la inconsistencia de un trazado.
• Los umbrales de consistencia propuestos en el modelo de Polus, son asimilables a los umbrales propuestos por Lamm, los cuales a su vez son válidos solamente en curvas horizontales con baja pendiente longitudinal.
No obstante lo cual, para análisis a nivel de perfil se consideran adecuados en tanto no se dispongan de valores validados empíricamente.
El uso de técnicas de medición contínua de velocidad de operación o señales discretas con alta densidad de datos, impone la necesidad de un post-procesamiento detallado de los datos para eliminar el ruido de fondo, ensamblar las señales de velocidad y posición, eliminar variaciones locales de velocidad y condensar datos a través de la suavización.
Herramientas como las utilizadas en este trabajo, principalmente el filtro de Kalman y el método de suavización Loess, permiten realizar convenientemente estos post-procesamientos y son de fácil programación.
Los modelos de perfil de velocidad son útiles cuando se evalúan trazados nuevos, puesto que no se cuenta con mediciones directas de velocidad de operación.
Debido a las limitaciones de los perfiles de velocidad teóricos, siempre es preferible en trazados existentes evaluar la consistencia usando mediciones directas de velocidad de operación.
En términos prácticos, se debe prestar especial atención al tratamiento de los extremos de las señales de velocidad, para evitar contabilizar como variaciones de velocidad a la necesaria aceleración en el arranque del vehiculo de ensayo y su deceleración por detención.
En estos casos, es recomendable comenzar y terminar las mediciones en tangentes largas a fin de no perder datos para el análisis.
El método de Polus explica la consistencia principalmente a través de la desviación estándar de la velocidad y el valor de Ra.
Tanto los análisis preliminares del modelo como los resultados de su aplicación, muestran que es coherente la proporcionalidad inversa entre alta variabilidad de velocidad de operación y consistencia: a mayor variabilidad menor consistencia, independientemente del valor de velocidad media en el segmento.
El autor de este trabajo desea agradecer al Fondo Nacional de Desarrollo Científico y Tecnológico FONDECYT del Ministerio de Educación de Chile, por el financiamiento otorgado al proyecto FONDECYT 11090029, dentro del cual se enmarca este trabajo.
La desinfección del sistema de conductos radiculares nos garantiza el éxito en el tratamiento endodóntico.
La utilización de quelantes como el ácido etilendiaminotetraacético EDTA son indispensables para lograrlo, pero la dentina sufre cambios estructurales en su topografía que puede provocar fracaso endodóntico.
Se realizó estudio de tipo cuasiexperimental.
Se utilizaron cuarenta conductos amplios y rectos.
Los conductos se instrumentaron mediante la técnica de fuerzas balanceadas corono-apical con instrumentos manuales limas Flex-R primera y segunda series y se irrigó entre cada instrumento con NaOCl.
La irrigación final consistió en 3 mL de EDTA al 17% seguido de 5 mL de NaOCl al 5.25%.
Se cortó la raíz longitudinalmente con un disco de diamante y se prepararon las muestras con un baño de oro en plasma para poder ser observados en el microscopio electrónico de barrido.
Fue analizado el grado de erosión de los tercios medio y apical del conducto radicular.
Los resultados encontrados al utilizar el EDTA al 17% mostraron en el tercio medio 50% erosión severa y 25% erosión moderada y en el tercio apical 30% erosión severa y 27.5% erosión moderada.
La alteración de la dentina que el EDTA provoca debe ser considerada durante el proceso de obturación.
Para el éxito en endodoncia es esencial la completa y cuidadosa eliminación de tejidos remanentes, microbios y limaduras dentinarias del sistema de conductos radiculares.
Si bien, la instrumentación del conducto radicular constituye el método primario para el desbridamiento del conducto, la irrigación representa un auxiliar decisivo.¹ Los instrumentos no pueden alcanzar las múltiples irregularidades de la anatomía interna radicular, por lo que la limpieza y desinfección de las paredes de los conductos y de todos los conductos laterales y accesorios, especialmente frecuentes en la zona apical es una tarea reservada a la irrigación.²³ Por lo tanto, el proceso de saneamiento del sistema de conductos se propicia por la interacción entre los factores físico-químicos y antimicrobianos de la solución irrigadora auxiliar con los factores mecánicos involucrados en la instrumentación.
Canalda y Rodríguez-Ponce mencionan que la irrigación durante el tratamiento de conductos tiene los siguientes objetivos básicos:
• Limpiar las paredes de los conductos para eliminar los residuos que las cubren y que taponean la entrada de los túbulos dentinarios y conductos accesorios.
Para lograrlo hay que utilizar un irrigante que sea capaz de ser: solvente de tejidos o residuos orgánicos, tener baja toxicidad, baja tensión superficial, ser lubricante, realizar por lo menos desinfección, ser capaz de eliminar el lodo dentinario y otros factores que se relacionan con la utilidad del irrigante e incluyen disponibilidad, costo moderado, conveniencia, tiempo de vida adecuado en almacén y fácil almacenaje.
Un requisito adicional es que el químico no debe neutralizarse con facilidad en el conducto para conservar su eficacia. Sin embargo, no existe una solución irrigadora ideal, por lo que se debe combinar dos o más para conseguir las propiedades y objetivos mencionados.
El ácido etilendiaminotetraacético EDTA fue el primer agente quelante descrito para el uso en endodoncia por Östby en 1957.
Este ácido es un quelante específico para el ion calcio y por consiguiente para la dentina.
La dentina es un complejo molecular que tiene en su composición iones de calcio y sobre la cual se aplica el quelante; lo que le dará al EDTA mayor facilidad de desintegración dentinaria.
Östby concluyó a través de investigaciones clínicas e histológicas, que el EDTA facilita el ensanchamiento del conducto y utilizó un microscopio para demostrar los cambios que causa en la dentina radicular.
Hay que tomar en cuenta que el EDTA es un agregado en la preparación biomecánica del conducto radicular y provee los siguientes beneficios: 1 ayuda en la limpieza y desinfección de la pared de la dentina radicular ya que elimina el lodo dentinario resultado de la conformación del conducto durante la instrumentación, 2 facilita la acción del medicamento intraconducto, al incrementar el diámetro de los túbulos dentinarios y la permeabilidad de la dentina y 3 condiciona la pared de la dentina del conducto radicular para proveer un mayor grado de adhesión del material de obturación.
Por lo tanto, se ha sugerido que los agentes quelantes mejoran el desbridamiento mecánico en el tratamiento del conducto radicular removiendo el lodo dentinario, así como desmineralizando y suavizando la dentina.
La eficiencia de estos agentes depende de la longitud del conducto, la profundidad de penetración del material, el tiempo de aplicación, la dureza de la dentina, el pH y la concentración del material para obtener el efecto máximo.
Dogan y Yamada afirman que durante y después de la instrumentación es necesario usar agentes quelantes, seguido por algún solvente de tejido.
Así, en la actualidad es ampliamente aceptado que el método más efectivo para remover los componentes orgánicos e inorgánicos del lodo dentinario es irrigar el conducto con EDTA seguido por NaOCl para obtener túbulos dentinarios y conductos accesorios limpios y permeables que permitan una mejor adhesión y adaptación de los materiales de obturación en las paredes dentinarias, propiciando así un sellado hermético y por ende el éxito del tratamiento de conductos.
Goldberg y col, reportaron que el tiempo de trabajo óptimo del EDTA es de 15 minutos, afirman que el uso del agente quelante sobre un periodo largo de tiempo no incrementa su efecto, por lo tanto y debido a esto, la renovación del EDTA cada 15 minutos es recomendada.
Ellos concluyeron que el efecto más fuerte fue detectado a los 15 minutos, sin ninguna variación después de 30 minutos. Östby mostró que una solución de EDTA al 15%, con un pH de 7.3, desmineralizó una zona limitada de dentina radicular y no se observaron efectos nocivos sobre el muñón pulpar o sobre el tejido periapical.
El pH óptimo para la desmineralización de la dentina es entre 5 y 6, sin embargo, usualmente las preparaciones comerciales de EDTA tienen un pH de 7.3.
Serper realizó un estudio sobre los efectos desmineralizantes del EDTA a diferentes concentraciones de pH demostrando que la acción quelante fue más efectiva a un pH neutral 7.5 que a un pH de 9.²¹ Cuando el EDTA es usado en exceso, el 73% del componente inorgánico de polvo de dentina humano puede ser quelado después de una hora de exposición.
Por lo que no hay que utilizarlo por mucho tiempo dentro del conducto.²² El EDTA utilizado por 1 minuto dentro del conducto radicular es efectivo en la remoción del lodo dentinario.²³ Sin embargo, su aplicación por 10 minutos causa erosión en la dentina peritubular e intertubular, esta erosión se debe a una excesiva apertura de los túbulos y un ensanchamiento del diámetro tubular, por lo que sugieren no utilizarlo por más de 1 minuto.
El EDTA remueve efectivamente el lodo dentinario en 1 minuto, si el fluido alcanza correctamente la superficie de las paredes dentinarias y después de 1 minuto de exposición sobre la dentina, comienza a afectar la estructura dentinaria.
La irrigación final con EDTA al 17%, seguida de NaOCl al 5.25%, resulta en una mezcla sinérgica que disminuye la tensión superficial, permitiendo la difusión facilitada del NaOCl para obtener una efectiva acción quelante sobre la hidroxiapatita de los túbulos dentinarios.
Además, el incremento de la temperatura aumenta la velocidad de desmineralización marcadamente.
En cuanto al grado de reblandecimiento de la dentina radicular, Fraser mostró que los agentes quelantes a base de EDTA reblandecen la dentina radicular limitado al tercio coronal y medio del conducto, pero no en el tercio apical, es decir, el reblandecimiento ocurre en lo más amplio del conducto, pero no en lo más estrecho del mismo.
Por lo tanto su conclusión, contraria a la creencia común, fue que los agentes quelantes a base de EDTA no reblandecen la dentina en el tercio apical del conducto.
De este modo, se utiliza como apoyo en la instrumentación del conducto radicular, los agentes quelantes no hacen ninguna contribución directa en el agrandamiento de la porción apical del conducto radicular, el reblandecimiento del tercio coronal y medio provee al operador más espacio para utilizar con eficiencia instrumentos en la porción apical no quelada.
Saquy y col, realizaron un estudio donde se evaluó la acción quelante del EDTA en asociación con la solución de Dakin, concluyeron que el EDTA solo o EDTA + solución de Dakin descalcifican la dentina disminuyendo su microdureza.
La acción del EDTA no es selectiva para el lodo dentinario, este efecto desmineralizante también actúa sobre las paredes del conducto radicular dejando poca superficie mineralizada la cual es suave y más permeable, además, las fibras de colágena son desnaturalizadas, por lo que, las consecuencias de este efecto para la adaptación del material de obturación puede ser cuestionada.
Y por el contrario, puede afectar la calidad del sellado del material de obturación.
El propósito de este estudio fue determinar el grado de erosión que provoca el EDTA sobre la dentina del conducto radicular.
Estudio con diseño cuasiexperimental, se recolectaron ochenta dientes recientemente extraídos y almacenados a temperatura ambiente en solución salina al 4%.
Utilizando un disco de diamante, se eliminó la corona clínica y se corroboró la permeabilidad de los conductos haciendo pasar por el ápice una lima K # 10.
Se determinó la longitud de trabajo radiográficamente a 1 mm corto del ápice radiográfico, utilizando una lima Flex-R # 15.
La instrumentación se realizó mediante la técnica de fuerzas balanceadas corono-apical con instrumentos manuales Flex-R primera y segunda serie.
Irrigando entre cada instrumento con hipoclorito de sodio al 5.25%, así como, recapitulando hasta obtener una longitud real de trabajo con el instrumento # 45.
Como irrigación final recibieron 3 mL de EDTA al 17% durante 1 minuto, seguido de 5 mL de NaOCl al 5.25% y 5 mL de agua destilada.
Se procedió a secar el conducto con puntas de papel # 45.
Se seccionó la raíz longitudinalmente con disco de diamante y se prepararon para poder ser observados en el microscopio electrónico de barrido del Centro de Física Aplicada y Tecnología Avanzada CFATA Campus Juriquilla.
El proceso de preparación consistió en colocar un barniz conductor a base de plata en toda la zona del cemento radicular y fijarla en un portaobjetos de cobre a través de un adhesivo conductor para mantener la muestra sujeta.
Todas las muestras fueron colocadas en una evaporadora de metal Sputter Coater EMS 550 durante dos ciclos 5 minutos cada uno y fueron bañadas con oro en plasma.
Se observaron las muestras en el microscopio electrónico de barrido JSM- 6060LV.
Se analizó el grado de erosión de los tercios medio y apical del conducto radicular bajo el siguiente parámetro:
Las microfotografías de la Figura 1 nos muestran los túbulos dentinarios con aspecto normal y por otro lado la superficie de la dentina con gran erosión ambas del tercio medio.
Al utilizar el EDTA al 17% sobre la dentina radicular en el tercio apical se observó, que del total de las 40 muestras tratadas con EDTA al 17%, en 17 42.5% no se presentó erosión de ningún tipo, en cambio 11 27.5% presentaron erosión moderada y 12 30%, erosión severa Cuadro II.
Se observa que existe una relación de 1:1.3 en el grado de erosión sobre la dentina radicular del tercio apical.
La microfotografía nos muestra la dentina con erosión moderada y con erosión severa en el tercio apical Figura 2.
De las 40 muestras tratadas con EDTA al 17%, presentaron erosión de cualquier tipo el 75% en el tercio medio y 57.5% en el tercio apical Cuadro III.
Como mencionamos, Östby mostró que una solución de EDTA al 15% con un pH de 7.3, desmineralizó una distintiva zona limitada de dentina radicular cuando éste fue depositado en el conducto radicular.
Este efecto de desmineralización del EDTA depende de la concentración y el tiempo de exposición.
Calt y col, en su estudio sobre el efecto del EDTA con diferentes tiempos de exposición, concluyeron que el EDTA utilizado por 1 minuto dentro del conducto radicular es efectivo en la remoción del lodo dentinario.
Sin embargo, la aplicación del EDTA por 10 minutos causa una excesiva erosión en la dentina peritubular e intertubular, esta excesiva erosión da como resultado un gran ensanchamiento del diámetro tubular, por lo que sugieren no utilizarlo por más de 1 minuto.
Serper reporta que el EDTA después de 1 minuto de exposición sobre la dentina, empieza a afectar la estructura dentinaria.
El EDTA entre el 15 y 17% durante 1 minuto es suficiente para la efectiva remoción del lodo dentinario sin ocasionar erosión en la superficie dentinal.
Nosotros no coincidimos con estos autores, ya que al utilizar EDTA al 17% por 1 minuto observamos erosión en el 75% de la dentina del tercio medio.
Fraser, menciona que los agentes quelantes a base de EDTA reblandecen la dentina radicular, limitado al tercio coronal y medio del conducto, pero no en el tercio apical.
Tampoco coincidimos con Fraser, ya que de las 40 muestras observadas en el tercio apical mostraron una erosión del 57.5% lo que demuestra que sí hay erosión en este tercio.
Goldberg explica que la acción del EDTA no es selectiva para el lodo dentinario, sino que este efecto desmineralizante también actúa sobre las paredes del conducto radicular dejando poca superficie mineralizada, la cual es suave y más permeable y por el contrario, puede afectar la calidad del sellado del material de obturación.
EDTA como irrigación final crea una superficie desmineralizada de 4 a 6µ en la zona del tercio medio y apical de la pared del conducto.
Nosotros coincidimos con Tay, pues se observó en las microfotografías, un alto grado de erosión en el tercio medio y apical del conducto radicular.
El EDTA es un excelente aporte en endodoncia, ya que, facilita y beneficia el tratamiento de conductos al mejorar el sellado del material de obturación por la efectiva remoción del lodo dentinario.
El EDTA no sólo remueve el lodo dentinario, sino que también, comienza a erosionar la superficie dentinaria debido a una desmineralización y apertura tubular excesiva, por lo que la adaptación del material de obturación a las paredes del conducto se torna difícil, disminuyendo así el sellado, favoreciendo la filtración de bacterias y fluidos hísticos con un consecuente fracaso del tratamiento de conductos.
Nosotros concluimos que el uso del EDTA al 17% provoca alteración de la morfología de las paredes del conducto radicular, aun cuando se redujo el tiempo de exposición a 1 minuto, el grado de erosión presente en el tercio medio fue del 75% del total de las muestras y en el tercio apical fue el 57.5%.
El Centro Editorial de la Facultad de Agronomía de la Universidad Nacional de Colombia continúa incentivando la publicación del conocimiento científico derivado de las investigaciones realizadas en agricultura tropical por las entidades gubernamentales y el sector privado; nuestro interés no es otro que el de mejorar la difusión y la calidad de estos productos de investigación para su aprovechamiento por parte de las comunidades científica, académica y la de los productores agrícolas.
En tal sentido, la revista Agronomía Colombiana busca optimizar su visibilidad internacional presentando todos sus contenidos en inglés; se espera que esta estrategia permita generar la opción de ingresar a Journal Citation Reports, así como a índices bibliográficos con estrictos comités de selección y medición de factores bibliográficos, como ISI y Scopus, bases de referencias internacionales de alto nivel.
En este número de Agronomía Colombiana se presentan a la comunidad científica y demás actores de la ciencia y tecnología agrícola, reportes en el área de fitomejoramiento, recursos genéticos y biología molecular: una aproximación al conocimiento de la huella genómica en genotipos élite de mora Rubus glaucus Benth., la evaluación de una colección de referencia de fríjol andino para selección de genotipos con adaptación a sequía en Colombia y una revisión sobre la estrategia de defensa vegetal contra infecciones virales con la aplicación en yuca; la aplicación de esta investigaciones permite apoyar a los programas de mejora genética de cultivares de alto valor para la seguridad alimentaria y la nutrición humana.
En el área temática de fisiología de cultivos, se evaluó la práctica de poda de racimos para mejorar la producción y calidad de la uva Vitis vinifera L. en viÃ±edos de la zona tropical alta, mientras en el trópico bajo se indagó sobre el rendimiento y la calidad del aceite de Ricinus communis L.; así mismo, se presenta una revisión acerca de la importancia del níquel en la fisiología, nutrición y metabolismo de la planta, conocimiento que en la mayoría de los cultivos es limitado, aún cuando, el elemento fue considerado esencial en la nutrición vegetal a partir de la década del 80 en el siglo XX.
En la sección de protección de cultivos se analiza el proceso infectivo del patógeno Plasmodiophora brassicae en plantas de repollo Brassica oleraceae L., información muy oportuna puesto que las publicaciones sobre la enfermedad y su efecto es bastante escasa.
En la temática de fisiología y tecnología de la poscosecha se presentan los cambios fisicoquímicos de los frutos de lulo bajo diferentes tratamientos de almacenamiento, resultados que permiten recomendar un choque térmico previo a la refrigeración para aumentar en 10 días la vida de los frutos de lulo.
Por otra parte, se analizó el comportamiento para procesamiento industrial de varios genotipos de papa criolla Solanum tuberosum Grupo Phureja cultivados en tres localidades de piso térmico frío: se reporta que la localidad afecta la calidad de los tubérculos y el tipo de proceso a realizar.
Como una contribución al desarrollo agropecuario de las sabanas nativas de los Llanos orientales colombianos similares en mucho a los suelos de otras planicies americanas, la sección sobre suelos, fertilización y manejo de aguas, trae avances en el conocimiento sobre el uso de la variabilidad espacial de parámetros hidrodinámicos para identificar el comportamiento del agua en el suelo, a fin de facilitar la toma de decisiones de las labores del riego de acuerdo al déficit hídrico.
En otro reporte, se determinó que, al caracterizar la variabilidad espacial del suelo, se logró una mejor comprensión de las relaciones entre las características del suelo y del ambiente.
A su vez, en cuanto a otro cultivo que ha cobrado gran importancia en el Piedemonte llanero colombiano, se estableció la asociación maíz con pastos Brachiaria hibrido Mulato, Brachiaria brizantha cv.
Toledo y B. decumbens para renovar praderas degradadas: al analizar el efecto del nitrógeno sobre la asociación se encotró que en la fase de llenado de grano de maíz, el N foliar es independiente del tipo de pasto asociado.
Se cierra esta sección con una reflexión sobre la urgencia de determinar el uso del agua en los cultivos mediante estudios hidrológicos, de zonificación climática y de manejo de recursos hídricos, aspectos que son de gran importancia para la condición climática de la zona cafetera colombiana.
Finalmente, en la sección sobre economía y desarrollo rural, monográfica de este número, se publican aportes significativos para una comprensión amplia y diversa del desarrollo rural.
Los artículos incluyen aspectos estratégicos analizados a partir de experiencias territoriales: el espacio rural como generador de desarrollo territorial, el modelo agroempresarial con enfoque territorial; los agrocombustibles y su incidencia en el desarrollo del campo; así mismo, enfoques específicos aplicados a los departamento de Caldas y NariÃ±o.
Se espera que el amplio y ecléctico contenido de este número de Agronomía Colombiana, su calidad y la pertinencia de los artículos científicos publicados sean de gran utilidad para la audiencia lectora y que ello permita un acercamiento con el amplio número de autores nacionales e internacionales en temas de agricultura tropical.
El Centro Editorial estará atento a implementar estrategias que lleven a la producción de publicaciones científicas que alcancen mayor impacto en la comunidad científica, académica y el sector productivo latinoamericano.
* Odontólogo, Magister en Epidemiología Clínica cand. Universidad de la Frontera.
Magister en Bioquímica cand.
Odontóloga, Odontopediatra, Docente, Departamento de Odontología Preventiva y Social.
Facultad de Odontología, Universidad de Cartagena. Colombia.
Objetivo: Describir la prevalencia de alteraciones linguales y factores relacionados en niños que asisten a las clínicas odontológicas de la universidad de Cartagena, Colombia.
Métodos: Estudio descriptivo de corte transversal, se examinaron aleatoriamente 134 niños que consultaron en el segundo semestre del año 2011.
Se realizó examen clínico al niño, revisión de su historia clínica médica y una encuesta a la madre, para evaluar la presencia de alteraciones linguales, clasificación, características sociodemográficas y los posibles factores relacionados ingesta de medicamentos, anemia, problemas nutricionales, déficit de vitamina B, alergias, estrés, psoriasis e higiene bucal.
Se utilizaron proporciones, intervalos de confianza y la prueba estadística χ, asumiendo una significancia menor a 0.05.
Resultados: La prevalencia de alteraciones linguales fue de 79.9%, siendo las lesiones más frecuentes la lengua saburral con el 74.6% y anquiloglosia con el 5.2%.
No hubo relación estadísticamente significativa entre la presencia de alteraciones linguales y los factores evaluados.
Conclusión: Las alteraciones linguales en niños tuvieron una alta prevalencia en especial la lengua saburral, en este sentido se deben implementar protocolos de manejo para incentivar en los niños y los padres conductas de higiene bucal saludables enfatizando en la superficie dorsal de la lengua.
Palabras clave: Alteraciones de la lengua, anquiloglosia, factores relacionados, lengua fisurada, lengua geográfica, lengua saburral.
La lengua es un órgano muscular que además de poseer el sentido del gusto, interviene en la articulación de los fonemas como modulador del habla, participa en los proceso de deglución, respiración y facilita la succión de líquidos.
Por lo tanto, su alteración podría afectar el desarrollo del individuo.
La valoración de los tejidos blandos incluyendo la lengua es esencial en la práctica odontológica, en especial por la gran utilidad para el diagnóstico precoz de enfermedades sistémicas, malformaciones, lesiones ulcerosas, enfermedades infecciosas, lesiones blancas y glosopatías.
En la población infantil, un gran número de enfermedades pueden afectar la mucosa bucal, entre éstas las alteraciones linguales, causando variaciones del gusto, dificultad para hablar y para amamantarse.
Siendo necesario detectar tempranamente dichas lesiones, llevar a cabo un correcto diagnóstico y un apropiado tratamiento teniendo en cuenta los posibles factores relacionados.
Los estudios epidemiológicos realizados en los últimos años, han mostrado una variación considerable en la prevalencia de las alteraciones linguales; esto es debido a las diferencias raciales, de sexo y edad, así como a los distintos criterios diagnósticos y metodológicos usados por los diferentes investigadores.
La condición que más interés ha ocupado en la atención de los clínicos es la lengua geográfica debido a que causa la destrucción de las papilas filiformes ocasionando alteraciones en el gusto y molestias durante la alimentación.
Entre los factores relacionados a las alteraciones linguales se han descrito las alergias, los hábitos, estrés, avitaminosis, anemia, quimioterapia, ingesta de medicamentos, psoriasis y problemas de nutrición.
Sin embargo, no se ha logrado establecer un modelo en niños que involucre la interacción de todos estos factores, como exploración del riesgo de presentar alteraciones linguales.
El objetivo de esta investigación fue describir la prevalencia de las alteraciones linguales y evaluar los factores relacionados en niños que asisten a las clínicas odontológicas de la Universidad de Cartagena, Colombia.
Estudio descriptivo de corte transversal en población finita.
Realizado en una muestra aleatoria simple de 134 niños, que asistieron a consulta en las clínicas odontológicas de la Universidad de Cartagena en el segundo semestre del 2011.
El tamaño fue calculado a partir de una frecuencia esperada del fenómeno objeto de estudio de 16.0%, confianza del 95% y error relativo del 5%.
Este estudio fue presentado y aprobado ante el comité de ética de la Universidad de Cartagena.
Entre los criterios de inclusión se tuvo en cuenta a niños con edades entre 2 y 13 años, que sus padres o cuidador responsable aceptaran participar en el estudio a través de su consentimiento informado por escrito.
Para poder restringir la entrada de niños que pudieran confundir la interpretación de los resultados, se plantearon como criterios de exclusión aquéllos que padecieran algún tipo de anomalías congénitas, sindrómicas o hereditarias relacionadas con alteraciones de la lengua, referidas en la anamnesis y que no tuvieran su historia clínica médica a disposición.
Se elaboraron dos formatos que permitieron clasificar a los sujetos de estudio y evaluar las variables; el primero consistió en una encuesta estructurada guiada con 12 preguntas politómicas y 5 dicotómicas que indagaba sobre los datos personales del participante nombre, edad, sexo, dirección y nivel socioeconómico, y los factores relacionados a las alteraciones linguales que se muestran a continuación con su nivel de medición: frecuencia del cepillado ≤ 2, ≥ 3 veces al día, limpieza de la lengua casi siempre, a veces/nunca, uso de enjuague bucal siempre, casi siempre, algunas veces, nunca.
Adicionalmente, teniendo en cuenta la historia clínica médica de cada niño, se registró la ingesta de medicamentos sí/no, anemia presencia/ausencia, problemas de talla y peso presencia/ausencia, déficit de vitamina B presencia/ausencia, estrés presencia/ausencia, psoriasis presencia/ausencia, y alergias presencia/ausencia.
En el segundo formato se consignaron los hallazgos del examen clínico.
Se realizó una calibración y posterior evaluación piloto del instrumento con niños de características similares a la muestra: el ejercicio de calibración consistió en el sometimiento del cuestionario por dos jueces expertos en la temática para evaluar en el instrumento la suficiencia de las categorías, la extensión del cuestionario y la pertinencia de la misma, lo que permitió hacer las modificaciones necesarias y luego ser aplicado para evaluar el grado de comprensión de las preguntas de acuerdo al contexto en que serían aplicadas; de este modo se validó el instrumento, verificándose si cumplía con todos los indicadores de las variables.
Además, fue medida la consistencia interna a través de una prueba de examen-reexamen.
El examinador clínico experto en la detección y diagnóstico de alteraciones linguales se estandarizó midiendo cada una de éstas, inicialmente a través de un proceso realizado con fotografías y luego directamente con los sujetos con una prueba de Kappa intra examinador con valor superior a 0.80.
Del listado de los niños asistentes a las clínicas odontológicas, se seleccionaron aleatoriamente utilizando un programa para números aleatorios y se procedió a su ubicación para solicitar la vinculación al estudio.
La diligencia de las encuestas y la revisión de las historias clínicas médicas se llevaron a cabo luego de la firma del consentimiento informado por parte de la madre o cuidador responsable del niño; el profesional encargado de la recolección de esta información fue diferente al que realizó el examen clínico, el cual se hizo posteriormente utilizando luz artificial, espejo bucal No.
5, baja lengua y gasa para examinar todas las superficies de la lengua; se inició con la superficie dorsal inspeccionando desde el tercio posterior hasta el anterior para luego evaluar las superficies laterales y por último la superficie ventral, posteriormente se realizó la palpación en toda su extensión.
Los datos fueron tabulados en una tabla matriz en Microsoft Excel versión 2007 y se analizaron a través del software STATA versión 10.1.
Inicialmente se aplicó un análisis descriptivo a través de distribuciones de frecuencia absolutas y relativas y proporciones, asumiendo intervalos de confianza del 95%.
Para evaluar la significancia de las relaciones entre variables se utilizó la prueba estadística χ² ''Chi cuadrada'' asumiendo una significancia menor a 0.05.
De los niños y padres que fueron invitados a participar en el estudio, 47 no cumplieron con los criterios de selección y 19 padres se rehusaron a participar.
Finalmente fueron seleccionados 134 sujetos, con un promedio de edad de 6.9 años DE = 1.9, siendo el grupo más frecuente el de 6 a 9 años con el 72.4%.
Se presentó el sexo masculino en un 50.7% y el femenino con 49.3%.
En cuanto al nivel socioeconómico en un 88.1% fue bajo y en un 11.9% medio.
Se evidenciaron 107 casos de alteraciones linguales correspondiente a una prevalencia de 79.9% IC 95%; 73.0-86.7.
De acuerdo al tipo de alteración lingual las de mayor frecuencia fueron lengua saburral con el 74.6% IC 95%; 66.2-82.1, seguida de la anquiloglosia con un 5.2% IC 95%; 1.4-9.1 Cuadro I.
En cuanto al tipo y la ubicación de la lesión, se evidenció mayor frecuencia de seudo-placa en un 74.6%; por su parte la superficie dorsal con 76.1% y la ventral con 3% fueron las zonas más frecuentes en donde se ubicaron las alteraciones.
Entre los factores relacionados más frecuentes estuvieron: cepillarse menos o igual a 2 veces al día con el 66.4%, poco o nulo aseo de la lengua con un 29.1%, problemas de talla y peso con un 26.9% e ingesta de medicamentos con un 23.1% Cuadro II.
Al relacionar la presencia de las alteraciones linguales con las variables sociodemográficas y los posibles factores relacionados no se obtuvo significancia estadística Cuadro III.
Hasta el momento se han realizado muy pocos estudios que evalúen las alteraciones linguales y sus posibles factores relacionados en la población infantil, en comparación con los estudios que valoran caries o salud gingival; por lo tanto, es pertinente comparar estos hallazgos con los de otros investigadores.
Entre las limitaciones del presente estudio está el uso de encuestas para evaluar exposiciones, lo cual puede generar posibles sesgos que se tratan de disminuir con los procesos de validación; sin embargo, el análisis se restringe sólo a la exploración de algunos indicadores relacionados con las alteraciones linguales, lo cual puede ser una aproximación al modelo determinista de estas enfermedades.
En el presente estudio la prevalencia de alteraciones linguales en niños fue alta, teniendo en cuenta que la de mayor frecuencia fue la lengua saburral; esto permite obtener un nuevo hallazgo, ya que no ha sido tenida en cuenta por otros autoresen estudios similares, debido a que algunas escuelas no la consideran como una alteración lingual propiamente, sino como una seudopatología.
Sin embargo, es necesario resaltar la inclusión de esta alteración, porque además de ser indicador de la higiene bucal, autores como García y colaboradores, han reportado relación estadísticamente significativa entre su presencia y las fístulas dentoalveolares, lo que podría suponer que el desarrollo de una lengua saburral pueda estar favorecida por la colonización de gérmenes más agresivos procedentes de las fístulas dentoalveolares.
La alta prevalencia de lengua saburral en esta población infantil se podría atribuir a los escasos niveles de higiene bucal que tienen los niños a esta edad y al nivel socioeconómico, correspondiente en este caso a los más bajos de la ciudad, caracterizado por acceso restringido a los servicios de salud y falta de motivación hacia la higiene bucal, facilitando así el acúmulo de residuos y colonización bacteriana en la superficie dorsal de la lengua.
A pesar de las diferencias y peculiaridades de la muestra seleccionada, estos resultados son comparables a los reportados en la ciudad de Cali Colombia por Guzmán en los cuales la lengua saburral fue la alteración lingual más prevalente, en este mismo sentido en un estudio realizado en Oviedo España, la lengua saburral fue la lesión de la mucosa bucal más frecuente en la población infantil de 6 años.
Otros autores encontraron que la alteración con mayor prevalencia fue la lengua fisurada, variando su porcentaje de frecuencia desde 5.2% hasta 21.1%.
Por su parte, Peláez en Madrid España reportó que la lengua geográfica fue la alteración lingual más frecuentemente al Igual que Shulman y Ugar.
Al relacionar las alteraciones linguales y las variables sociodemográficas no se evidenció diferencia estadísticamente significativa, resultado similar al reportado por Shulman quien afirma que no existe ningún tipo de asociación entre estas enfermedades con la edad y sexo.
Contrario a esto, algunos autores encontraron diferencias entre los diferentes grupos de edades, siendo la prevalencia más alta en edades más tempranas como lo respalda Bessa encontrando una prevalencia significativamente mayor en los niños con edades comprendidas entre 0 y 4 años.
Por su parte Avcu sostiene que son más frecuentes en edades avanzadas.
En cuanto al sexo, Banoczyreporta que las alteraciones linguales afectan con mayor frecuencia a las mujeres y Benevides afirma que son más frecuentes en hombres.
A pesar de estos estudios, no está claro si la edad, el sexo y el nivel socioeconómico están relacionados con un aumento de la prevalencia de las alteraciones linguales.
Con relación a los posibles factores relacionados, no hubo significancia estadística con ninguno de los factores evaluados; sin embargo, autores como Miloğlu sostienen que la lengua geográfica es más frecuente en sujetos jóvenes e individuos alérgicos; por su parte Zargari y Costa afirman que este tipo de alteraciones son más frecuentes en individuos con psoriasis.
Aunque la lengua saburral fue la alteración con mayor frecuencia no se logró establecer relación entre ésta y los hábitos de higiene bucal, contrario a esto Fernándezafirma que existe relación entre el espesor de la lengua saburral con la frecuencia del cepillado y limpieza de la lengua, congruente con este tipo de alteración que se caracteriza por un acúmulo de restos y células epiteliales en el dorso de la lengua que pueden ser removidos durante el cepillado.
Las alteraciones linguales tienen alta prevalencia en la población infantil que consulta a las clínicas odontológicas de la Universidad de Cartagena, siendo la lengua saburral la más frecuente y aunque no se logró establecer relación con los factores evaluados, se recomienda implementar protocolos de manejo para incentivar en los niños y los padres conductas de higiene bucal saludables, enfatizando en el cepillado de la superficie dorsal de la lengua y realizar estudios donde se pueda establecer con certeza la causalidad de estas alteraciones y así reducir su prevalencia mediante el control de los factores relacionados.
Introducción
En los océanos, que son el sistema ecológico más grande del mundo, habitan aproximadamente 3.6 × 10 microorganismos a una densidad promedio de 5 × 10 células mL .
Además de abundantes, las comunidades microbianas marinas son altamente diversas debido a que los microorganismos se originaron en un mismo ambiente y han evolucionado adaptaciones fisiológicas exitosas .
La importancia y el impacto de las comunidades microbianas en un ambiente específico se han puesto de manifiesto con los estudios del microbioma del cuerpo humano, el cual es un reservorio de aproximadamente 10 microorganismos.
Los seres humanos pueden contener hasta 10 veces más microbios que células propias, y la comunidad microbiana, por tanto, juega un papel primordial en la salud de las personas .
La mayor densidad microbiana se ubica en el tracto gastrointestinal humano , y la microbiota del intestino de un individuo contiene al menos 160 de las 1000-1150 especies de bacterias intestinales que pueden existir, según las 3.3 millones de secuencias identificadas en muestras fecales de 124 individuos .
Los océanos son los ambientes de mayor extensión en el planeta y los microorganismos son la parte dominante tanto en biomasa como en actividad metabólica, por lo que el estudio de la composición y dinámica de las poblaciones microbianas marinas es muy importante .
En el océano, los microorganismos son los que capturan y traducen la energía solar, catalizan las transformaciones biogeoquímicas clave de los nutrientes y elementos traza que soportan la productividad oceánica, participan en la regulación de los gases de efecto invernadero y representan una gran reserva de variabilidad genética , .
En la industria de la acuicultura, las comunidades bacterianas de los sistemas de bioflocs se han convertido en excelentes herramientas para el control de la calidad del agua y para mejorar la producción acuícola .
Comunidades microbianas marinas
Para analizar comunidades microbianas marinas y así comprender el ambiente marino se han desarrollado proyectos con amplia cobertura.
Por ejemplo, en el proyecto del mar de los Sargazos Sargasso Sea shotgun sequencing project, la secuenciación aleatoria de muestras de virus y células microbianas permitió la identificación de más de un millón de genes codificantes de proteínas , .
Una continuación de este trabajo fue la expedición Global Ocean Sampling, posiblemente el proyecto de secuenciación más grande para la construcción de una genoteca metagenómica, que ha permitido la identificación de 148 nuevos filotipos y 69,901 nuevos genes , .
En el proyecto Series de tiempo del Océano en Hawái Hawaii Ocean Time-series, las observaciones de cinco años desde la estación ALOHA 10-4000 m de profundidad permitieron la descripción de nuevos genes .
El International Census of Marine Microbes ICoMM, uno de los 14 censos de la vida marina apoyado por diferentes laboratorios de investigación, tiene como finalidad determinar la distribución y los rangos de diversidad genética de diferentes microorganismos en los océanos.
Comprende 356 bases de datos de secuencias de la región V6 del gen rRNA 16S bacteriano recabados de estudios de 40 biomas diferentes, desde regiones pelágicas y bentónicas hasta manglares y comunidades bacterianas asociadas a esponjas , , .
Con base en estudios de muestras de recolectadas de 210 sitios oceánicos distintos y a profundidades de hasta 2000 m, el consorcio multinacional Tara Oceans ha generado un catálogo de genes de referencia Ocean Microbial Reference Gene Catalog de 35,650 microbios oceánicos taxonómicamente diferentes , , .
Otros estudios se han dirigido a buscar una correlación entre las propiedades genómicas del 16S de los microbiomas y las condiciones ambientales.
Los resultados, provenientes de diferentes regiones oceánicas, indican que la temperatura es el factor más importante en la determinación de la composición microbiana en las capas epipelágicas del océano .
Los estudios de las comunidades microbianas marinas pueden agruparse por las características de los ambientes donde se establecen:
Comunidades microbianas planctónicas pelágicas.
Los estudios se han centrado en determinar el patrón global de la composición de la comunidad microbiana.
Los resultados indican que en todos los océanos están presentes los mismos taxones, y lo que se observa en una región y tiempo dado son los cambios en las abundancias relativas de sus miembros .
Más allá de una descripción cualitativa, los estudios han profundizado para determinar los niveles de fluctuación estacional, interanual e interestacional de estas comunidades , .
Actualmente, se están realizando grandes avances en el conocimiento de los procesos metabólicos que desarrollan las comunidades y su papel en los ciclos biogeoquímicos , , , , .
Comunidades microbianas planctónicas costeras.
Independientemente de la influencia oceánica, estas comunidades muestran cambios en su estructura atribuidos a las partículas en suspensión provenientes de ríos, escurri-mientos o surgencias , , , , .
En estos ambientes, es posible diferenciar una comunidad adherida a materia orgánica y otra de vida libre , , , .
Comunidades microbianas bentónicas.
Estas comunidades son muy dinámicas con la más rica diversidad dentro de las comunidades marinas. Esto posiblemente sea influenciado por los nutrientes, las condiciones ambientales y la heterogeneidad del sustrato que se presentan en el bentos, lo que favorece las altas tasas de recambio de las poblaciones Ramette et al. 2009, , .
Las comunidades microbianas bentónicas son las responsables de los procesos de nitrificación y oxidación anaeróbica de amonio , , , , , , lo que permite la reutilización del nitrógeno orgánico.
Comunidades microbianas relacionadas con volcanes marinos fumarolas.
Estas comunidades representan un ambiente extremo y no muestran gran diversidad.
Sin embargo, como un reflejo de la gran presión evolutiva ejercida por el medio, los miembros de los principales grupos taxonómicos presentan mayor variación en sus secuencias del 16S , , , , , .
Con la intención de tener una herramienta estandarizada para la identificación de los organismos existentes en los diversos ambientes, propusieron el llamado código de barras del ADN, que proyectaba su utilidad en estudios de sistemática, ecología y biología evolutiva.
Estos autores pretendieron generar un método rápido, confiable y reproducible, basado en la amplificación de una región estandarizada del ADN por la reacción en cadena de la polimerasa PCR, por sus siglas en inglés, y la región propuesta fue un fragmento de 600 pares de bases del ADN mitocondrial, que codifica para la subunidad I del citocromo c oxidasa COI.
El uso de la región COI fue excelente herramienta para la clasificación taxonómica de muchos animales, incluso para distinguir entre especies; sin embargo, su utilidad para estudios taxonómicos y/o filogenéticos en plantas, hongos y microorganismos estuvo limitada , y fue necesario buscar otras secuencias o genes candidatos que pudieran usarse como marcadores.
En general, para que sea considerada como un marcador molecular para estudios de código de barra y/o en cualquier estudio taxonómico o de evolución, una región de ADN deberá cumplir con las siguientes características: a contener una variabilidad y una divergencia genética significativa a nivel de especie; b poseer sitios conservados adyacentes, que permitan el diseño de iniciadores universales, para su amplificación por PCR; y c tener una longitud adecuada que permita la extracción y secuenciación de forma fácil, reproducible y precisa .
Aunque se sugirieron varias regiones o genes, el ácido ribonucléico ribosomal 16S ARNr 16S, originalmente propuestó por , fue presentado como una buena opción para la clasificación de bacterias.
La idea fue rápidamente adoptada por la comunidad científica y la secuencia del ARNr 16S se ha utilizado para conformar bases de datos especializadas.
Lo anterior ha permitido que las secuencias del ARNr 16S sean utilizadas como una herramienta importante en la reconstrucción de relaciones filogenéticas.
Además, el uso de secuencias del ARNr 16S facilitó el establecimiento del proyecto árbol de la vida universal All-Species Living Tree Project, el cual se ha constituido como una referencia de relación de procariotas fácilmente organizada en bases de datos dinámicas que compilan y curan los datos de todas las secuencias accesibles del gen ARNr 16S , .
Pese a algunas controversias y dificultades técnicas, el ARNr 16S se sigue utilizando como un excelente marcador molecular y se han planteado nuevas estrategias de estudio, aprovechando las bondades de las nuevas técnicas genómicas , .
Debido a la rápida generación de información genómica y a la caracterización de las secuencias del ARNr 16S, en los últimos años se ha observado un cambio significativo en los métodos para la identificación de especies bacterianas y una aceleración en la asignación de especies.
Características del ARNr 16S
El ARNr 16S es un polirribonucleótido de aproximadamente 1500 nucleótidos codificado por el gen rrs, también denominado ADN ribosomal 16S.
Como cualquier secuencia nucleotídica de cadena sencilla, el ARNr 16S se pliega y adquiere una estructura secundaria que se caracteriza por tener segmentos de doble cadena que permiten la formación de asas y hélices.
Esta molécula ha sido reconocida como un poderoso marcador universal debido a que se encuentra en todos los organismos conocidos.
Su estructura parece mantenerse por largos periodos de tiempo y, como su función no ha cambiado, los cambios en la secuencia probablemente son aleatorios.
En su contraparte eucariota, el ARNr 18S, las mutaciones son adquiridas lentamente, y es posible obtener información acerca de todos los organismos en una escala evolutiva.
Sin embargo, los ARNr poseen suficiente variabilidad para diferenciar no sólo los organismos más alejados, sino también los más próximos, y es posible diferenciar especies, cepas o variedades.
Además, el tamaño relativamente largo de los ARNr 16S 1500 nucleótidos minimiza las fluctuaciones estadísticas, y la conservación de su estructura secundaria favorece el alineamiento preciso durante la comparación de secuencias .
El ARNr 16S contiene nueve regiones V1-V9 menos conservadas o hipervariables , que son las que aportan la mayor información útil para estudios de filogenética y taxonomía.
Las regiones conservadas son de gran ayuda para diseñar iniciadores universales que permitan la amplificación de las diversas regiones hipervariables de la gran mayoría de los ARNr 16S de los microorganismos presentes en una comunidad.
El uso de los iniciadores universales ha favorecido la detección y análisis de secuencias; sin embargo, algunos autores señalan la deficiencia que tienen para detectar un número considerable de especies bacterianas no cultivadas provenientes de muestras medioambientales , .
Existen varios trabajos que reportan la cobertura de iniciadores universales y sus combinaciones, con secuencias obtenidas de estudios metagenómicos.
Por ejemplo, mediante un análisis in silico se determinó que el segmento que incluye las regiones V4/V5 es el más eficiente para la clasificación de la microbiota intestinal, mientras que el segmento que abarca las regiones V7/V8 es el menos eficiente , .
Las regiones hipervariables
Con la introducción de técnicas de secuenciación masiva, hubo un incremento importante en el número de reportes sobre la caracterización de comunidades bacterianas con el gen ARNr 16S como marcador.
Sin embargo, las secuencias son parciales y corresponden a distintas regiones variables. Las discrepancias en los hallazgos fomentó estudios comparativos entre algunas regiones variables y el gen completo , .
Los índices de diversidad son una forma de evaluar las comunidades bacterianas, por lo que la capacidad del par de iniciadores, y la región del gen ARNr 16S que amplifican, tiene un efecto determinante en la descripción de la diversidad bacteriana de muestras ambientales.
Por ejemplo, en un análisis de poblaciones microbianas de sedimentos, utilizaron como herramienta taxonómica la región V3 en lugar de la secuencia completa y observaron que la diversidad estimada fue menor y el número de unidades taxonómicas operativas OTU, por sus siglas en inglés que no pudieron ser clasificadas, ni siquiera a nivel de filo, se incrementó de 8.6% a 34.6%.
En la caracterización de comunidades microbianas de aguas residuales, la información obtenida con un fragmento que contenía a las regiones V1 y V2 no fue suficiente para detectar organismos de los filos Verrucomi-crobia, Planctomycetes y Chlamydiae .
En otro estudio, analizaron muestras tan distintas como de intestino humano y chimeneas submarinas y demostraron que cada región del ARNr 16S proporciona diferentes valores de diversidad microbiana: mientras que con el uso de la región V3 registraron 42 taxones, con la V6 solamente encontraron 26.
Pese a estos inconvenientes, el uso del ARNr 16S como marcador sigue siendo la herramienta más fuerte para el entendimiento de las comunidades bacterianas de todos los ambientes estudiados.
Ante las diferencias de especificidades entre los iniciadores conocidos, a veces altamente específicos para un grupo de bacterias, algunos autores recomiendan el uso combinado de diferentes juegos de iniciadores, diferentes técnicas de extracción de ADN y una secuenciación profunda del material genómico obtenido de la comunidad bacteriana , , .
En el contexto de los nuevos campos de investigación "ómicas" y del interés de estudiar de forma integral las comunidades bacterianas de ambientes específicos, surgió la meta-genómica, que, a través de diversos enfoques y metodologías, permite la comprensión de las funciones de una comunidad microbiana.
El término meta significa trascender y en el concepto metagenómica es estratégico porque este campo de la ciencia incluye investigación a tres niveles interrelacionados procesamiento de muestras, secuenciación de ADN y análisis funcional para comprender la función e importancia de los genes en una comunidad y analizar su influencia en las actividades de otros genes al realizar una función colectiva .
Además, el proceso general de estudio ver Fig.
1, y algunas técnicas metagenómicas han sido útiles para estudiar y conocer la información genómica de especies que no son cultivables.
Por ello, algunos autores definen estos estudios como la ruta metodológica para la caracterización genómica de comunidades microbianas independientes de cultivos .
La importancia de estos estudios recae en que aproximadamente el 99% de los microorganismos en un ambiente natural no son cultivables , , , .
El porcentaje de organismos no cultivables varía dependiendo del ambiente de donde provienen y de la intensidad con que se han estudiado.
Por ejemplo, el porcentaje de organismos no cultivables del microbioma humano es del ~70-80% , mientras que el porcentaje para los biomas marinos es mayor que el 97% .
El estudio de las comunidades microbianas marinas puede beneficiarse de la aplicación de técnicas genómicas que eviten el aislamiento y crecimiento de los microbios y que generen información útil para la clasificación e identificación taxonómica.
Asignación de taxones
Cuando se utiliza el ARNr 16S para esudiar una comunidad microbiana, la extracción del ADN, la amplificación del gen o un segmento y la correspondiente secuenciación no representan retos técnicos, pues los protocolos generales empleados están muy bien establecidos y son altamente reproducibles.
La parte central del proceso es la asignación de taxones y/o identificación de los miembros, no solamente por las diferencias que se pueden obtener dependiendo de los iniciadores seleccionados o de las regiones comprendidas en el estudio, sino también por los aspectos conceptuales inherentes al trabajo taxonómico, a las herramientas bioinformáticas y a la disponibilidad de secuencias de referencia.
El concepto biológico de especie es, hasta cierto punto, problemático de aplicar a los microorganismos.
Durante muchos años, la asignación de las categorías taxonómicas especie y/o cepa de microorganismos estuvo basada en la distinción de características bioquímicas y/o antigénicas y, en el mejor de los casos, en aspectos fisiológicos detectables por análisis químicos o bioquímicos.
Con el desarrollo de las técnicas genómicas, primero se tomaron en cuenta algunas características químicas y fisicoquímicas de los ácidos nucleicos y, posteriormente, se llegó a la comparación de secuencias de fragmentos relativamente cortos o un par de genes.
Las nuevas tecnologías de secuenciación con alta resolución y que permiten análisis masivos proponen un concepto de especie que va más allá de la similitud de un segmento nucleotídico o de algunos genes.
Si bien es cierto que estas nuevas herramientas incrementan la precisión y el aporte de información, también introducen mayor complejidad, y la frontera delimitante entre especie y cepa continúa sin definirse con precisión.
Actualmente, se considera que una especie procariota es un grupo genómicamente coherente de individuos/cepas, que comparten un alto grado de similitud en características independientes .
La primera metodología genotípica empleada de manera sistemática para estudios taxonómicos o de identificación fue la determinación del contenido de los nucleótidos guanina y citosina G+C. Hoy en día es relativamente simple estimar la composición de un genoma completo y se ha observado que, en casi todos los casos, la diferencia de contenido G+C entre cepas no rebasa el 1%; los valores superiores al 1% son indicativos de diferentes especies , Meier-Kolthoff et al. 2013.
Durante los últimos 50 años, la hibridación ADN-ADN DDH, por sus siglas en inglés ha sido considerada una herramienta de oro para la comparación de procariotas, y parece ser muy útil para medir directamente el grado de similitud entre dos genomas.
En la actualidad, en aquellos casos donde un taxón contiene más de una cepa, se recomienda la aplicación de esta técnica para mostrar el grado de hibridación y la similitud entre los probables miembros .
El uso de DDH también se recomienda para demostrar cercanía cuando las cepas tienen más del 97% de similitud en sus secuencias de ARNr 16S.
Inicialmente, se consideraba que una similitud igual o mayor que el 97% entre las secuencias de ARNr 16S indicaba pertenencia a la misma especie , .
Un estudio más reciente, apoyado por pruebas estadísticas de validación cruzada, reveló que un valor del 98.65% de similitud del gen ARNr 16S puede ser utilizado como umbral para la diferenciación de dos especies .
Además, se ha establecido que una similitud entre dos ARNr 16S igual o menor que el 94.5%, 86.5%, 82.0%, 78.5% ó 75.0% establece la distinción de género, familia, orden, clase y filo, respectivamente .
También se ha propuesto el uso de secuencias de otros genes para la asignación taxonómica, pero hay menos de 100 genes con la distribución y la variabilidad adecuada para ser utilizados como marcadores .
El índice de nucleótidos promedio ANI representa una media de valores de identidad o similitud entre regiones genómicas homólogas .
Un valor ANI del 95-96% es comparado con un valor DDH del 70% y son los valores mínimos para considerar dos organismos dentro de la misma especie .
La medición del ANI puede ser apoyada por el análisis de secuencias multilocus MLSA: multilocus sequence analysis, aunque no es aplicable para organismos no cultivados .
Una variación del MLSA es la tipificación por secuencias multilocus ribosoma-les rMLST: ribosomal multilocus sequence typing que analiza 53 genes codificantes para proteínas ribosomales, aunque algunos de estos genes no se han detectado en algunos geno-mas bacterianos .
Por otro lado, la determinación de la distancia filogénica por comparación de genomas GBDP: Genome BLAST Distance Phylogeny es una estrategia que considera la secuencia genómica completa y se realiza una comparación global mediante un alineamiento local con herramientas como BLAST o BLAT .
Otra estrategia genómica para la asignación taxonómica es la caracterización de fragmentos de ADN y sus variaciones, que pueden ser sitios de restricción, inserciones, supresiones, secuencias repetidas o microsatélites, polimorfismos de una sola base u otras diferencias de las secuencias .
La detección de polimorfismo del tamaño de fragmentos amplificados AFLP: amplified fragment length polymorphism ha mostrado ser útil para la delineación de nuevas especies .
Con la intención de utilizar la mayor información posible e incrementar la precisión en la caracterización, también se han propuesto protocolos de asignación de taxones con otras moléculas y con un enfoque polifásico mediante espectrometría de masas .
Las técnicas más utilizadas para la asignación taxonómica y el nivel de resolución que permiten se presentan en la Figura 2.
Bases de datos y estrategias de análisis
Debido a que la asignación taxonómica se realiza por comparación de secuencias, las bases de datos donde se almacenan estas secuencias, las herramientas de búsqueda y las estrategias de comparación son primordiales.
Existen distintas bases de datos y programas que se pueden utilizar para la asignación taxonómica; cada programa sigue diferentes estrategias de análisis y las bases de datos con las que operan muestran algunas variaciones.
El nivel de desarrollo que han alcanzado los estudios sobre el ARNr 16S y sus aplicaciones, ha favorecido el establecimiento de bases de datos específicas, que son herramientas fundamentales para la clasificación taxonómica microbiana , , , .
Bases de datos generales
El Centro Nacional para la Información Biotecnológica NCBI de los Estados Unidos es la institución con mayor número de secuencias depositadas en sus bases de datos, el GenBank, con más de 182 millones de registros Fig.
3. Las secuencias del ARNr 16S están localizadas en dos bases de datos con secuencias de nucleótidos: la base de datos no redundante, que contiene más de 30 millones de registros, y la base de datos 16S, que contiene solamente secuencias 17,600, completas en su mayoría del ARNr 16S de bacterias y arqueas identificadas.
Si bien ambas bases de datos pueden servir como referencia para la búsqueda y comparación de secuencias nucleotídicas, mediante el algoritmo BLAST, la base de datos no redundante es más amplia y contiene las colecciones de secuencias del GenBank, del Instituto Europeo de Bioinformática EMBL-EBI, del Banco de Datos de ADN de Japón DDBJ, y del Banco de Datos de Proteínas PDB, además de las secuencias de referencia del NCBI RefSeq.
Se le considera no redundante porque en algunos casos las secuencias idénticas han sido fusionadas en una sola entrada, que conserva el número de acceso, el identificador del GenBank, título e información taxonómica para cada secuencia http://www.ncbi.nlm.nih.gov/guide/all/#databases.
A través del International Nucleotide Sequence Database Collaboration INSDC, la información del GenBank también se puede encontrar en las bases de datos de EMBL-EBI y DDBJ.
La INSDC es una iniciativa de larga duración entre DDBJ, EMBL-EBI y NCBI para mantener actualizadas y accesibles las bases de datos de secuencias y la lectura de datos crudos, así como los alineamientos y ensambles para anotaciones funcionales y con información contextual relacionada a las muestras .
Bases de datos específicas
Aunque el gen ARNr 16S originalmente se utilizó para la identificación de bacterias, hoy en día es utilizado como un estándar en la clasificación e identificación de microorganismos y las secuencias están disponibles en muchas bases de datos públicas.
Sin embargo, con frecuencia esas secuencias no han sido validadas y por ello se han creado varias bases de datos que recolectan únicamente secuencias 16S.
Algunas bases de datos, como la de Greengenes http:// greengenes.lbl.gov/, no se encuentran actualizadas pero permiten el acceso a y descarga de las secuencias registradas.
A continuación, se mencionan las bases de datos más importantes.
SILVA: Bases de datos de ARN ribosomal de alta calidad
SILVA es un portal http://www.arb-silva.de que alberga secuencias del ARNr tanto de 16S/18S subunidad pequeña, SSU como de 23S/28S subunidad grande para los dominios Bacteria, Archaea y Eukarya.
Para la SSU, la información se encuentra en tres bases de datos que se diferencian por el tamaño y la calidad de las secuencias: 1 SSU Parc contiene más de 4.3 millones de secuencias con tamaño mayor que 300 nucleótidos; 2 SSU Ref contiene más de 1.5 millones de secuencias de buena calidad y con longitud cercana a la del gen completo 1450 nucleótidos; y 3 SSU Ref NR contiene más de 534,000 secuencias no redundantes, que básicamente son las mismas de la base de datos SSU Ref, pero con similitud por debajo del 99%.
Todas las secuencias están asociadas a su registro en GenBank, taxonomía, alineamiento de secuencias múltiples, información del tipo de cepa y última nomenclatura válida .
Además de las bases de datos, SILVA dispone del programa SILVA Incremental Aligner SINA, que permite alinear cientos de secuencias sobre la base de alineamiento semilla utilizando una combinación de búsqueda por k-meros y un alineamiento de orden parcial para mantener alta exactitud de alineación .
Posterior al alineamiento, es posible clasificar taxonómicamente a través del método del ancestro común más bajo LCA , basado en diferentes taxonomías alojadas por SILVA SILVA, LTP, Greengenes, RDP, EMBL.
El Ribosomal Database Project RDP es un portal https://rdp.cme.msu.edu/index.jsp de la Universidad Estatal de Michigan EUA que, además de contener secuencias de ARNr 16S alineadas y con anotaciones, proporciona servicios de análisis y un marco de referencia taxonómico y filogenético.
En esta base de datos se encuentran más de tres millones de secuencias de bacterias y arqueas, tanto cultivables como no cultivables , .
Las secuencias son alineadas por medio de un programa de alineamientos basados en el contexto estocástico INFERNAL: INFERence of RNA ALignment que incorpora información sobre la estructura secundaria del ARNr16S , .
Para la identificación taxonómica, esta base de datos utiliza la herramienta RDP Classifier, la cual se basa en un algoritmo Bayesiano sencillo .
La base de datos EzTaxon http://www.ezbiocloud.net/eztaxon originalmente incluía solamente las secuencias de 16S de cepas bacterianas tipo de especies identificadas .
Posteriormente se amplió al incluir el registro de secuencias provenientes de especies no cultivadas, las cuales son muy frecuentes en los estudios medioambientales .
Actualmente, esta base de datos contiene más de 64,000 especies y filotipos, y para la búsqueda de secuencias similares se utiliza BLAST y MEGABLAST, además de un riguroso alineamiento de secuencias globales por pares .
Programas computacionales
MEGAN es un programa que permite el análisis de secuencias metagenómicas mediante la herramienta de comparación BLAST y el algoritmo LCA para la asignación de taxones, y utiliza como referencia la taxonomía del NCBI .
PhymmBL es un programa diseñado para la clasificación taxonómica de lecturas cortas de secuencias metagenómicas.
Básicamente, el programa combina las predicciones taxonómicas basadas en composición Phymm y aquellas basadas en la homología BLAST .
RITA es un programa que realiza un consenso entre los enfoques basados en homología y aquellos basados en composición, lo cual incrementa de forma importante la certeza en las asignaciones taxonómicas.
RITA utiliza un clasificador Bayesiano ingenuo e involucra a algoritmos optimizados de detección de homología, por lo que es más rápido que PhymmBL y otros programas .
Kraken es un programa para la asignación de niveles taxonómicos de secuencias metagenómicas que utiliza el alineamiento exacto de la secuencia problema con la base de datos de k-meros, lo cual lo convierte en una herramienta rápida en comparación con las que realizan el alineamiento inexacto.
Además, provee una mayor riqueza taxonómica, ya que el utilizar k-meros de 31 pares de bases le permite una alta sensibilidad entre secuencias con un alto grado de similitud.
La sensibilidad y precisión se modifican dependiendo de la base de datos que utiliza el programa para hacer las comparaciones .
RDP Classifier es un clasificador Bayesiano ingenuo que permite la rápida clasificación de bacterias con asignaciones taxonómicas de dominio a género.
Utiliza "palabras" de ocho bases subsecuentes, logrando un equilibrio entre la sensibilidad y la velocidad de análisis o requerimientos computacio-nales.
La posición de la palabra es ignorada y solamente las palabras que se encuentran contribuyen en la calificación.
Este programa es útil para analizar secuencias largas y no discrimina bien al utilizar secuencias cortas .
Tendencias
Existen múltiples estrategias para el uso del ARNr 16S como herramienta de identificación de los organismos presentes en comunidades microbianas; sin embargo, se hace patente que la clasificación precisa de los microorganismos es una tarea compleja.
Más aún, la identificación de organismos de una comunidad, ya sea que se utilice la secuencia completa o una región del ARNr 16S, se facilita si una buena proporción de sus miembros ha sido previamente localizada dentro de un arreglo taxonómico.
En ambientes como el marino, donde la vida microbiológica ha sido poco revelada, la tarea de identificación se ve dificultada por la ausencia de secuencias de referencia.
Muchas investigaciones centradas en la caracterización de comunidades microbianas de ambientes poco conocidos encontraron en las nuevas técnicas de secuenciación una opción para generar información génica, pero se enfrentaron con otras limitantes inherentes a la gran extensión de datos crudos producidos en la secuenciación, como almacenamiento, procesamiento, análisis e interpretación.
Afortunadamente, todas las limitantes se han ido resolviendo gracias al desarrollo de la infraestructura computacional y el desarrollo de algoritmos y programas con la precisión suficiente para la identificación microbiana.
Con la secuenciación masiva se ha generado una gran cantidad de secuencias parciales y los esfuerzos para obtener una secuencia completa aún no dan los resultados deseados , .
Muchos estudios que utilizan secuencias parciales para la identificación microbiológica no encuentran una secuencia de referencia, y reducen la certeza de las determinaciones taxonómicas.
En otros casos, el resultado puede ser una sobreestimación de la diversidad.
En el análisis de una comunidad simulada, construida por las secuencias del ARNr 16S de bacterias del suelo pertenecientes a 20 OTUs y usando fragmentos que incluían a las regiones V4/V5 y V2/V3, después de un proceso adecuado de selección de calidad y eliminación de quimeras, se encontraron de 72 a 333 OTUs, dependiendo de las condiciones experimentales durante la secuenciación .
Por ello, para mantener el paralelismo con el desarrollo de las técnicas "ómicas" y el incremento exponencial de las bases de datos del ARNr 16S y, particularmente en el estudio de las comunidades bacterianas marinas , , , es necesario contar con un mayor número de secuencias completas de este gen para resolver con mayor precisión y reproducibilidad las distintas asignaciones taxonómicas.
Una versión preliminar de este trabajo fue presentada en las IX Jornadas de Historia de la Medicina, organizadas por la Pontificia Universidad Católica de Chile el 16 de octubre de 2008.
Richard Frank ha destacado las diferencias en el análisis de la sífilis entre el poema y la prosa.
Sin embargo, para el segundo caso, se centra sólo en la obra De contagione et contagiosis morbis 1546, omitiendo el tratado manuscrito.
La primera edición del manuscrito fue hecha por Pellegrini y publicada en Verona en 1939 bajo el título Trattato inedito in prosa di Girolamo Fracastoro sulla sifílide Tratado inédito en prosa de Girolamo Fracastoro sobre la sífilis.
En la nota 1 de la página 182, el autor explica que el códice CCLXXV-1 de la Biblioteca Capitolare de Verona contiene folios separados que no constituyen un corpus.
Para una precisa reconstrucción de las fechas en las cuales Fracastoro escribió sus obras, aunque no se considera la posible escritura simultánea del tratado en prosa sobre la sífilis y el De contagione, véase Nutton, 1990.
En el Reporte de la Facultad de Medicina de París de 1348 se señalaba, por ejemplo, que el exceso de ejercicios, sexo o baños se traducía en un mal régimen de vida y constituía, por lo tanto, un factor de riesgo para contagiarse de peste.
Utilizamos el concepto de estudio de casos, considerando su carácter pre-moderno, es decir, carente de la metodología y sistematización actual.
Fracastoro no profundizó su análisis de casos particulares, sino que incorporó algunas observaciones empíricas en su explicación teórica.
La traqueostomía ha evolucionado a través del tiempo desde un procedimiento quirúrgico complejo realizado tradicionalmente en pabellón, a una intervención que puede ser ejecutada en la unidad de cuidados intensivos UCI en la misma cama del enfermo, mediante un abordaje percutáneo.
En la actualidad existen diversas modalidades de traqueostomía percutánea TP con tasas de complicaciones variables.
Sin embargo, la técnica de dilatación única es la más difundida a nivel nacional e internacional, y la que ha demostrado tener el mejor perfil de seguridad cuando ha sido comparada con otras modalidades de TP.
Entre las potenciales ventajas de la traqueostomía se encuentran: evitar lesiones de la mucosa oral, laringe y cuerdas vocales, facilitar la aspiración de la vía aérea y el cuidado de la boca, reducir la necesidad de sedo-analgesia, posibilitar la comunicación y la alimentación oral, proveer una vía aérea segura, reducir la resistencia de la vía aérea y el trabajo respiratorio, y mejorar el confort de los enfermos.
Recientemente, Romero et al., reportaron que cerca del 40% de pacientes críticos, sin patología neurológica, sometidos a intubación translaríngea prolongada > 15 días, pueden experimentar disfunción de la deglución, condición que puede predisponer al desarrollo de neumonía asociada a la atención en salud.
Varios autores han reportado reducción en la incidencia de neumonía asociada a ventilación mecánica VM, incremento de los días libres de VM y menor estadía en UCI con la realización de una traqueostomía temprana.
No obstante, su verdadero impacto sobre la mortalidad todavía es controvertido.
El desarrollo de diversas técnicas de TP, ha facilitado la difusión y realización del procedimiento en las UCIs.
En la actualidad, éste es uno de los procedimientos quirúrgicos más frecuentemente practicados en pacientes críticos sometidos a VM.
Los objetivos del presente estudio fueron evaluar la eficacia y seguridad de la TP, mediante la técnica de dilatación única con asistencia fibrobroncoscópica, en pacientes críticos sometidos a VM.
Entre Octubre de 2004 y Septiembre de 2014 se evaluaron en forma prospectiva todos los pacientes sometidos a VM en quienes fue necesaria la realización de una TP.
Los criterios para la indicación de traqueostomía fueron: 1 VM prolongada ≥ 2 semanas, 2 Fracaso del destete de la VM con necesidad de re-intubación en dos o más ocasiones, 3 Compromiso cuantitativo de conciencia con incapacidad para proteger la vía aérea durante el proceso de destete, en ausencia de alteraciones del intercambio gaseoso, y 4 Patología neuromuscular en la que se anticipó la necesidad de VM prolongada.
Al finalizar una década de seguimiento se realizó un análisis retrospectivo de la base de datos coleccionada prospectivamente.
Los enfermos con una o más contraindicaciones relativas, fueron considerados pacientes con alto riesgo de experimentar complicaciones perioperatorias relacionadas con la TP.
Este grupo incluyó: pacientes con obesidad definida por un índice de masa corporal [IMC] ≥ 30kg/m, pacientes con trastornos de la coagulación INR > 2 o recuento de plaquetas < 50.000, usuarios de antiagregación plaquetaria, y aquéllos bajo anticoagulación uso de heparina no fraccionada o heparinas de bajo peso molecular en dosis mayores a la profiláctica, cuello corto distancia entre el cartílago cricoides y el ángulo esternal menor a 2,5cm, incapacidad para hiperextender el cuello y enfermos con traqueostomía previa abierta o percutánea.
En los pacientes con coagulopatía se alcanzó un INR < 1,5 y un recuento de plaquetas > 50.000 mediante transfusión de plasma fresco congelado y plaquetas previo a la intervención.
En caso de anticoagulación con heparina no fraccionada, ésta fue suspendida 4 horas antes del procedimiento y reiniciada 6 a 12 horas después del mismo.
En caso de anticoagulación con heparina de bajo peso molecular, ésta fue suspendida 12 horas antes del procedimiento y reiniciada, si no había contraindicación, 12 horas después del mismo.
Los pacientes sin contraindicaciones relativas fueron considerados de bajo riesgo para experimentar complicaciones perioperatorias relacionadas con la TP.
Se excluyeron del estudio pacientes menores de 16 años de edad, enfermos con contraindicación absoluta de TP Tabla S1 de los materiales electrónicos adicionales y aquellos con necesidad de traqueostomía de urgencia.
Todas las TP fueron electivas y se realizaron en la unidad de pacientes críticos UPC de manera estandarizada con la técnica de dilatación única Blue Rhino Kit, Cook Critical Care, Bloomington, IN, USA.
El estudio fue aprobado por el Comité de Ética del Hospital Clínico de la Universidad de Chile CECeI006.
En todos los casos se obtuvo consentimiento informado de los familiares directos.
Las TP fueron practicadas por intensivistas experimentados con más de un año de entrenamiento en la técnica y más de 30 procedimientos realizados antes de los casos de alto riesgo.
En todos los casos se contó con la presencia de un especialista en enfermedades respiratorias para la asistencia fibrobroncoscópica Broncoscopio 1T30, Olympus Medical Systems Corp, Tokio, Japón, y manejo de la vía aérea.
La descripción estandarizada del procedimiento ha sido comunicada previamente y puede ser revisada en detalle en la sección de materiales electrónicos adicionales Figuras S1 - S3.
Previo al inicio de la TP el equipo de enfermería aplicó un checklist de seguridad para garantizar la adecuada preparación de cada enfermo Tabla S2 de los materiales electrónicos adicionales.
Se registraron variables demográficas, puntaje APACHE II y días en VM hasta la realización de la traqueostomía.
En todos los casos, los días de intubación fueron equivalentes a los días de VM.
Realizamos un análisis comparativo de los resultados encontrados en el grupo de pacientes de alto riesgo con un grupo de pacientes de bajo riesgo.
La eficacia en la ejecución de la TP fue evaluada por la tasa de cumplimiento del procedimiento programado hasta la instalación de la cánula de traqueostomía y/o la necesidad de conversión a técnica abierta.
La seguridad de la técnica fue evaluada por la incidencia de complicaciones perioperatorias.
Las complicaciones operatorias registradas fueron: pérdida de la vía aérea, conversión a técnica abierta, hemorragia mayor y menor, neumotórax, hemotórax, neumomediastino, hipotensión, hipoxemia y muerte.
Las complicaciones postoperatorias tempranas registradas fueron: desplazamiento de la cánula, hemorragia mayor y menor, infección de la herida y muerte.
La definición precisa de cada una de las complicaciones perioperatorias puede ser encontrada en la sección materiales electrónicos adicionales.
Los pacientes fueron seguidos hasta su decanulación, traslado a otro hospital o fallecimiento.
Análisis estadístico
Los datos son presentados como frecuencias y porcentajes para las variables categóricas, y promedio y desviación estándar DE para las variables continuas.
Se empleó t de Student bilateral para la comparación de las variables continuas y test exacto de Fisher para el análisis de las variables categóricas.
Los cálculos estadísticos fueron realizados usando SPSS 17.0 Chicago, Ill., USA.
Un valor p < 0,05 fue considerado estadísticamente significativo.
Durante el período de estudio 512 pacientes se sometieron a una TP con asistencia fibrobroncoscópica en la UPC del Hospital Clínico Universidad de Chile.
Un tercio de los pacientes de la serie 170 casos tuvieron alguna contraindicación relativa para la realización de una TP, por lo que se consideraron “pacientes de alto riesgo” Tabla 1.
La edad del grupo fue 64 ± 18 años, 203 fueron mujeres y 309 varones.
El puntaje APACHE II fue 21 ± 3.
En 356 pacientes 69,5% el motivo de la VM fue insuficiencia respiratoria por síndrome de distrés respiratorio agudo.
En el resto de los pacientes la causa de VM fue patología aguda del sistema nervioso central o periférico.
Los pacientes permanecieron en promedio 11 ± 3 días en VM antes de la realización de la traqueostomía.
En todos los pacientes fue posible completar exitosamente el procedimiento y se logró instalar la cánula de traqueostomía.
En ninguno de los casos fue necesario convertir a técnica abierta.
En relación a las complicaciones operatorias observadas: 18 pacientes 3,5% presentaron alguna complicación durante el procedimiento.
Cinco enfermos experimentaron un episodio de desaturación transitoria que mejoró al retirar el fibrobroncocopio del tubo orotraqueal y reanudar la VM.
Cuatro pacientes desarrollaron hipotensión transitoria relacionada a la sedación.
Nueve pacientes presentaron sangrado menor; en seis de los casos éste cedió con la compresión de la zona, en tanto que en tres pacientes fue necesaria la aplicación de puntos hemostáticos.
Ningún paciente requirió transfusión de glóbulos rojos por el evento.
No se registraron complicaciones graves, ni muertes asociadas al procedimiento.
En cuanto a las complicaciones postoperatorias, éstas se presentaron en once pacientes 2,1%.
Siete enfermos presentaron sangrado menor y transitorio del estoma de la TP, en 2 casos se produjo un desplazamiento de la cánula de traqueostomía y 2 enfermos desarrollaron una infección superficial del estoma.
No se registraron otro tipo de complicaciones.
Del subgrupo de enfermos con alguna contraindicación relativa para la realización de una TP n = 170, sólo 7 pacientes 4,1% presentaron alguna complicación operatoria: 3 tuvieron un sangrado menor, 2 presentaron desaturación y transitoria y 2 hipotensión asociada a la sedación.
Cuatro pacientes 2,4% presentaron alguna complicación postoperatoria: 2 enfermos presentaron un sangrado menor y 2 experimentaron desplazamiento de la cánula de traqueostomía.
No se documentó otra complicación postoperatoria en este subgrupo de enfermos Tabla 2.
A nuestro conocimiento, esta constituye la mayor serie Latinoamericana que ha evaluado en forma sistemática las complicaciones operatorias y postoperatorias de la TP, mediante la técnica de dilatación única con asistencia fribrobroncoscópica, en pacientes críticos sometidos a VM.
Varios estudios realizados en Norteamérica y Europa han comparado en forma prospectiva y aleatoria la TP con la traqueostomía abierta y han reportado en forma consistente la equivalencia de ambos procedimientos en términos de complicaciones operatorias; no obstante, la TP se ha asociado a una menor tasa de infección del estoma.
Estudios observacionales también han evaluado el rendimiento de la técnica percutánea.
En 2008, Díaz-Regañón et al., comunicaron su experiencia en 800 pacientes críticos sometidos a TP.
Los autores encontraron una tasa de 2,1% de complicaciones operatorias y 1,85% de complicaciones postoperatorias.
En Turquía, Kilic et al., reportaron una tasa de complicaciones para la TP de 3,6%.
Por otra parte, Kornblith et al., publicaron una casuística norteamericana de 1000 pacientes críticos sometidos a TP, con una tasa de complicaciones perioperatorias de 1,4%.
La variabilidad en la tasa de complicaciones perioperatorias reportada, en las diferentes series, podría ser explicada por la falta de estandarización en las definiciones utilizadas y por la pericia alcanzada con el procedimiento en los distintos centros.
Recientemente, Putensen et al., a través de un meta-análisis han corroborado la confiabilidad de la TP al ser comparada con la técnica abierta clásica.
Nuestros resultados son comparables a las series internacionales publicadas y destacan el alto nivel de eficacia y seguridad de la TP realizada en la cama del enfermo mediante un abordaje estandarizado.
El mejor momento para la realización de una traqueostomía aún es motivo de controversia.
Aunque la realización de una TP precoz podría asociarse a mejoría en algunos desenlaces clínicos, también incrementa el riesgo de realizar el procedimiento en forma innecesaria.
Probablemente el mejor sistema para definir el momento adecuado para la realización de una traqueostomía, en la práctica cotidiana, consista en la evaluación diaria de la condición del paciente por un intensivista experimentado.
Los pacientes de nuestra serie permanecieron en promedio 11 ± 3 días en VM antes de la realización de la TP, este lapso de tiempo concuerda con lo reportado en varios estudios internacionales sobre este tópico.
La TP presenta ventajas en relación a la técnica abierta, puesto que se ha demostrado que su implementación reduce significativamente el tiempo de espera para su ejecución, lo que a su vez se puede asociar a menor duración de la VM, estadía en UCI y costos.
Adicionalmente, la realización de una TP en la UCI evita la necesidad de trasladar enfermos críticos fuera de la unidad con los riesgos que ello implica.
No obstante, durante muchos años la TP estuvo restringida a un grupo selecto de pacientes, puesto que una proporción considerable de enfermos críticos presentan alguna de las “clásicas” contraindicaciones relativas para su realización.
En los últimos años, algunos autores han desafiado varias de las supuestas contraindicaciones para este procedimiento, demostrando su seguridad en pacientes críticos de alto riesgo, bien seleccionados, cuando la TP es realizada por operadores experimentados.
En nuestro estudio, la tasa de complicaciones operatorias y postoperatorias en el subgrupo de enfermos de alto riego no fue diferente de la tasa de complicaciones observada en el subgrupo de enfermos de bajo riesgo, estos resultados están en acuerdo con lo reportado recientemente por otros investigadores.
Sin embargo, es muy importante resaltar que ninguno de los pacientes de alto riesgo fue incluido en el presente estudio durante la curva de aprendizaje de los operadores.
Es probable que una combinación de eventos, entre los que destacan la aplicación de un checklist de seguridad para la preparación de los pacientes, la estandarización del procedimiento y la experiencia adquirida por el equipo clínico con una sola técnica de TP, estén asociados a la ausencia de diferencias significativas en las complicaciones perioperatorias observada entre los subgrupos de alto y bajo riesgo en el presente estudio.
Nuestro trabajo adolece de varias limitaciones.
Representa la experiencia de un solo centro, su diseño es observacional, no incluye grupo control, y carece de seguimiento a largo plazo para evaluación de complicaciones post-operatorias tardías.
Sin embargo, es un estudio prospectivo y sistemático de 10 años de duración e incluyó un importante número de pacientes en forma consecutiva, lo que hace que sus resultados sean generalizables a la práctica clínica cotidiana en centros que cuenten con profesionales con experiencia en el procedimiento.
El abordaje sistemático expuesto en el presente trabajo podría incrementar la seguridad de la TP en pacientes críticos de alto riesgo.
En conclusión, la traqueostomía percutánea con la técnica de dilatación única y asistencia fibrobroncoscópica parece ser efectiva y segura en pacientes críticos sometidos a ventilación mecánica, cuando es realizada por intensivistas experimentados mediante un abordaje estandarizado.
* Jefe de la Unidad de Investigación en Epidemiología y Servicios de Salud, Área Envejecimiento.
Centro Médico Nacional Siglo XXI, Instituto Mexicano del Seguro Social.
El proceso de envejecimiento representa un buen número de retos para las políticas públicas.
Uno de ellos particularmente importante es cómo mejorar la salud de los ancianos.
Tarea particularmente importante en la perspectiva de envejecimiento activo.
Según la OMS, envejecimiento activo es ''el proceso de optimizar oportunidades para la salud, la participación y la seguridad para asegurar calidad de vida en tanto que las personas envejecen''.
Este concepto se sustenta en tres principios:
Considerar estos principios ayuda a entender y analizar el proceso de envejecimiento en una perspectiva integral, si bien no optimista más allá de sólo una carga abrumadora o un obstáculo insalvable.
Es un hecho que la población mexicana está envejeciendo.
La tasa de crecimiento poblacional ha disminuido de 1.4 en 2000 a 0.8 en 2008.
La esperanza de vida es de 77.6 años para mujeres y 72.1 para hombres y la tasa de fertilidad está en 2.2.
México pasará de un índice de envejecimiento de 7 a 14% en 28 años 2011-2030 mientras que Francia ocupó para el mismo cambio 115 años.
En adición a lo anterior el peso de las enfermedades crónicas es creciente y se combina con un conjunto de retos acumulado tales como las enfermedades infecciosas, la malnutrición y la mortalidad materna.
Algunos datos apoyan la hipótesis de que el país enfrenta una expansión de la morbilidad que ocurre, según los teóricos, cuando una reducción en la mortalidad no se acompaña de una reducción en la morbilidad.
Es decir la visión del futuro se resume en una creciente prevalencia de enfermedades crónicas, una salud deteriorada y un incremento de la discapacidad entre las poblaciones envejecidas.
Si bien, no hay información suficiente para apoyar este escenario, es un hecho que el aumento en la esperanza de vida y en la proporción de ancianos presenta ya un panorama de necesidades en salud no resueltas que pueden ser, en parte, el origen del incremento en los costos de atención.
Las afirmaciones recientes de que la transición demográfica es la causante del quebranto en las instituciones de salud mexicanas no son totalmente ciertas.
Mientras el sistema de salud no se transforme y continúe sin responder a las necesidades de salud de los ancianos, no podemos sostener este argumento.
La pregunta es si para obtener una mejor salud en los ancianos se requerirán de más servicios en salud.
La respuesta obvia es afirmativa, pero ¿Qué tipo de servicios en salud?
En principio, aquellos que ofrezcan una múltiple gama de opciones y no sólo atención médica intramuros, esquemas urgentes de promoción y cambios de estilos de vida, sistemas universales de atención primaria que integren salud oral, atención no medicalizada, hospitales con altos estándares de calidad y efectividad, esquemas de cuidados a largo plazo entre otros.
Enfrentar los retos y las necesidades inmediatas y futuras requerirá de cambios profundos en las estructuras y políticas que deben ser integrales y en múltiples niveles: familia, sociedad, gobierno.
Políticas para promover desarrollo, reducir pobreza y reducir discriminación deben combinarse con políticas para promover bienestar para niños y jóvenes y, educación de calidad junto con políticas para promover hogares, vecindarios, escuelas y ambientes laborales más saludables.
Este conjunto de políticas debe entonces sumarse a las políticas específicas para ancianos.
La evidencia demuestra que el envejecimiento es un proceso no solamente demográfico sino influenciado por cambios en políticas.
El logro de un envejecimiento saludable puede ser favorecido por políticas favorables en el terreno social y económico.
La mayoría de las enfermedades de la pulpa dental y de los tejidos perirradiculares guardan relación con microorganismos.
Los peptidoglucanos y el ácido lipoteicoico son dos de los principales componentes de las bacterias Gram positivas que tienen actividades relacionadas con el desarrollo de sepsis.
Tras la invasión microbiana de estos tejidos, el huésped responde con defensas tanto inflamatorias inespecíficas como inmunológicas específicas.
El tratamiento endodóncico quirúrgico y no quirúrgico son en esencia, procedimientos de desbridamiento destinados a destruir y eliminar el ecosistema microbiano, asociado con el proceso patológico.
Es importante que los clínicos comprendan la íntima relación entre presencia de microorganismos y enfermedad endodóncica, con el fin de diseñar un tratamiento racional y efectivo; sobre todo en aquellos individuos susceptibles a Endocarditis Infecciosa.
En el presente estudio se investigó la expresión de TNFα, IL-1 y COX-2 por efecto del ácido lipoteicoico ALT de Streptococcus sanguinis caracterizando las señales intracelulares involucradas en cardiomiocitos H9c2.
La línea celular fue tratada con ALT a diferentes concentraciones durante 30 minutos.
Comparadas con los controles, las respuestas al tratamiento con ALT fueron dependientes de la dosis y mediante un análisis de One Step RT-PCR Invitrogen se evaluó dicha expresión; la cual se asemeja a la respuesta fisiológica del organismo durante un episodio de Endocarditis infecciosa y a la agudización durante un procedimiento endodóncico.
El concepto tradicional que explica el proceso bacteriano en seres humanos, sugiere que las enfermedades son producidas como resultado de la invasión de microorganismos dañinos, los cuales luchan contra las defensas del huésped y desencadenan mecanismos que liberan anticuerpos y células inmunes.
El impacto de este enfoque genera la predisposición a investigar aquellos microorganismos más peligrosos que pueden causar los daños más severos en el huésped.
Las infecciones de los conductos radiculares tienen una naturaleza distinta de la caries y la periodontitis debido a que se han establecido originalmente en compartimentos estériles de la cavidad oral.
En muchos casos, esto conduce a la idea de que la etiología de las infecciones de los conductos radiculares implica sólo un único patógeno.
Recientemente, la presencia frecuente de Enterococcus faecalis en los conductos radiculares asociados a infecciones persistentes, trae como consecuencia el interés en la investigación de esta bacteria; que ha llegado a ser el organismo ideal para probar distintos irrigantes, medicamentos y soluciones antisépticas usadas in vitro en endodoncia, con hallazgos que revelan su capacidad de resistencia innata.
Sin embargo, el gran enfoque que se le ha dado a E. faecalis ha resultado en que exista mucho menos información sobre la existencia de otros organismos en estas infecciones que pueden tener características similares de tolerancia que E. faecalis y que revelarían la existencia de comunidades polimicrobianas persistentes.
Las infecciones polimicrobianas se extienden desde el conducto radicular hacia los tejidos perirradiculares contiguos.
Los abscesos endodóncicos son infecciones mixtas, en cada una de las cuales se cultivan varias cepas bacterianas.
Durante el tratamiento de conductos, pueden existir exacerbaciones agudas de la enfermedad perirradicular tras la iniciación o continuación del tratamiento de conductos, variando su incidencia desde el 1.4% hasta casi el 45%.
El ALT es un componente único de la pared celular de las bacterias Gram-positivas, es un polímero de glicerol-fosfato que contiene azúcar y dos grupos acilo, estos últimos le confieren la propiedad de anclarse en la membrana celular.
Una forma no acetilada del ALT es el ácido teicoico, que está unido covalentemente al peptidoglucano de la pared celular de las bacterias Gram-positivas.
Como posibles funciones del ácido lipoteicoico se ha propuesto que regula la función de las autolisinas.
Otra característica de ALT es su naturaleza polianiónica que le permite tener un papel clave en el mantenimiento del balance catión - divalente sobre la superficie celular, posiblemente a través de la pared celular, mediante una interacción de cambio iónico.
Un posible papel que comparte con lipoglicanos, es que participan como mediadores de interacciones célula - célula, célula - sustrato, y la consecuente virulencia de las bacterias.
El ácido lipoteicoico también se ha identificado como el responsable de la hidrofobicidad de la superficie de los Streptococcus del grupo A, en los cuales participa en la adherencia de la bacteria a la fibronectina en la superficie de células endoteliales, así como la adherencia de los Staphylococcus saprophyticus a las células uroepiteliales, en Staphylococcus epidermidis a los coágulos de fibrina - plaquetas y en Staphylococcus aureus con las células de mucosas y epiteliales.
En fechas recientes, se ha comprobado que el ALT comparte muchas propiedades fisiopatológicas con el lipopolisacárido y que actúa como un potente agonista con propiedades antiinflamatorias además de jugar un papel clave en el choque séptico.
El ALT se sintetiza en grandes cantidades cuando por bacterias cariogénicas encuentran disponible como fuente carbonada a la sacarosa.
ALT está anclado por fuerzas hidrofóbicas a la membrana de las bacterias Gram-positivas tales como los estreptococos.
Cuando las bacterias se dividen o disminuyen el pH, el ALT es exportado a la matriz extracelular en donde induce la expresión de citocinas pro-inflamatorias.En estudios in vitro se demostró que los monocitos expresan interleucina 1 β IL-1 β, interleucina -6 IL-6 y el factor de necrosis tumoral TNF α en respuesta al tratamiento con ALT.
El término endocarditis infecciosa se prefiere al de bacteriana puesto que esta enfermedad puede estar causada por diversos microorganismos.
Durante los últimos años, se ha producido un cambio importante en lo que respecta al tipo de pacientes afectos.
Antes, la endocarditis infecciosa afectaba sobre todo a pacientes con cardiopatía congénita o valvulopatía reumática.
En la actualidad se ha elevado de forma marcada la edad media de los pacientes, y no suele haber historia previa de cardiopatía. Por el contrario, los cambios valvulares degenerativos desempeñan un papel importante en los pacientes ancianos.
Actualmente, es importante considerar también las causas iatrogénicas de la endocarditis infecciosa. Las infecciones dentales y gingivales, de los tractos respiratorio y urinario y las cutáneas siguen siendo las más importantes.
Las infecciones de los tejidos orales que ocasionan enfermedades como periodontitis y abscesos periapicales, permiten la entrada y diseminación de una mezcla de patógenos orales y bacterias comensales por la vía de la circulación sanguínea.
Estas bacteriemias polimicrobianas pueden ocurrir espontáneamente durante actividades inocentes como la higiene oral rutinaria, o pueden ser resultado de procedimientos dentales invasivos.
Una vez en la sangre, incluso los microorganismos que son inofensivos en la cavidad oral pueden comportarse como patógenos e infectar las válvulas cardiacas susceptibles.
La población de estudio fue la línea celular H9c2 ATCC: CLR-1446TM de cardiomiocitos de ratón.
Se colocaron aproximadamente 1,000 células en cada pozo.
Criterios de inclusión: cardiomiocitos de ratón, células en forma ahusada con núcleo central grande y oval.
Criterios de exclusión: cardiomiocitos de ratón.
Si el medio y las células estuvieran contaminados.
Confluentes.
Definidas por la presencia de bandas que corresponden a los siguientes pesos moleculares de las siguientes proteínas: IL-1: 275 pares de bases pb, COX-2: 309 pb y TNFα: 500pb.
• La presencia de bandas a las cuales se les midió su densidad óptica tomando como referencia el control; se observó por medio de la cámara de luz ultravioleta.
Independiente: ácido lipoteicoico de S. sanguinis 1 μg/mL.
RNA total 1 mg se sometió de forma inversa RT usando el equipo One Step RT-PCR Invitrogen.
La reacción de la polimerasa en cadena PCR se realizó utilizado los oligonucleótidos para COX-2 5' a 3' TTC AAA TGA GAT TGT TTTAAA ATT GCT, COX-2 5' a 3' AGA TCA TCT CTG CCT GAG TAT CTT, TNFα 5' a 3'.
Las condiciones para el PCR incluyeron desnaturalización a 94 °C por 1 minuto, alineamiento a 55 °C por 1 minuto y extensión a 72 °C por 1.5 minutos.
Los experimentos se realizaron en tres ocasiones por separado y se digitalizaron las imágenes.
Los resultados se representaron como la media ± error Standard .
Los cardiomiocitos se trataron con ácido lipoteicoico a diferentes dosis.
El análisis densitométrico de RT-PCR reveló que la expresión de TNFα es dependiente de la concentración de ácido lipoteicoico Figura 1.
El primer punto corresponde al basal, esto es, en donde no existe estimulación con ALT y por lo tanto, al no haber una respuesta inflamatoria a la toxina, no existe expresión de TNFα.
Esta última se observó desde la concentración más baja utilizada en el estudio 1 μg/mL; que cursó con un incremento gradual al aplicar 2.5 y 5 μg/mL y aumentó significativamente al aplicar una dosis de 10 μg/mL provocando los niveles más altos de expresión.
En una dosis de 15 μg/mL pudimos observar un decremento en la expresión de TNFα que se tradujo en la saturación de receptores celulares.
La expresión de TNFα fue determinada por densidad óptica y analizada con el programa LabWorks.
Como se mencionó anteriormente, los cardiomiocitos se trataron con ácido lipoteicoico a diferentes dosis.
El análisis densitométrico de RT-PCR reveló que la expresión de IL-1 es dependiente de la concentración de ácido lipoteicoico Figura 2.
Se produjo la expresión de IL-1 desde la aplicación de la dosis mínima de ALT 1 ug/mL aumentando respectivamente la expresión a concentraciones mayores 2.5 y 5 μg/mL.
Nuevamente se logró el nivel máximo de expresión a una dosis de 10 μg/mL y una disminución de la misma cuando se aumentó la dosis a 15 μg/mL.
Esto nos sugiere que la dosis más tóxica es la de 10 μg/mL y la saturación de receptores celulares se dio con 15 μg/mL.
Las células H9c2 fueron tratadas con ácido lipoteicoico a diferentes dosis.
El análisis densitométrico de RT-PCR reveló que al igual que los otros genes, la expresión de COX-2 fue dependiente de la concentración de ácido lipoteicoico Figura 3.
No se observó expresión en el basal.
Existió expresión de COX-2 desde la aplicación de la dosis mínima de ALT 1 μg/mL.
Se produjo un aumento gradual a concentraciones mayores 2.5 y 5 μg/mL y nuevamente se logró la expresión máxima a una dosis de 10 μg/mL.
Al aumentar la dosis a 15 μg/mL existió un decremento en la expresión de COX-2 y tal como sucedió con los otros genes estudiados, no existió disponibilidad de receptores y por lo tanto la expresión se vio disminuida; así que a pesar de que se aumentara la dosis de ALT la expresión máxima se logró a la dosis más tóxica 10 μg/mL.
La expresión de COX-2 fue determinada por densidad óptica y analizada con el programa LabWorks.
El papel fundamental de los microorganismos en la etiopatogenia de las patologías pulpares y periapicales está claramente establecido desde mediados del siglo XX, cuando fue demostrado por los estudios de Kakehashi, Moller y Sundqvist que la presencia de bacterias dentro de los conductos radiculares era determinante para el desarrollo de las lesiones endodóncicas.
La caries dental es la principal vía de entrada de microorganismos a los conductos radiculares y está principalmente asociada a microorganismos Gram positivos que poseen el ácido lipoteicoico como principal agente patogénico.
Una vez que los microorganismos cariogénicos desmineralizan el esmalte o el cemento, invaden los túbulos dentinarios y son identificados por las primeras células reconocedoras de antígenos: las células dendríticas, que se encuentran asociadas a la capa odontoblástica y se desencadena una respuesta inflamatoria en los tejidos pulpares; que de no eliminarse el agente causal, evoluciona hasta llegar a la necrosis del tejido pulpar e iniciar las patologías periapicales.
Estudios previos han demostrado que el ALT al igual que el LPS, son potentes inductores de citocinas inflamatorias y otros factores involucrados en la respuesta inflamatoria y en la destrucción tisular; de hecho el LPS es reconocido como uno de los estímulos más potentes para inducir la formación de citocinas, mediadores químicos de la inflamación y metaloproteinasas en macrófagos, monocitos, células del ligamento periodontal y fibroblastos gingivales humanos.
Sin embargo, en cuanto al ALT hay poca información, siendo el ALT el equivalente del LPS en bacterias Gram positivas y siendo éstas las primeras en colonizar la cavidad oral y establecerse en la placa dentobacteriana.
De este modo, se le ha dado mayor énfasis al LPS, en el caso de las células pulpares y odontoblastos.
Estudios previos han demostrado la inducción del factor de crecimiento endotelial vascular por LPS a través de los receptores TLR4 y CD14.
No obstante, Telles encontró que el ALT también es capaz de inducir VEGF en células pulpares de ratón, a través de su receptor TLR2.
La mayoría de los microorganismos patógenos, así como su principal sustrato, la pulpa necrótica, pueden ser removidos durante los procedimientos endodóncicos; sin embargo, esto no siempre se logra completamente en la práctica clínica debido a las limitaciones que ofrece la compleja anatomía radicular, donde éstos pueden estar alojados en túbulos dentinarios, ramificaciones, deltas apicales, istmos, y de esta manera reestablecer la infección.
Los microorganismos asociados a lesiones periapicales persistentes se caracterizan por limitarse a un pequeño número de especies microbianas generalmente una sola especie, con predominio de microorganismos Gram positivos anaerobios facultativos.
Tal es el caso de Enterococcus faecalis , coco Gram positivo que posee una pared celular con antígenos del grupo D ácido lipoteicoico glicerol intracelular asociado con la membrana citoplasmática; microorganismo preponderante en las infecciones endodóncicas persistentes, el cual gracias a sus características fenotípicas y microbiológicas particulares es capaz de sobrevivir en medios ambientes áridos con poca cantidad de oxígeno y nutrientes, así como también es capaz de formar biopelículas entre microorganismos de su misma especie o con otros microorganismos y de sobrevivir frente a protocolos de irrigación, medicaciones intraconducto y materiales de obturación.
La incidencia de bacteriemia es escasa en casos de tratamiento no quirúrgico del conducto radicular, pero los microorganismos pueden extenderse más allá del ápice radicular.
Puesto que la endocarditis infecciosa es una enfermedad muy grave, los pacientes susceptibles deben recibir antibióticos, de acuerdo con las guías actuales de la Asociación Americana del Corazón, antes de los procedimientos odontológicos capaces de causar bacteriemia, en un intento de limpiar la circulación de bacterias que puedan establecerse en las válvulas cardiacas dañadas.
El porcentaje de bacteriemias reportadas provocadas por procedimientos odontológicos varía dependiendo el procedimiento; en cuanto a endodoncia va de un 9-32% al colocar aislamiento absoluto aunado a un > 20% al realizar un procedimiento endodóncico y esto sin contar con las variables de infección.
Aunque la teoría de la infección focal, en lo que respecta a los dientes con pulpa sin vitalidad y a los sometidos a tratamiento endodóncico, ha sido desaprobada, está aumentando la evidencia de una relación real entre enfermedad oral y sistémica.
Recientes estudios epidemiológicos y basados en casos, han demostrado una relación positiva entre periodontitis y enfermedades cardio y cerebrovasculares, así como el nacimiento de niños prematuros con peso bajo.
En 1993, De Stefano et al comunicaron que los sujetos con periodontitis experimentaban un aumento del 25% del riesgo de enfermedad cardiaca coronaria, comparados con los individuos con una enfermedad periodontal mínima.
Meyer y Taylor revelan que los mediadores inflamatorios como el factor de necrosis tumoral alfa, la interleucina 1 beta y las prostaglandinas juegan un papel importante en las enfermedades del corazón.
Las toxinas bacterianas inician la expresión de IL1β que impide la fibrinólisis, pero facilita la coagulación y trombosis.
Las enfermedades de las aortas son asociadas a la secreción de TNFα e IL-1β.
Estas citocinas mejoran la acumulación de colesterol y la proliferación del músculo liso que resulta presumiblemente en un adelgazamiento de las paredes vasculares.
Así, la vía ALT que activa mediadores inflamatorios es implicada como un importante mecanismo en la patogénesis de las enfermedades del corazón y también de la aterosclerosis.
Sabemos que la inflamación de la pulpa dental es similar a la de otros tejidos conectivos, mediada por factores celulares y moleculares.
Unas de las principales moléculas involucradas en la respuesta inflamatoria son las prostaglandinas, como PGE2, PGF2a, asociadas ampliamente al dolor pulpar, y a la destrucción tisular por regulación de citocinas y enzimas como las metaloproteinasas.
Se han visto respuestas sistémicas en tratamientos de endodoncia resultantes de la penetración de las bacterias a los tejidos, así como bacteriemias transitorias.
Además, se ha demostrado que la endotoxina de los microorganismos es capaz de penetrar a los tejidos periapicales y está presente en cantidades suficientes como para inducir una enfermedad como la endocarditis infecciosa.
La evidencia soporta la premisa de que la enfermedad pulpar y periapical conduce a una exposición sistémica a las bacterias orales y así a un recurso potencial de mediadores inflamatorios sistémicos capaces de iniciar o empeorar condiciones asociadas a enfermedades cardiacas.
Nosotros, en este estudio, quisimos caracterizar la expresión de TNFα, IL-1 y COX-2 en H9c2 tratadas con LTA, para esto obtuvimos un cultivo celular con células H9c2 en donde realizamos experimentos de tipo dosis-respuesta para caracterizar la inducción de los genes a través del RT-PCR.
Nuestros resultados mostraron que la expresión de TNFα, IL-1 y COX-2 se logra desde la aplicación de la dosis mínima 1 μg/mL; sin embargo, encontramos una inducción más intensa al aplicar una dosis de 10 μg/mL provocando los niveles más altos de expresión.
Y a su vez, esta expresión comenzó a declinar con 15 μg/mL probablemente debido a saturación de receptores celulares o muerte celular por toxicidad.
Los peptidoglicanos y el ácido lipoteicoico actúan como ligandos de los receptores TLR-2 y aunque ambos agentes inducen la expresión de moléculas proinflamatorias, se ha demostrado que estos ligandos producen respuestas biológicas diferentes.
No se han esclarecido las bases moleculares que expliquen de qué forma los peptidoglicanos y el ácido lipoteicoico actúan de forma sinérgica, lo que permitiría determinar cuáles son los eventos en la señalización que conduce a falla de órganos y de esta forma proponer nuevas terapias para contrarrestar sus efectos.
Deben realizarse más estudios que apoyen el papel del ácido lipoteicoico como un importante factor de virulencia.
En el presente estudio, se encontró que el ácido lipoteicoico indujo la expresión genética de las células H9c2 de una manera dependiente de la dosis; el ácido lipoteicoico es considerado como el principal factor de virulencia de las bacterias Gram positivas; funciona como una molécula de adhesión que facilita la asociación de las bacterias a las células, la colonización y la invasión en tejidos.
A su vez, en esta investigación se demuestran las posibles consecuencias de una atención endodóncica deficiente que conlleve a la activación de procesos biológicos ocasionados por la interacción de los microorganismos con las células del huésped, y que no sólo den lugar a la evolución no favorable del tratamiento endodóncico, sino que se propicie el desarrollo de algún trastorno sistémico como la endocarditis infecciosa.
La AHA ha actualizado sus recomendaciones para la cobertura antibiótica profiláctica de los pacientes médicamente comprometidos.
Estas guías no se basan en estudios clínicos controlados, sino en un análisis de artículos relevantes.
Se ofrecen como ayuda a los clínicos y no como una norma de cuidado o sustituto del juicio clínico.
Si existe cualquier duda sobre la necesidad de profilaxis antibiótica, el clínico debe solicitar una consulta con el médico del paciente.
Por otra parte, es importante desarrollar más estudios clínicos que permitan abatir la lisis bacteriana en el torrente sanguíneo e impedir la liberación de ALT y peptidoglicanos y con ello disminuir el riesgo de infecciones como la endocarditis infecciosa.
Quedan por responder muchas preguntas sobre el papel exacto de las bacterias orales en el comienzo y la progresión de los trastornos sistémicos. Se deberá aclarar si realmente existe una relación causa efecto entre enfermedad periodontal y sistémica, así como la relevancia de las infecciones de origen endodóncico para la enfermedad sistémica.
Sin embargo, no existe evidencia científica de que las bacterias restantes en los túbulos dentinarios después de un tratamiento endodóncico correctamente realizado, actúen como focos de infección capaces de causar enfermedades sistémicas crónicas.
En el palacio de Alcino, rey de los feacios, más allá del patio, hay un jardín de cuatro arpendes, por todas partes circundado por un muro.
Allí crecen árboles altos y verdes, perales granados, de brillantes frutos, dulces higueras y olivos siempre verdes.
Los frutos de estos árboles no cesan en todo el año, no faltan ni un invierno ni en verano.
Sin cesar, el Céfiro con su hálito hace nacer a los unos y madurar a los otros.
Allí se plantó también una fecunda viña, una parte de la cual, en un llano unido y descubierto, está secándose a los rayos del sol; se vendimian sus racimos, mientras las otras se están prensando; más lejos hay todavía racimos jóvenes, los unos aparecen en flor, y los otros comienzan a ennegrecer.
La Odisea, canto VII Homero, circa 800 a.C.
Introducción
En 2007 la población urbana mundial superó la barrera del 50%, alcanzando en América Latina y el Caribe el 79%.
El conjunto de impactos causados por la masiva urbanización mundial, en escala local, regional y global, es tajante.
En los últimos 50 años, la biosfera ha sido alterada por los seres humanos más que en cualquiera otra época de la historia.
Hoy, y en las próximas décadas, la urbanización va a generar los impactos globalmente más significativos, principalmente en los trópicos, si profundos cambios en políticas y planificación de los usos de suelo no ocurrieren ;.
Por razones históricas, la biología de la conservación ha dividido el mundo en hábitats prístinos y degradados.
No obstante, hace falta un cambio de mentalidades: la biología de la conservación debe volverse a los hábitats donde viven los seres humanos, y producir conocimiento sobre cómo dividir esos ambientes antropogénicos con especies silvestres , y además de cómo mantener la biodiversidad urbana, y sus servicios ecosistémicos.
Es más: hace falta repartir equitativamente la flora y sus servicios ecosistémicos entre los barrios usualmente muy heterogéneos en términos de renta familiar de las ciudades brasileñas.
En estas ciudades, la riqueza de especies vegetales en los ecosistemas urbanos es usualmente alta, pero mal distribuida entre los barrios, hecho que se configura en un fenómeno de injusticia ambiental, o sea, en una desigualdad en el acceso a los recursos ambientales, en la definición de .
Barrios de mayor status socio-económico normalmente presentan una mayor diversidad vegetal, o bien en sus espacios públicos, como parques y plazas los cuales normalmente no existen en los barrios pobres, o bien en los jardines domésticos de las viviendas, un uso del suelo común en las ciudades .
Un adagio chino dice que es mejor ser bueno en tu propia casa que quemar incienso en un templo distante.
Por la enorme influencia de las ciudades sobre la biosfera, la planificación de su crecimiento se ha convertido en uno de los más importantes desafíos del siglo XXI , con reflejos obvios en la conservación de las especies, ecosistemas y biomas, en ámbito global.
En los patios urbanos, los objetivos de incremento de la calidad de vida humana y de conservación de la diversidad biológica coinciden .
La definición del término patio o quintal en portugués es variable en la literatura técnica. los definen como espacios privados adyacentes a las viviendas, y que pueden contener, en grados variados, céspedes, polígonos con vegetación ornamental y alimentaria, fuentes de agua, caminos, y a veces construcciones temporarias, como invernaderos.
O, sencillamente, se puede caracterizarlos como el área que ha quedado después de construida la vivienda, en un lote particular , definición que hemos adoptado para nuestro estudio.
Sin embargo, hace falta enfatizar que los jardines privados de viviendas son distintos de manchas aisladas de vegetación, como bosques, porque son gestionados a una escala individual y porque, aunque fragmentados, forman una amplia extensión de espacios adyacentes SMITH et al, 2006a; SMITH et al, 2006b.
Aunque los patios sean aparentemente demasiado diminutos para que resulten biológicamente significativos, cuando sumados alcanzan áreas de dimensiones considerables, y frecuentemente superiores al área ocupada por plazas y parques urbanos ; ; ; .
Por ejemplo, el 19,5% del área de la ciudad de Dayton, EEUU, está ocupada por patios .
En Léon Nicaragua los patios constituyen el 86,2% de la superficie de áreas verdes urbanas .
El área cubierta por quintais en ciudades del Reino Unido suele asimismo ser alto: es de un 22,6% en Nottingham, 27,6% en Leicester, 19% en Edinburgh, 23% en Sheffield y 20% en la Region Metropolitana de Londres GASTON et al, 2005.
Parques y reservas permanecen como el foco principal de acciones de conservación en ecosistemas urbanos.
No obstante, los patios de viviendas ofrecen un extenso e infravalorado recurso para el incremento de la diversidad biológica urbana y de sus servicios ecosistémicos ; .
Hay un creciente reconocimiento de la importancia de los patios privados a la conservación de la biodiversidad incluyéndose a preservación de especies amenazadas vegetales y animales, pero prácticamente no ha habido intentos de describir la composición y distribución de la diversidad biológica presente en estos espacios ; ; ; ; ; ; GODDARD et al, 2010; ; .
Los estudios de la flora urbana en general se concentran en fragmentos de bosques aunque las especies cultivadas sean las dominantes en los ecosistemas urbanos, y de ellas poco se sepa .
Esta carencia de datos es particularmente preocupante pues, como cambian microclimas y proveen abrigo, sitios para la nidificación y recursos alimentarios a una amplia variedad de organismos, la vegetación de los quintais desempeña un papel-clave en el soporte a la biodiversidad en ecosistemas urbanos ; ; ; .
Gran parte de los estudios sobre quintais urbanos han sido conducidos en países desarrollados , y los conducidos en países en desarrollo usualmente no han logrado integrar principios ecológicos y socioeconómicos .
Efectivamente, estudios sobre la composición de la flora urbana que hagan una integración entre datos ambientales y aspectos sociales, económicos y culturales siguen ampliamente escasos ; ; .
Respecto a las ciudades de Brasil, las tajantes diferencias de renta y escolaridad de los vecinos de sus barrios son un importante factor de influencia sobre la diversidad de la flora urbana .
Sin embargo, hace falta una comprensión más profundizada acerca de esas influencias en la composición de las floras de los jardines domésticos de viviendas.
Por lo tanto, falta a las ciudades brasileñas más informaciones sobre el potencial de los patios para la conservación y utilización de la diversidad biológica urbana AKINNIFESI et al, 2010.
Tales conocimientos poseen una enorme aplicabilidad en la elaboración de proyectos de incremento de la flora urbana, direccionados a esos espacios.
Área del estudio: la Región Metropolitana de Maringá
La producción del espacio urbano constituido por la actual Región Metropolitana de Maringá ha sido conducida, desde su génesis, por acciones dirigidas por el mercado inmobiliario y que han reproducido procesos de desigualdad social y ambiental en el territorio.
Como en la ciudad de Maringá el valor de mercado es muy elevado, y el área mínimo de los lotes es de 300 m2, un gran parte de las familias de baja renta se ha desplazado a otros municipios de la RMM, principalmente Sarandi.
En esas ciudades, la legislación urbanística es mucho menos rigurosa, los terrenos son más baratos y más pequeños, pero ubicados en urbanizaciones precarias.
Los poderes públicos municipales han autorizado los emprendedores a comercializarlos sin equipos básicos de infraestructura .
Este arreglo espacial ha segregado la pobreza en los municipios del entorno de la RMM, posibilitando a Maringá mantener características urbanísticas privilegiadas, como, por ejemplo, un arbolado abundante en los espacios públicos .
Se pudo observar, de ese modo, en la RMM, el mismo estándar brasileño de urbanización excluyente y desigual a que se refiere , pero sin embargo con una peculiaridad: en Maringá no hay favelas, tan características de otras regiones metropolitanas de Brasil, una vez que ellas, que ocupaban áreas centrales muy valoradas, han sido prontamente deshechas por los poderes públicos municipales, en las décadas de 1970 y 1980, y sus vecinos transferidos a Sarandi o segregados en otros espacios periféricos .
Desde 1980, se puede observar un nítido proceso de conurbación entre Maringa y Sarandi, que comprenden una mancha urbana continua, cuya población actualmente totaliza 440.000 personas, siendo 357.000 habitantes en Maringá, y 83.000 en Sarandi.
A pesar de conurbadas, las diferencias socioeconómicas entre Maringá y Sarandi son tajantes.
Mientras que Maringá ocupaba, en 2013 la 23° posición en el ranking del IDH-M Indice de Desarrollo Humano Municipal, Sarandi ocupaba la 2059° posición, en un universo de 5.570 ciudades UNEP, 2013.
Metodología
Las ciudades brasileñas presentan una elevada heterogeneidad respecto a la clase social predominante en los diferentes barrios.
Por ello, hemos optado por el uso de gradientes sociales, no lineales, abarcando un barrio de baja renta de la ciudad de Sarandi el Conjunto Triângulo, y uno de renta elevada en la ciudad de Maringá el barrio Zona 02.
Este abordaje metodológico posibilita amalgamar datos sociológicos e ecológicos, permitiendo así el discernimiento de estándares de diversidad biológica entre distintas clases sociales, y la producción de informaciones con un gran potencial de aplicación en la gestión y planificación de sistemas ecológicos urbanos ; MCDONNEL y ; .
En el Conjunto Triangulo, planificado y construido por los poderes públicos la Companhia Municipal de Urbanismo de Sarandi, se buscó una mayor densidad poblacional, a través de la disminución del área de los patios.
El barrio Zona 02 ha sido planificado por la Companhia Melhoramentos Norte do Paraná.
Destinado a viviendas de alto estándar, la Zona 02 es un barrio ocupado por familias de clase media alta desde su surgimiento .
En el barrio Zona 02, hay 895 viviendas ocupadas mayoritariamente por familias de clase media alta.
El barrio Conjunto Triangulo está constituido por 407 viviendas y por lo tanto, 407 patios, y está poblado por familias de baja renta.
Fueron sorteadas a través del software Statistica 7 un muestreo aleatorio simple de 198 viviendas en el Conjunto Triangulo, y de 269 viviendas en la Zona 02.
El tamaño del muestreo seleccionado ha sido obtenido con un error de estimativa de un 5% y confiabilidad de un 95%.
Para los barrios investigados, la tarea de sortear las viviendas fue precedida por una investigación, con mapas en escala 1:2000, para identificar los terrenos baldíos.
Identificadas las viviendas sorteadas en los mapas de los barrios, las familias eran visitadas, y utilizamos la técnica de la visita guiada , donde un miembro de la familia, con edad igual o superior a 18 años, elegido por la familia como lo más conocedor respeto a la flora del patio, era invitado a caminar por el patio, durante la entrevista, suministrando informaciones específicas sobre los usos de las plantas presentes.
Las entrevistas se realizaron tras el entrevistado haber firmado una declaración de consentimiento, en la cual se consentía en participar del estudio y se autorizaba la divulgación de los resultados.
Además, preguntábamos la renta familiar del entrevistado, señalando su familia como miembro de las clases sociales A, B, C, D o E, de acuerdo con la clasificación de las clases sociales basada en la renta de la familia, elaborada por la Secretaria de Asuntos Estratégicos del gobierno Federal de Brasil SAE, 2014.
De acuerdo con dicha clasificación, familias con renta de hasta 1,73 sueldos mínimos SM son de la clase social E; aquellas con renta entre 1,74 a 2,76 SM pertenecen a la clase social D; aquellas con renta entre 2,77 a 11,93 SM pertenecen a la clase social C; y aquellas con renta entre 11,94 a 15,55 SM pertenecen a la clase social B. Finalmente, aquellas familias con renta superior a 15,55 SM pertenecen a la clase social A.
Los usos mencionados por el encuestado eran anotados.
Las especies citadas fueron relacionadas en las siguientes categorías de uso: hortícolas, frutales, medicinales y ornamentales.
En relación a su origen, las especies fueron clasificadas en exóticas o nativas, a través de consultas en la página web Flora do Brasil www.floradobrasil.jbrj.gov.br/.
También hemos calculado el número medio de especies por patio; el número medio de individuos arbustivos por patio y el número medio de individuos arbóreos por patio.
Consideramos arbustos las plantas leñosas, usualmente con menos de 4 metros de altura y ramificada desde su base; y árboles aquellas plantas leñosas de más de 4 metros de altura, con un tronco principal definido y una copa ramificada .
Concluida esa etapa, mensurábamos el área total de los patios y el área no cementado de los mismos.
Además, hemos cuantificado el porcentaje de patios totalmente cementados y por ello, sin vegetación en los barrios investigados.
No incluimos en la toma de datos individuos cultivados en macetas.
La identificación del material botánico ha sido hecha en campo, de acuerdo con la metodología planteada por .
Las especies cuya identificación no fue posible en campo fueran clasificadas en nivel de familia, género y especie en el Herbario de la Universidad Estadual de Maringá.
El sistema taxonómico utilizado fue el APG III THE ANGIOSPERM PHYLOGENY GROUP, 2009.
La nomenclatura de los nombres científicos fue chequeada a través de bases de datos Plantminer .
Con el objetivo de listar las especies amenazas de extinción, todas las especies identificadas fueron chequeadas en la página web de la Red List de especies amenazadas de extinción de la Internacional Union for Conservation of Nature - IUCN.
Además de chequeadas en la Red List, las especies brasileñas también fueron verificadas en la lista de especies amenazadas producida y publicada en la página web del Ministerio del Medio Ambiente de Brasil ambas accedidas en septiembre de 2014.
Medidas de la diversidad biológica
Para calcular y comparar la diversidad de especies vegetales entre los barrios investigados, cuantificamos la riqueza de especies de los barrios del estudio, destacando las familias con mayor número de especies.
También hemos calculado el Índice de Valor de Preferencia IVP, a través de la fórmula IVP% = Abu-Rel% + Fre-Rel%, donde Abu-Rel% es el número de individuos de una especie, dividido por el número total de individuos de todas las especies observadas en cada barrio, multiplicado por 100; y Fre-Rel% es el número de viviendas en que una determinada especie ocurre, dividido por el número total de viviendas de la muestra, multiplicado por 100.
El IVP apunta el porcentaje de patios donde ocurre una determinada especie vegetal, además valorando la frecuencia de la especie en los patios, es decir, el índice apunta el grado de importancia y utilidad a la familia de la especie cultivada en los patios .
Para verificar si el área libre no cementado de los patios tiene influencia sobre el número de especies e individuos presentes, fueron calculadas correlaciones bivariadas entre el área libre de los patios y número de especies presentes; entre el área libre de los patios y el número total de individuos cultivados; y entre el área de los patios y el número de árboles cultivados. propone tres coeficientes de correlación, para distinguir las correlaciones bivariadas, cuando estas se verifican: fuerte positiva 0,8 ≤ r < 1; moderada positiva 0,5 ≤ r < 0,8; y flaca positiva 0,1 ≤ r < 0,5.
Tras cuantificar el número medio de árboles por patio de los barrios estudiados, y basados en ello, y en el suelo disponible para plantíos área libre medio de los patios de cada barrio, multiplicado por el número de patios del barrio, hemos estimado el potencial de plantíos para los dos barrios del estudio.
Para ese cálculo, hemos desarrollado la ecuación PP= {[sd m²/9m²] - nmap}, donde: PP= potencial de plantíos; sd= suelo disponbible para plantíos; y nmap= número medio de árboles por patios, considerándose 9 m² como el área adecuada al crecimiento de un plantón de árbol.
No hemos considerado la vegetación herbácea y arbustiva en la cuantificación de los potenciales de plantíos, porque esos tipos botánicos no son excluyentes.
Al contrario, patios con buena cobertura vegetal son aquellos que poseen un estrato herbáceo, seguido de un arbustivo y finalmente, de un arbóreo.
El metraje de 9 m² es suficiente para el crecimiento de árboles frutales de porte medio, muy apreciados y comúnmente encontrados en los patios de viviendas de las ciudades brasileñas, como por ejemplo Psidium guajava, Eugenia uniflora y Citrus spp.
Resultados y discusión
Los patios de Conjunto Triangulo presentan área libre medio de 70,3 m², y de 164,4 m² en el barrio Zona 02.
Solamente en el barrio Zona 02 verificamos que las variables número de especies, número de individuos y número de árboles se correlacionan al área libre de los patios, aunque flacamente cuadro 1.
Hemos cuantificado 94 especies cultivadas en el Conjunto Triângulo, y 381 especies cultivadas en los patios del barrio Zona 02.
En cuanto a los usos, especies ornamentales predominan en los patios de la Zona 02, barrio de clase media alta, mientras que especies utilitarias es decir, medicinales y alimentarias predominan en los patios del Conjunto Triângulo.
Especies exóticas son dominantes en la flora de ambos barrios cuadro 2.
Los vecinos de clase media alta de la Zona 02 cultivan una media de 13,2 especies por patio, valor que decae a 6,1 especies en el Conjunto Triangulo.
El 9,6% de los patios del Conjunto Triangulo están complemente pavimentados, es decir, sin vegetación, y sin posibilidad de futuros plantíos, mientras que el barrio Zona 02 este porcentual decae a cerca de 1/3 3,4%.
Con relación a la renta familiar, el 7,1% y el 59,5% de las familias entrevistadas en el Conjunto Triangulo pertenecen a las clases sociales E y D, respectivamente.
A su vez, el 19,3% y el 65,4% de las familias entrevistadas en el barrio Zona 02 pertenecen a las clases sociales B y A, respectivamente cuadro 3.
En el Conjunto Triângulo las familias más representativas en relación a la diversidad fueron: Asteraceae 8 especies; Myrtaceae 7 especies; Rutaceae 6 especies, y Solanaceae 6 especies. En la Zona 02, las familias más representativas en relación a la diversidad fueron: Araceae 17 especies; Asteraceae 17 especies; Arecaceae 14 especies y Euphorbiaceae 13 especies.
Las especies cultivadas en los patios de los dos barrios presentan bajos índices de valor de preferencia.
Cuantificamos el número medio de árboles en 2,6 árboles por patio en el Conjunto Triângulo y en 5,2 árboles por patio en la Zona 02; y el número medio de individuos arbustivos en 4,7 y 31,5, para el Conjunto Triângulo y Zona 02, respectivamente.
Conocido el potencial de plantíos medio de los patios es decir, cuántos árboles más podrían ser introducidas por patio, hemos calculado cuantos árboles podrían ser plantados, de acuerdo con el número de patios de los barrios cuadro 4.
Los potenciales de plantíos de árboles en ambos los campos del gradiente social investigado demuestran una posibilidad de refuerzo de la seguridad alimentaria y de conservación de la diversidad biológica, a través de plantíos en los patios, preferencialmente de árboles frutales.
En Brasil, la seguridad alimentaria o la falta de ella es una cuestión que trasciende las clases sociales.
Según el Instituto Brasileiro de Geografia e Estatística IBGE, 2011 menos de 10% de los brasileños con 10 años o más consumen diariamente los 400 gramos de frutas y hortalizas recomendados pela Organización Mundial de la Salud, mientras que el consumo excesivo de azucares es corriente en todas clases sociales.
Un consumo más efectivo de frutas podría obtenerse por la introducción de árboles frutales de ambos los barrios investigados, porque hay una correlación directa entre la presencia de este recurso alimentar y su consumo por los familiares .
De las especies identificadas en el Conjunto Triângulo y en la Zona 02, ocho están clasificadas como amenazadas de extinción.
Una de ellas, Araucaria angustifolia ocurre en los dos barrios analizados.
Las especies amenazadas encontradas en los patios poseen bajos índices de valor de preferencia, excepto Euterpe edulis, relativamente diseminada por la Zona 02 IVP de 9,5%.
Esos resultados demuestran la viabilidad de los patios de la región metropolitana de Maringá para prácticas de conservación ex-situ de especies vegetales amenazadas de extinción cuadro 5.
De hecho, aunque el porcentual de áreas protegidas esté aumentando mundialmente desde 1990, el número de especies amenazadas sigue creciendo PNUMA, 2011, hechos que ponen de relieve la urgencia del desarrollo de mecanismos adicionales de conservación biológica.
Ahora bien, ¿qué significados tienen la riqueza de especies y los demás datos respecto a la flora de patios, que hemos obtenido a través del gradiente social investigado?
Indudablemente, el incremento del número de árboles en los patios debe constituirse en el primer objetivo concreto de planificación, por su escala espacial y temporal de beneficios socio-ambientales.
Patios con más árboles están positivamente correlacionados a especies de invertebrados ; ; , muchos de las cuales son especies polinizadoras.
Entonces, ¿hay un área mínimo para garantizar la presencia de una mayor densidad arbórea en esos espacios?
Esta es una cuestión en abierto respecto la ecología de los patios . mensuraron en circa 167 m2 el área crítico para el incremento del número de árboles presentes en patios, aproximadamente el área media de los patios del barrio de clase media alta Zona 02.
La correlación especies-área es aplicable a la escala del patio, y el área usualmente está relacionada a no solo a la riqueza de especies, sino también a la heterogeneidad de coberturas de suelo [número de árboles, polígonos con vegetación ornamental, céspedes, etcétera ; ].
No obstante, dichas correlaciones no son universales, como demuestran nuestros resultados para el barrio Conjunto Triangulo.
Por ello, recomendamos garantizar, a través de legislación específica, patios con un área mínima de 170 m² no pavimentada, disponibles a la flora, en la región metropolitana de Maringá.
Patios con áreas reducidos usualmente tienen menos árboles, principalmente individuos con copas superiores a dos metros, lo que pode significar daños económicos, sociales, estéticos y ecológicos .
Áreas de patios excesivamente reducidos podrían comprometer, por ejemplo, las posibilidades de conectividad entre paisajes urbanos y forestales , y, por extensión, de un flujo génico entre ellos.
Por el carácter fragmentado de la flora de patios, que está distribuida en teselas de hábitats pequeños y aislados, la correlación positiva estándar entre la riqueza de especies y área, que normalmente ocurre en ambientes prístinos es especialmente importante en sistemas ecológicos urbanos.
Teselas de hábitats más grandes soportan poblaciones mayores y más estables de pájaros.
Lo mismo pasa con otras taxones que habitan las ciudades, como anfibios, mamíferos y carábidos .
Patios en algunos casos son puntos de introducción de especies exóticas que, en ambientes prístinos, se tornan invasoras .
En el territorio francés, 21 especies vegetales invasoras han sido introducidas a partir de cultivos en patios, y el 90% de las plantas invasoras de la región mediterránea son especies ornamentales que lograron escapar de los límites de los jardines, y colonizar nuevos hábitats .
Sin embargo, como la vegetación de los patios investigados se distribuye típicamente como un pool de especies con unas pocas muy abundantes, y muchas con bajas poblaciones es decir, muchas especies con bajo IVP, es probable que las oportunidades para la mayoría de las especies en colonizar hábitats externos a los jardines sean bastante escasas .
Aun así es recomendable que evaluaciones periódicas sean realizadas en fragmentos forestales presentes en las ciudades de la RMM y en su entorno, con el objetivo de detectarse posibles especies vegetales invasoras dispersadas a partir de cultivos en patios.
En la actualidad la falsa dicotomía entre especies autóctonas y las llamadas exóticas se encuentra superada.
En cuanto a servicios ambientales de unas y otras la cuestión se ha trasladado a cuál es el costo oportunidad de su inclusión en planes de incremento de la flora de ecosistemas urbanos.
De esta forma, si se comprueba que el riesgo de invasión u otros perjuicios ecosistémicos es balanceado por la utilidad en la generación de servicios ambientales en las ciudades, puede ser indicado el uso de especies alóctonas.
Por ejemplo, especies vegetales exóticas a veces son más resistentes a estreses urbanos como la contaminación, al paso que proporcionan servicios relevantes a los ciudadanos ; .
Asimismo desde el punto de vista de conservación ex-situ hay especies, como en el caso considerado, que tienen un elevado valor de conservación.
De esta forma se puede compaginar la conservación de ambos grupos de especies.
Especies nativas usualmente soportan más consumidores, pero el valor de la conservación promovido por las exóticas en los ecosistemas urbanos no es despreciable.
Por ejemplo, asociaciones entre líquenes y vegetales exóticos parecen ser más complejos que aquellos establecidos con especies nativas . destacan el arbusto exótico Lantana camara que hemos identificado en la Zona 02, con bajo IVP por abrigar especies de pájaros nativos en patios de ciudades australianas, cuyos hábitats fueron reemplazados por la urbanización.
La riqueza de especies vegetales en patios urbanos suele ser elevada, aunque corrientemente mal distribuida.
Barrios de mayor status socioeconómico normalmente presentan una mayor diversidad vegetal en sus patios, porque tienen más recursos para introducir nuevas especies de acuerdo con sus preferencias personales .
Además estos patios suelen tener más área disponible a la diversificación vegetal , como hemos verificado en nuestra comparación de la diversidad vegetal de patios de barrios de diferentes clases sociales.
Sin embargo, la riqueza de especies, en nuestros estudios, tanto entre los pobres cuanto entre los vecinos de clase media alta, sigue un estándar: unas pocas especies de alto índice de valor de preferencia IVP, es decir, comunes en los patios, seguidas por docenas de otras de bajo IVP, un resultado similar al encontrado por diversos autores ; ; .
El bajo IVP de la mayoría de las especies identificadas en la Zona 02 y en el Conjunto Triangulo podría ser un factor de restricción a la alimentación de herbívoros más selectivos, como algunas especies de insectos.
Pero sin embargo, una proporción elevada de herbívoros - incluso insectos - están adaptados a alimentarse de plantas en niveles taxonómicos más elevados, como el género, o mismo la familia SMITH et al, 2006b.
Hay una tendencia bien definida de predominio de cultivos de especies utilitarias entre los pobres, y de especies ornamentales entre vecinos de mayor status socioeconómico ; ; , y la hemos detectado también en nuestra investigación.
En consonancia con su estilo de vida, los vecinos pobres del barrio Conjunto Triangulo disponen de menos recursos materiales, monetarios y técnicos, y menos área en la gestión de la vegetación de sus patios.
No hay entre ellos una ecología del prestigio, materializada en una abundancia de plantas ornamentales ordenadas a través de inputs de arquitectura paisajística, como es común en barrios de clase media alta , sino suelo disponible para la posibilidad de expansión de sus viviendas. denominan de efecto lujuria al fenómeno - los más ricos y escolarizados cercándose de vegetación - y creando paisajes en sus hogares con la flora.
Los vecinos componen paisajes en sus patios fundamentalmente, en los jardines frontales, pero también con frecuencia en espacios abiertos posteriores a la casa siguiendo el estilo de vida de la comunidad en que están insertados, pero con especies que reflejan gustos y elecciones personales.
Demuestran, con la abundancia de plantas ornamentales, su status socio-económico BATHI, 2006; .
Efectivamente, la desigualdad en el acceso a la flora y sus servicios ambientales es incluso más grave en el Conjunto Triangulo, una vez que, diferentemente del barrio Zona 02, donde hay dos parques próximos, no existe allí ninguna área verde, hecho que aumenta sustancialmente la importancia del aumento de la cobertura vegetal, principalmente aquella de carácter arbóreo, a través de proyectos de plantíos.
Patios son estratégicos al incremento de áreas verdes en barrios donde hay escasez de vegetación .
No se trata meramente de una cuestión estética: varios estudios correlacionan barrios abundantemente vegetados a una menor incidencia de diversos tipos de enfermedades, como las respiratorias .
El en Conjunto Triangulo hay casi el triple de quintais totalmente pavimentados 9,6% respecto a la Zona 02 3,4%. al estudiaren la relación entre cobertura vegetal, densidad habitacional y renta en la Región Metropolitana de Los Ángeles, demostraron que los barrios de menor renta tienen el suelo más impermeabilizado, y con menos árboles.
Al revés, barrios más ricos están positivamente correlacionados con viviendas arboladas y presencia de áreas verdes, una situación similar a la que hemos encontrado en los barrios estudiados en la Región Metropolitana de Maringá.
De manera similar al que ocurre en Los Ángeles, además de las dificultades económicas, hay que enfatizar las privaciones ambientales a que están sometidos los vecinos del Conjunto Triangulo, por la escasez de árboles, en más un indicativo de un cuadro de injusticia ambiental.
Se podría dirimir dicha injusticia ambiental entre los barrios de la región metropolitana de Maringá a través de proyectos de plantíos de especies vegetales arbóreos, preferencialmente autóctonas.
Por cierto, esos programas de introducción de especies deben de ser precedidos por investigaciones de carácter sociológico, con el objetivo de identificarse las maneras de cómo la vegetación nativa - en general, menos conocida que especies exóticas - puede ser aceptada e incorporada a los patios .
Conclusiones
En Brasil los patios suponen centenares de hectáreas en las ciudades, espacios disponibles para recibir la vegetación que contribuya a una mayor seguridad alimentaria y calidad de vida de los ciudadanos.
Los patios pueden además sostener la diversidad biológica e incluso conservación ex-situ, albergando especies en peligro de extinción como es el caso de Araucaria angustifolia, especie críticamente amenazada de extinción y cuyas semillas son muy apreciadas en la cultura alimentaria de sur de Brasil.
A pesar de su potencial, los patios son invisibles a las autoridades municipales.
No existe en las ciudades de la región metropolitana de Maringá legislación específica, ni datos sistematizados que permitan la planificación y gestión para el incremento de la vegetación en esos espacios - nuestro estudio ha sido pionero en el objetivo de dibujarse un cuadro de la diversidad vegetal en patios de diferentes clases sociales, en la RMM.
Los patios del Conjunto Triangulo son la única posibilidad de introducción de áreas verdes, a través de plantíos de árboles.
Como hemos demostrado, su potencial de plantíos es elevado - se podrían plantar en los patios del barrio aproximadamente 2200 árboles.
En el barrio Zona 02 el potencial de plantíos es aún más elevado - se podrían introducir en sus patios cerca de 12.000 árboles.
Para efecto de comparación, el arbolado urbano de Maringá está constituido por aproximadamente 130.000 árboles.
Evidentemente el aprovechamiento de los potenciales de plantíos de los patios nunca será total, por razones diversas.
En los patios de vecinos pobres, por ejemplo, hay una competencia entre usos muy distintos, como el aumento del área construida de las viviendas.
Pero nuestros números demuestran que los patios son sitios estratégicos para el incremento de la cobertura vegetal en las ciudades, y por extensión, de sus servicios ecosistémicos.
De todos modos, plantíos de árboles son la mejor manera de aumentarse la abundancia de una amplia gama de taxones de invertebrados y vertebrados en patios urbanos ; .
Además, en los árboles, la fauna silvestre está más protegida contra la depredación por animales domésticos, como Felis catus BAKER, et al 2014; .Evidentemente, una planificación más exitosa de los patios sólo será posible con estudios previos que logren comprender factores ambientales, culturales y socioeconómicos que influyen en su configuración.
En ese contexto, la metodología que hemos empleado para comparar los barrios podría ser utilizada, periódicamente, para evaluarse las condiciones bioculturales, sociales, económicas y estructurales que influencian esos hábitats, en escala metropolitana.
1 Profesor de Medicina Unidad de Gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo, Clínica Fundadores.
Hospital Fundación San Carlos.
3 Profesor de Medicina Unidad de Gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo Hospital El Tunal.
La polipectomía de colon es el más importante instrumento para detener la secuencia adenoma-cáncer. La técnica de inyectar y cortar ha demostrado eficacia y seguridad en estudios realizados en otros países.
En nuestro país no se han reportado datos sobre el desempeño de esta técnica por lo que se hace necesario describir la experiencia de una unidad de gastroenterología de un centro universitario.
Objetivos: Describir las características demográficas y operativas de la polipectomía endoscópica de colon por medio de la técnica de inyectar y cortar.
Materiales y métodos: Se incluyeron todos los pacientes a quienes se les realizó polipectomía endoscópica colon en la unidad de gastroenterología de la Clínica Fundadores de Bogotá, desde enero de 2003 hasta septiembre de 2011; los datos se procesaron en el paquete estadístico PASW statistics 18 versión 18,8 SPSS-IBM.
Resultados: A 420 pacientes se les realizó polipectomía con un total de 548 pólipos resecados.
Promedio de edad 56,3años 14-93, 201 masculinos y 219 femeninos.
Localización más común en colon izquierdo 238/64,4%, promedio de tamaño 1,6 cm, 83,8% pediculados, 13,3% sésiles y 2,85% planos.
Hubo sangrado intraprocedimiento en 36 casos 8,6%.
No hubo relación entre esta complicación y el tamaño de los pólipos <= 20 vs. > 20 mm; OR: 0,44 IC 0,19-1,01, como tampoco con número de pólipos resecados 1 vs. > 1 OR: 1,44; IC 95%: 0,65-3,2.
Todos los casos de sangrado fueron controlados endoscópicamente sin complicaciones adicionales.
No hubo necesidad de cirugía.
No hubo recurrencias locales durante el seguimiento.
Conclusiones: En el presente estudio se demostró que la técnica de inyectar y cortar es práctica y efectiva, económica y fácil de ejecutar para remover los pólipos del colon.
Hasta el momento es la serie más grande publicada en nuestro medio sobre el tema.
La utilización generalizada de la colonoscopia bien sea como una herramienta diagnóstica o de tamización “screening”, ha aumentado la detección de pólipos colónicos, así como también los cánceres del colon en estadios tempranos 1.
La remoción de los pólipos del colon PC ha demostrado que disminuye la incidencia del cáncer de colon CC y es también una modalidad terapéutica para el cáncer temprano de colon 1, 2.
Hoy día, el manejo de la mayoría de los PC se hace por vía endoscópica 1, 3-5.
Los retos terapéuticos exigentes son los pólipos grandes > 2 cm sésiles altura mayor a 2,5 mm y planos altura menor a 2,5 mm 6, ya que estos presentan más frecuentemente displasia de alto grado, pólipo maligno o adenocarcinoma 2, 3 y además mayor tasa de complicaciones durante o después de la resección, tales como hemorragia, perforación y síndrome postpolipectomía 4.
Dos técnicas existen para el manejo endoscópico de los pólipos del colon, la resección mucosa endoscópica o mucosectomía y la disección endoscópica de la submucosa DES 4.
Esta última ha sido desarrollada para lograr la resección en bloque de grandes lesiones del tracto gastrointestinal superior 7 y progresivamente se ha ido utilizando para la resección de pólipos colónicos grandes, planos o sésiles del colon distal 8-10, para remplazar con más eficiencia a la mucosectomía o resección mucosa estándar en la erradicación completa de esas lesiones para cumplir con el objetivo principal del tratamiento endoscópico como es interrumpir la cadena de adenoma-cáncer 12-15.
Sin embargo, la resección endoscópica utilizando la técnica de inyectar la submucosa para separarla de la muscular propia, se ha convertido en la técnica estándar para resecar pólipos grandes del colon 16 ya que puede tener igual desempeño que la DES en lograr la resección completa de la mayoría de las lesiones si se siguen las recomendaciones de los estándares de calidad 12, 17-19.
Con esta técnica de “inyectar y cortar” se logra la resección in toto de la mayoría de las lesiones y así hacer una adecuada evaluación histológica y poder determinar con exactitud si la resección fue completa, sin tejido adenomatoso residual, ya que de esa manera se evitan las recurrencias de los adenomas y en caso contrario se sigue corriendo el riesgo de transformación maligna del adenoma residual 18, 20.
Los adenomas avanzados tamaño mayor de un centímetro y con características histológicas de velloso o displasia de alto gado, son los que tienen mayor riesgo de convertirse en cáncer 21-24.
La importancia principal de los pólipos es su reconocida relación con el CC 18-20.
En la actualidad se acepta que el 95% de los CC se originan en pólipos adenomatosos 1-3.
La polipectomía de pólipos colónicos es el más importante instrumento para detener la secuencia adenoma-cáncer, demostrada claramente en estudios poblacionales.
El manejo de los pólipos con técnicas de polipectomía estándar ha mostrado deficiencias en el objetivo principal que es la de interrumpir la cadena de adenoma-cáncer.
Estrictamente hablando, la polipectomía de colon utilizando la técnica de inyectar y cortar es una resección endoscópica mucosa cuando se realiza siguiendo los estándares de calidad adecuados 24, ya que al separar la submucosa de la muscular propia se reseca la lesión que está en la mucosa 13, 24, 26 y el beneficio final de la técnica, es permitir la resección total de la lesión, lo cual es fundamental para disminuir la recurrencia de los adenomas, así como también la curación de los tumores tempranos 13, 26, 27.
En estudios realizados en otros países 25, 26, se ha demostrado que esta técnica es efectiva y segura; sin embargo, revisando la literatura nacional, no encontramos ningún trabajo que describa la experiencia sobre el desempeño de la misma.
Teniendo en cuenta la falta de estudios al respecto en nuestro medio, así como también, la alta prevalencia de cáncer de colon en Colombia, el cual es la cuarta causa de muerte por cáncer en ambos sexos 28, decidimos llevar a cabo el presente trabajo para informar la experiencia de un centro universitario con una serie grande de pacientes.
Los objetivos generales de esta investigación son: 1. Describir las características de los casos en los que se realizó polipectomía endoscópica de colon por medio de la técnica de inyectar y cortar.
1. Describir las características demográficas en términos de sexo, edad de los casos de polipectomía endoscópica de colon.
Se incluyeron todos los pacientes a quienes se les realizó polipectomía endoscópica de pólipos colónicos iguales o mayores a 10 mm, sésiles, planos o pediculados, en la unidad de gastroenterología y endoscopia de la Clínica Fundadores de Bogotá, Colombia, durante el periodo comprendido entre enero de 2003 hasta septiembre de 2011, siempre y cuando se contara con la descripción exacta del procedimiento y con los resultados de anatomía patológica.
Los pólipos de 2-4 mm se resecaban con pinza de biopsias siempre y cuando pudieran ser completamente “abrazados” y los de mayor tamaño pero menores a 10 mm, se resecaban con asa de polipectomía sin utilización de la unidad electroquirúrgica “asa fría” 9, 10.
Estos pólipos pequeños representan 90% de los pólipos encontrados en la práctica diaria 29-31.
Como parte del protocolo de atención en la unidad de gastroenterología, el paciente firmó el consentimiento informado del procedimiento terapéutico.
Cuando el procedimiento se realizó bajo sedación administrada siempre por un anestesiólogo, el paciente firmó adicionalmente el respectivo consentimiento informado de la sedación.
En la institución donde se realizó el estudio, por protocolo, a todos los pacientes se les realizó medición del tiempo de protrombina, tiempo parcial de tromboplastina y hemograma previo a la programación del procedimiento.
A los pacientes que recibían anticoagulación o terapia antiagregación plaquetaria, se les recomendaba suspender tales medicamentos por lo menos una semana antes y en casos de dudas sobre la necesidad de tales medicamentos, eran remitidos a medicina interna o a cardiología para la autorización de las recomendaciones de gastroenterología o para cambiar el esquema de anticoagulación, etc. La limpieza del colon fue similar a la utilizada para las colonoscopias diagnósticas bien sea utilizando fosfosoda Travad oral® 133 ml o soluciones de polietilenglicol con electrolitos Nulytely®, Tecnofarma o Klean prep®, Biotoscana.
La primera, en los pacientes menores de 60 años sin comorbilidades cardiovasculares, insuficiencia renal, diabetes mellitus y el politilenglicol en los mayores de 60 años o los que tuvieran alguna de las condiciones médicas mencionadas.
La preparación se iniciaba el día anterior con dieta normal hasta el almuerzo y en adelante dieta líquida.
Si la preparación elegida era el travad oral, el paciente ingería un frasco del mismo a las 5 pm, seguidos de cinco a siete vasos de líquido agua o jugos y dos horas después el otro frasco con las mismas recomendaciones.
Si la preparación era con politilenglicol, a las 5 pm del día anterior ingería dos sobres, diluyendo cada sobre en un litro de agua y tomado un vaso cada 15 minutos un litro por hora.
Los dos sobres restantes los ingería de la misma forma tres horas antes del procedimiento.
Si el procedimiento se hacía bajo sedación, tomaba los cuatro sobres el día anterior y llegaba al servicio completamente en ayunas.
Todas las polipectomías fueron realizadas por uno de nosotros WO.
El equipo utilizado fue OLYMPUS EXERA CV 160.
La inyección submucosa se realizó con catéter de inyección para colonoscopio, Olympus nm 200Q 0425.
Para lograr una elevación adecuada de la submucosa, la aguja se introducía en la pared colon con una inclinación de 30 grados o menos y la solución era inyectada inmediatamente después de atravesar la mucosa y cuando no se lograba la elevación de la mucosa de esta manera, la aguja se avanzaba profundamente y se retiraba lentamente mientras la asistente inyectaba la solución a través del catéter 16, 35.
La solución utilizada para separar la mucosa era solución salina 0,9 N, el volumen de inyección fue entre 5 y 20 cc dependiendo del tamaño del pólipo a resecar.
El objetivo de la inyección de líquido en la submucosa es aumentar la distancia entre la base del pólipo y la serosa y de esta manera eliminar la lesión de una forma más segura ya que el corte se realiza en un gran “colchón” que se ha producido en la submucosa 33, 35.
La ubicación del pólipo para proceder a realizar la polipectomía era entre las 5 y 7 del reloj como clásicamente se ha recomendado 31.
Para lograr esta ubicación, se utilizaban diversas maniobras tales como rotaciones del colonoscopio torque, cambios de posiciones decúbito lateral derecho, izquierda, decúbito supino, rectificación del colonoscopio, etc., o utilización de gastroscopios.
Se definieron como pólipos sésiles aquellos cuya altura fuera mayor a 2,5 mm y planos cuando la altura fuera menor a 2,5 mm 6.
Las asas de polipectomía fueron asas marca Olympus, estándares, ovaladas o hexagonales de tamaños variables de acuerdo al tamaño del pólipo 10, 31.
Después de lograr adecuada elevación del pólipo el asa abierta se colocaba alrededor del pólipo, presionado la parte proximal del mismo y de manera progresiva, se iba cerrando hasta cuando se lograba “abrazar” de manera satisfactoria 3, 11, 31.
En los pólipos pediculados, se inyectaba la solución salina en la base del pedículo y este se “abrazaba” con el asa presionando inicialmente la parte proximal y una vez “agarrado” el asa se iba apretando progresivamente hasta observar cianosis en la cabeza del pólipo y en ese momento, se aplicaba coagulación.
El corte se realizaba por lo menos 5 mm por debajo de la parte inferior de la cabeza del pólipo con el fin de dejar este margen de seguridad de tejido sano, ante la eventualidad de que en el examen histológico existieran focos de malignidad pólipo maligno.
De esta manera, se garantizaban por lo menos 3 mm libre de invasión tumoral, que es un criterio de curación cuando existe malignidad focal en el pólipo 32.
Después de la resección, rutinariamente se insuflaba suficiente aire para visualizar el sitio de la resección y verificar que no hubiera complicaciones sangrado, perforación o tejido polipoide residual, en cuyo caso era removido de manera similar a la descrito previamente.
Los pólipos iguales o mayores a dos cm, eran removidos por “pedazos” piecemeal hasta que se obtuviera una completa resección y la muscularis de la mucosa o en ocasiones la muscular propia fuera visualizada 3, 16, 33.
Siempre se intentaba resecar completamente la lesión en un solo bloque, y cuando esto no era posible se continuaba haciéndolo por “pedazos”, inyectando previamente solución salina, antes de cada corte, en la forma descrita previamente.
Conforme los segmentos residuales eran de menor tamaño, se elegían asas más pequeñas.
En cada caso, siempre se incluía por lo menos 1-3 mm de mucosa normal, para garantizar la completa resección de la lesión sin dejar tejido residual.
La unidad electroquirúrgica utilizada fue PSD-30 OLYMPUS y la corriente utilizada fue coagulación pura con un poder de 35 W. En los casos de dificultad para cortar segmentos grandes o pedículos grueso, se cambiaba a corte puro con la misma potencia.
Finalmente, el pólipo resecado en un solo bloque o “piecemeal”, se recuperaba bien fuera con el asa de polipectomía, cesta de recuperar pólipos o con succión adosando el espécimen a la punta del colonoscopio y succionando de manera constante.
Una vez recuperado se enviaba a patología, sumergido en la forma usual en formol tamponado para su respectivo análisis histopatológico.
A todos los pacientes el procedimiento se les realizaba de manera ambulatoria.
Solo se hospitalizaban si ocurría alguna complicación no controlada endoscópicamente.
El diagnóstico de las dos últimas complicaciones se basaba en la expulsión de sangre fresca por el recto.
El manejo del sangrado en cualquiera de los tres escenarios descritos, consistía en inyectar adrenalina diluida en solución salina 1:20.000 alrededor de sitio de la polipectomía y/o colocación de hemoclips Olympus 3, 16, 33.
En nuestro servicio no tenemos plasma de argón como tampoco coagulación multipolar ni sonda caliente.
El síndrome “pospolipectomía”, el cual se produce por la lesión térmica del peritoneo, se diagnosticaba con base en: dolor abdominal, fiebre y leucocitosis.
El diagnóstico de perforación se basaba en la observación directa de la solución de continuidad con la visualización de la cavidad abdominal durante el procedimiento o por la demostración de neumoperitoneo en la radiografía simple de abdomen o con el TAC abdominal.
En cualquiera de las anteriores circunstancias, el paciente era remitido a coloproctología para la resección quirúrgica de los mismos.
También se excluyeron los pólipos que por su ubicación no se pudieron colocar en adecuada posición para su resección e igualmente los que ocuparan más de un tercio de la circunferencia del colon o más de dos pliegues australes contiguos 33, 34.
La resección de los pólipos de estos tamaños por mucosectomía implica un gran riesgo de perforación o de estenosis y para ellos la técnica preferida es la DES o la cirugía.
En los casos en los cuales el pólipo era adenomatoso, la vigilancia se hacía con colonoscopia cada tres años y si el pólipo era maligno, a los tres meses, seis meses y un año.
En los casos de pólipos ubicados en sitios distintos al recto o al ciego, se marcaba la mucosa sana cercana al sitio de la polipectomía con tinta china, de acuerdo a protocolos previamente descritos 16, 31.
Durante el seguimiento los pólipos que se encontraban se resecaban de manera programada en una cita posterior.
Cuando se identificaba el sitio de la resección, se tomaban biopsias de la cicatriz.
Las variables evaluadas fueron: edad, género, tamaño, forma y localización de los pólipos, adecuada elevación o no de las lesiones con la inyección submucosa, complicaciones sangrado, perforación y síndrome postpolipectomía, histología adenomas tubulares, vellosos, grado de displasia y cáncer, técnica de resección aplicada in toto o piecemeal, técnica de hemostasia en casos de sangrado.
Los datos continuos son descritos por media, desviación estándar y rangos, de acuerdo a la distribución.
Las variables categóricas se presentaron como números y porcentajes.
Medidas de asociación se determinaron por el uso de odds ratio.
Todos se procesaron en el paquete estadístico PASW statistics 18 versión 18,8 SPSS-IBM.
De enero de 2003 a septiembre de 2011, en 420 pacientes se resecaron 548 pólipos.
Los tamaños de dichos pólipos oscilaron entre los 10 y 130 mm, las características demográficas de los pacientes se presentan en la tabla 1.
El pólipo de 130 mm, tenía una base de implantación de aproximadamente 3 cm y esto se evidenció al resecarlo por partes.
A pesar del tamaño, no comprometía más de un tercio de la circunferencia del colon o más de dos pliegues haustrales, que eran criterios de exclusión.
El promedio de edad en años fue de 56,3 con DS de 13,1, con un rango entre 14 y 93 años figura 1; 201 casos fueron masculinos y 219 femeninos.
La localización más común de los pólipos fue en colon izquierdo que en conjunto suman 283 pólipos para un porcentaje de 67,4% tabla 2.
El promedio de tamaño de los pólipos fue de 1,6 cm.
Todos los pólipos resecados tuvieron elevación con la inyección submucosa.
Todos los pólipos excepto dos casos fueron realizados en una sola sesión de polipectomía 55 por “piecemeal”, los dos casos se completaron en una sesión adicional.
En los casos en que la resección de hizo de esta manera, se hacían inyecciones adicionales de solución salina, de manera similar a como se hace al principio del procedimiento.
En tales casos era necesario lavar reiteradamente el sitio de la resección, con el fin de mantener una adecuada visualización de los segmentos remanente de pólipos y lograr una resección completa de estos sin complicaciones.
Siempre que era fuera necesario se aspiraba para “encoger” la mucosa y poderla “agarrar” con el asa de polipectomía.
Conforme eran más pequeños los fragmentos residuales, se utilizaban asas de menor tamaño.
El 83,8% de los pólipos eran pediculados, el 13,3% fueron sésiles y el 2,85% fueron planos.
Las complicaciones presentadas solo correspondieron a sangrados intraprocedimiento que ocurrieron en 36 casos 8,6%, los cuales fueron resueltos mediante de manera satisfactoria con hemostasia endoscópica de inyección de adrenalina diluida en solución salina normal 1:20.000, a 8 de estos casos se les colocó adicionalmente “endoclip” para complementar el manejo del sangrado.
El sangrado se produjo en 7 pólipos con tamaños mayores de 15 mm y con pedículos gruesos, en 5 casos de resección piecemeal, en 7 casos de pólipos planos mayores a 20 mm y en 17 casos de pólipos menores de 15 mm, cinco de ellos asociados al sitio de la inyección, más que a la resección con el asa.
Ningún caso requirió hospitalización como tampoco transfusiones.
No se presentaron casos de perforación o síndrome postpolipectomía.
El OR para complicaciones según el tamaño del pólipo menor o igual a 20 mm versus mayor de 20 mm fue de 0,44 IC 95% 0,19 a 1,01; según la cantidad de pólipos resecados se encontró un OR de 1,44; IC 95% 0,65-3,20 independientemente que se resecara uno versus dos o más pólipos.
El estudio histológico mostró como tipo predominante el adenoma tubular con 43% seguido del adenoma tubulovelloso con 23% y el adenoma velloso en 19%.
La displasia de alto grado se presentó en 31% de los casos, 21 casos de pólipo maligno y 5 casos de carcinoma intramucoso.
El tamaño de 20 mm o más se relacionó con los casos de pólipo maligno y carcinoma intramucoso, los cuales cumplieron los criterios de curación 32.
En cuatro casos de pólipos sésiles localizados en el colon transverso, de difícil abordaje por estar escondido detrás de un pliegue, la resección se logró utilizando un gastroscopio y haciendo retrovisión.
Uno de esos medía aproximadamente 25 mm y se resecó exitosamente con varios cortes “piecemeal”.
El seguimiento de los pacientes fue completo en todos, el cual aún se sigue llevando a cabo.
Todos los pacientes con pólipos mayores a 20 mm tuvieron colonoscopia de control a los tres meses después de la resección inicial, según las recomendaciones de la “Guía de manejo de pólipos” de la Asociación Americana de Endoscopia Digestiva ASGE 32.
Durante el seguimiento se encontraron pólipos residuales en dos casos de polipectomías peacemeal, los cuales fueron resecados completamente y sin complicaciones en una sesión posterior, tres meses después de la primera sesión.
En el presente estudio, probablemente una de las series más grandes de Latinoamérica se ha demostrado efectividad y seguridad de la técnica de inyectar y cortar en la resección de más de 500 pólipos del colon, 59 de los cuales medían más de 20 mm y uno de ellos 130 mm y de esos 45 eran planos o sésiles y fue necesario resecarlos por “pedazos” piecemeal.
Los resultados obtenidos en el presente trabajo, con una tasa de complicaciones de 8,6%, consistentes en hemorragias leves intraprocedimiento y controladas durante el mismo, demuestra la seguridad del procedimiento en nuestro medio, así como también la destreza alcanzada en la práctica de este.
La frecuencia del sangrado como complicación del procedimiento está dentro del rango encontrado en las publicaciones internacionales que oscila entre 0,85 a 24% 35.
Clásicamente se ha considerado que el sangrado inmediato está más frecuentemente relacionado con la utilización de corte puro 36, pero en este trabajo no ocurrió en ninguno de los seis casos en que se cambió de coagulación a corte puro.
En las 45 casos de resección “peacemeal” el sangrado se produjo en 5 9%, el cual es inferior al 24% informado internacionalmente 37.
Contrario a lo publicado con respecto a la menor tasa de sangrado en pólipos de menor tamaño, en este trabajo no se encontró esa asociación, el OR para sangrado en pólipos menores de 20 mm vs. mayores de este tamaño fue de 0,44 IC95% 0,19-1,01.
En ningún caso hubo perforación, la cual es considerada la segunda complicación más importante después del sangrado y así mismo el principal predictor de mortalidad 38.
En la serie de Ferrara y col 25 se produjo perforación en dos casos 1,1%.
Además de la destreza adquirida, que consideramos punto clave, la depuración de la técnica representa un ahorro en el gasto en salud ya que es una técnica eficaz y segura en la mayoría de los casos, evitando gastos económicos en el manejo de las complicaciones.
Además es un método fácil de usar.
Importante aporte ha hecho al control del sangrado postpolipectomía el uso de los endoclips o hemoclips, que aunque por diversas razones pueden no estar claramente indicados en la profilaxis de sangrado, sí se ha demostrado que su uso disminuye el sangrado postpolipectomía y ayuda en el control de perforaciones menores 39, 40.
Si bien en la literatura se ha descrito la utilización de métodos profilácticos para evitar el sangrado 39, 40, en esta serie no los utilizamos y sin embargo esta complicación no fue importante, por lo tanto es fundamental tener en cuenta que no es necesario seguir todas las recomendaciones de la literatura aumentando los costos, dejando de lado la experticia lograda con métodos que funcionan.
En esta serie, no utilizamos métodos profilácticos de sangrado diferentes a la inyección de la submucosa.
Aún más, por ejemplo, con respecto al uso de Endoloop, recomendado por muchos expertos como un método profiláctico que podría evitar sangrado 15, se ha informado que incluso puede ocurrir sangrado en el sitio de la preligadura 41, 42.
Aunque en la literatura, con más fuerza cada día, se encuentra que la realización de polipectomías a pólipos de más de 2 cm debe hacerse por medio de la disección endoscópica submucosa, nosotros consideramos que la técnica de inyectar y cortar es una alternativa que requiere menos entrenamiento avanzado y recursos y ha demostrado que si es ejecutada de manera adecuada, cortando preferiblemente fragmentos más grandes en vez de más fragmentos de menor tamaño, se puede lograr en la mayoría de los casos tasas de éxitos comparables 25.
Sin embargo, la DES actualmente está indicada para grandes pólipos localizados en el recto y rectosigmoide donde la pared del colon más gruesa puede tolerar mejor las exigencias del procedimiento y está contraindicada en los pólipos del colon proximal o en posiciones anguladas 35.
La OR para complicaciones según el tamaño del pólipo y la cantidad de pólipos resecados no mostró resultados estadísticamente significativos, aunque en series con mayor número de pólipos grandes, mayores de 20 mm, y polipectomías múltiples, sí se ha encontrado mayor riesgo de complicaciones, aunque fueran menores 25.
Los excelentes resultados encontrados en el presente estudio, tanto en efectividad para erradicar los pólipos y la mínima tasa de complicaciones, coinciden con los de Ferrara y col 25 quienes utilizaron una metodología similar en más de 150 pólipos mayores de 15 mm y también con lo publicado recientemente por investigadores brasileros quienes utilizaron esta técnica en 172 pólipos colónicos mayores de 20 mm 43.
En estos dos estudios 25, 43, la tasa de sangrado fue de 2,8 y 2,9% respectivamente, aunque el tamaño de las series fue menor que el del presente trabajo.
La importancia de demostrar la efectividad y la seguridad de esta técnica en una serie de más de 500 pólipos resecados, se reitera si se tiene en cuenta que de 27 a 31% de los cánceres de colon que se detectan después de una colonoscopia, se deben a polipectomías incompletas o ineficaces 44, 45, ninguna de las cuales ocurrió en la presente investigación ya que en el seguimiento, los dos casos con pólipos remanentes después de la polipectomía inicial, fueron completamente resecados y en el seguimiento que aún continúa para todos los pacientes con colonoscopias cada tres años, no se ha encontrado cáncer en ninguno de ellos.
Estos resultados permiten decir que con el protocolo utilizado, que incluye además de hacer un cojín de seguridad elevando la mucosa, el corte con el asa se realiza por lo menos tres mm por debajo de la lesión para incluir mucosa sana, se ha logrado el objetivo de las polipectomías del colon que es detener la cadena adenoma-cáncer.
2. Se ha demostrado que la técnica de polipectomía de inyectar y cortar es práctica y efectiva con bajo riesgo de complicaciones y sin recurrencias locales del pólipo o de tumores.
3. Por su sencillez, bajo costo y efectividad, se recomienda utilizarla, siguiendo estrictamente el protocolo y enseñarla de esa manera a los residentes de gastroenterología y estimular a los gastroenterólogos en ejercicio que no la realizan, para que empiecen a hacerlo.
4. Con los resultados obtenidos, incluyendo el seguimiento, se demuestra que utilizando este método se pueden modificar las estadísticas de que los “cánceres de colon después de una colonoscopia, se deben a polipectomías incompletas o ineficaces”.
La experiencia de vida de los pacientes portadores de una colostomía es un fenómeno que se torna necesario de ser comprendido por los profesionales que forman parte del proceso de atención de enfermería a personas con este tipo de alteraciones.
En ese entendido es que este estudio estuvo guiado por las siguientes inquietudes: ¿Cómo es la experiencia de vivir con una ostomía?
¿Cuáles son las expectativas que el paciente tiene respecto al cuidado de enfermería?
¿Cómo se visualiza a futuro?
El abordaje de este tipo de pacientes debe traspasar el ámbito puramente biológico para transitar hacia un enfoque biopsicosocial, donde la enfermera encuentra un campo especial de acción, de modo tal que la consejería y apoyo en la toma de decisiones se torna de relevancia en la atención integral del usuario.
Los resultados del proceso de atención son sustancialmente mejores si se anima al paciente a aceptar su estoma y participar en la vida social, retomando las actividades comunes de su vida diaria.
Sin dudas que el reto para los profesionales es encontrar las formas para lograr estos objetivos.
El impacto de una ostomía puede ser devastador, incluso en un período postoperatorio sin complicaciones.
El paciente se encuentra en ocasiones sin conocimiento previo, con un segmento del intestino exteriorizado a través de la pared abdominal.
Se suceden una serie de vivencias que generan dificultades de adaptación, donde la depresión resulta común.
A esto, se suma que las estancias hospitalarias más cortas que tienen lugar en la actualidad, sobre todo donde hay programas de alta precoz, hacen que el paciente tenga escaso tiempo para adaptarse y ser competente para el autocuidado de su estoma al alta hospitalaria.
Por lo expuesto, la enfermera se constituye en un profesional fundamental para apoyar al paciente ostomizado hasta que se considere competente para asumir él mismo, o en su defecto, su familia, el cuidado de su estoma.
Es fundamental entender los hábitos del paciente, sus percepciones y actitudes en relación a los demás, sentimientos y emociones demostrados en las más diversas situaciones.
Por lo tanto, tener en cuenta sus valores y sentimientos, así como la integración de la familia, forma parte de los aspectos básicos del abordaje de este tipo de pacientes.
En esa línea, como muestran estudios sobre el tema, se torna necesaria la comprensión de este fenómeno por parte del profesional que brinda cuidados, el cual colabora con el mejoramiento de la calidad de vida, abordando al paciente y su familia desde el período preoperatorio.
El abordaje y la resolución de este tipo de problemas de salud dependen de los recursos del paciente, así como también de los profesionales que lo atienden y de la estructura de atención ofrecida.
En ese contexto, la comprensión del sujeto se torna de relevancia para ofrecer una atención de calidad, brindando educación enmarcada en una estrategia pedagógica que colabora para que el usuario ejerza su condición de sujeto independiente y autónomo.
Por lo anteriormente expuesto, y tratando de develar las inquietudes relacionadas a este fenómeno, el objetivo de este estudio fue definido como: comprender la experiencia de vida de un grupo de pacientes portadores de colostomía develando sus expectativas en relación al cuidado de enfermería.
Se trata de un estudio cualitativo, basado en la premisa de que los conocimientos sobre los individuos son solo posibles con una descripción de la experiencia humana, como ella es vivida y tal como ella es definida por sus actores.
Se optó por el método fenomenológico como referencial teórico-filosófico, de manera de comprender la realidad del día a día en la cual estamos inmersos los sujetos.
El enfoque elegido fue el de la Fenomenología Social de Alfred Schütz, el cual ofrece un método sistemático para comprender mejor los aspectos sociales de la acción humana.
Dicho enfoque ofrece un camino que articula conceptos de intencionalidad, intersubjetividad, acciones humanas, relacionamiento social, expectativas y otros que pueden lograr una mejor comprensión del mundo social de las personas.
La comprensión del fenómeno, como forma vivida en la cotidianeidad, supone un análisis del comportamiento social en relación a los motivos y finalidades.
Schütz distingue dos tipos de motivos en el comportamiento social: los que envuelven la acción y la finalidad, son los "motivos en vista de..." o "motivos para", y los que suponen el escenario de los actores, el medio ambiente, la disposición psíquica, son los "motivos debidos a..." o "motivos porque".
Conceptos claves de este referencial son algunos como la intersubjetividad, basándose en que nuestro mundo está compuesto por semejantes.
Este mundo no se da en la esfera de lo privado, sino que existe en una intersubjetividad compartida, donde las vivencias son interpretadas recíprocamente.
Otro concepto es el de la relación cara a cara, dado que siempre hay otra persona que está al alcance de nuestra experiencia directa cuando comparte un espacio y un tiempo.
Su experiencia fluye al lado de la nuestra y se entabla una relación entre dos.
Las actitudes están influidas por el acervo de conocimientos y la situación biográfica de cada sujeto, dado que las experiencias vividas anteriormente son vivencias almacenadas y son las que determinarán los elementos relevantes de la acción.
Estos aportes son sustanciales para la comprensión de los procesos de la interacción enfermera - paciente contribuyendo a las mejoras del ejercicio profesional.
En esa línea, el mundo vivido por la persona es, desde el principio, un mundo social y cultural dentro del cual el sujeto se relaciona.
El conocimiento del mismo es para fines prácticos, donde la comprensión de sus conductas, sus motivos, objetivos y planes se originan en circunstancias biográficamente determinadas.
Permeado por estos conceptos, el estudio fue realizado en la ciudad de Montevideo, Uruguay, participando nueve pacientes portadores de colostomía, de ambos sexos, con edades entre 49 y 72 años.
De ellos tres portaban una colostomía temporaria y seis una colostomía definitiva.
Todos ellos, con tres meses o más de haber sido intervenidos quirúrgicamente, fueron seleccionados cuidadosa e intencionalmente, de una base de datos conocida por el investigador, por sus posibilidades de ofrecer información profunda y detallada sobre el asunto de interés para la investigación.
La recolección de los datos se realizó entre febrero y mayo de 2012, mediante entrevistas en profundidad, las cuales fueron establecidas de común acuerdo con los sujetos participantes, garantizando el anonimato, la privacidad y la confidencialidad de la información entregada.
Se respetaron las consideraciones éticas establecidas en el Decreto n.
379/008 del país para las investigaciones con seres humanos, informándose a los participantes los objetivos del estudio, sus alcances, y todos los aspectos relativos al consentimiento libre e informado.
El estudio fue autorizado por el Comité de Ética Asesor de la Facultad de Enfermería y Tecnologías de la Salud de la Universidad Católica del Uruguay, con el número de protocolo n.
004/2012. Dado el tipo de estudio, el número de participantes no fue definido previamente, habiéndose cerrado la recolección de los datos a partir del momento en que las inquietudes del estudio fueron respondidas y los objetivos alcanzados, comenzándose a tornar repetitivos, mostrando las señales de develación del fenómeno.
Los sujetos fueron identificados por códigos para respetar su anonimato, identificando los discursos con la letra E de Entrevista, seguida de un número secuencial del 1 al 9.
Las entrevistas fueron guiadas por las preguntas orientadoras del estudio, las cuales fueron: ¿Cómo es la experiencia de vivir con una ostomía?
¿Cuáles son tus expectativas respecto al cuidado de enfermería ¿Cómo te visualizás de ahora en adelante?
Estas preguntas fueron definidas a la luz del referencial teórico-filosófico elegido, buscando que fueran una guía para la develación del fenómeno en cuestión.
Las entrevistas fueron grabadas en un dispositivo electrónico y posteriormente fueron transcriptas.
Mediante su transcripción exacta, se aseguró la integralidad del proceso y la reducción fenomenológica que busca llegar a la esencia de las formas que componen esa experiencia psíquica del otro.
El análisis de las entrevistas siguió los pasos propuestos sobre métodos de análisis cualitativo de los datos y de investigadores de la fenomenología social que consiste en: lectura atenta de cada entrevista, para aprehender el sentido global de la experiencia vivida por cada sujeto; agrupamiento de los aspectos significativos de las entrevistas para la composición de las categorías concretas; análisis de estas categorías, buscando la expresión de la vivencia de los pacientes portadores de colostomía; discusión de los resultados a la luz de la Fenomenología Social de Alfred Schütz y de otras referencias relacionadas al tema.
Las categorías concretas fueron compuestas por descripciones que mostraran de forma expresiva la vivencia de los sujetos, nominándolas al encontrar convergencias a la luz del referencial.
Se buscó comprender la experiencia de los sujetos en el entendido de que el cuidado comprensivo dinamiza este proceso y estimula la movilización del sujeto desde la parálisis que provoca la condición desfavorable de salud, hacia acciones que abren nuevas posibilidades para su bienestar.
El estudio riguroso de las entrevistas realizadas permitió que emergieran cinco categorías representativas de la experiencia de vida y expectativas de los sujetos de estudio, las cuales fueron nominadas como: el poder de adaptación, el entorno socio laboral, la enfermera como asesora para la transición, el deseo de cuidado humanizado, y construcción de nuevos horizontes.
Considerando los principales conceptos del referente filosófico se pudo observar como en cada categoría emergieron los "motivos porque" contextos de motivación y los "motivos para" proyectos y expectativas, a la luz del referencial fenomenológico social.
Se presenta, a continuación, trechos de entrevistas que dan lugar a las categorías conformadas.
El poder de adaptación motivos porque
Los sujetos del estudio muestran en sus discursos que la experiencia se construye desde las capacidades de adaptación a la nueva forma de vida.
Es de relevancia para ellos, en mayor o menor medida, poder adaptarse a la nueva relación desde lo que cada uno trae consigo:
[...] tengo que adaptarme, quiera o no tengo que hacerlo.
No es fácil porque yo nunca había pasado por esto, obviamente, ni conocía nada de esto, nadie, ni un conocido, ni un vecino siquiera.
Es difícil pero sino te adaptás marchás E2.
[...] yo sé que tengo fuerza, siempre la he tenido, esa fuerza que Dios me da, y tengo que acostumbrarme a vivir con esto.
Ayer mismo hablaba con mi señora y le decía que no se haga problema que yo puedo.
Ya pedí que me cambien de lugar en mi trabajo y me armé un bolso con las cosas que necesito para manejarme lo mejor posible E6.
[...] para mí es difícil, yo sé que tengo que acostumbrarme, arreglar mis cosas, acostumbrarme a una nueva forma de vida.
Ahora no es como antes que uno salía cuando quería y sin tener en cuenta nada, ahora tengo que aprender a vivir con esto E8.
El entorno socio laboral motivos porque
De las entrevistas emergen datos referidos al contexto socio laboral de los sujetos, el cual denota especial importancia para la evolución del paciente y la aceptación de su problema.
Desde esa experiencia, de lo social y del entorno del trabajo, se vivencia para salir adelante:
[...] sino hubiera sido por mi familia yo me muero, no estaría acá.
Mi esposa encaró todo y me sacó adelante, mi hija mayor también, porque la otra está en España y no puede estar acá [...].
Tengo un vecino que ya había pasado por esto y para mí fue un apoyo fundamental E6.
[...] yo creo que si tenés ayuda es más fácil, en la mutualista a mí me dieron una mano enorme.
Las enfermeras ayudaban a mi esposa, le explicaban, le dijeron todo [...].
En mi trabajo me dieron una mano también, pero yo que sé, parece que todos hablan de vos, no sabés si te ayudan bien o te tienen lástima [...] vivir con esto [...] que se yo [...] es bravo salir a la calle y no estar pensando que te sale olor o en el trabajo más todavía, pero dicen que no larga olor E5.
La enfermera como asesora para la transición motivos para
En la reducción de los datos emerge la figura de la enfermera fundamentalmente como asesora del proceso, siendo una pieza fundamental para la transición hacia una nueva vida.
Emergen las expectativas con respecto a la relación enfermera-paciente:
[...] la verdad que yo lo que espero es que me atiendan bien, uno está con muchos miedos, uno no conoce lo que le pasa y nunca vivió esto entonces si tenés a alguien que te explique, que te diga cómo hacer las cosas, cómo encarar, es mucho más fácil y te quedás más tranquilo [...] acá viene siempre una nurse que te explica todo, me dio cosas escritas, va, a mi esposa le dio porque yo al principio no quería saber de nada E4.
[...] y yo que sé, a mi me atendieron bien [...]
¿Expectativas? [...] y tengo bastantes, que me diga cómo hacerme esto, aunque ahora ya sé, la nurse me explicó como tengo que cambiarme el aro y que tengo que hacer si se me despega [...] me asesoró en todo y si tengo alguna duda la llamo y listo [...] es muy importante para mí tener quien me ayude a encaminarte en esto tan nuevo E8.
[...] esto es como meterte en un túnel [...] si tenés quien te guíe es lo mejor, alguien que conozca el camino y te ayude a salir a luz E9.
El deseo de cuidado humanizado motivos para
Como expectativa emergente de los discursos surge el deseo de ser atendido en forma humana, cercana, con calidez.
Es una de los aspectos que más esperan los sujetos del estudio:
[...] para mí es fundamental que te den corte, que te atiendan bien, que te saluden, que sean humanas, porque viste que a veces uno ve que tienen mucho trabajo y yo las comprendo, pero uno está en esta situación tan rara que uno precisa un mimo a veces.
Acá las enfermeras vienen y uno está esperando a veces porque ya sabe que son más atentas que el médico, hablan más claro [risa] E1.
[...] mi hija dice que les pregunte a las enfermeras que hablan en criollo [risa], no, fuera de broma, eso es lo que uno espera, que sean cálidas, ya bastante tiene uno como para tener más problemas [...] yo espero que me traten como en casa E5.
[...] mis expectativas son las de todos los pacientes me parece, que te traten bien, que te comprendan.
A veces no es que uno no quiera hacer lo que te dicen, es que uno está como rebelde, entonces esperás comprensión, que se yo, uno no es una máquina, al final uno es un ser humano y precisa que sean humanos con uno E8.
Construcción de nuevos horizontes motivos para
Los datos emergidos de las entrevistas muestran que los sujetos se visualizan en nuevos horizontes, construcciones a futuro que surgen de la develación del fenómeno:
[...] y ahora hay que enfrentar la cosa, me decía la nurse que yo puedo hacer todo lo que hacía antes, hasta ir a la playa me dijo, yo no sé, pero si es así, es un lujo que no pensaba darme, tengo que estar bien, mi hija quiere eso y eso voy a hacer E2.
[...] tengo tantos planes [...] uno de ellos es disfrutar de mi nieta, ahora más que nunca luego de haber pasado por esto, la vida hay que disfrutarla porque se te va volando de un momento a otro E5.
[...] de ahora en adelante quiero volver al trabajo, no va a ser lo mismo, pero tengo que volver lo mejor posible.
Me dijeron que puedo hacer todo lo que quiera, bueno, con algunos límites obviamente, pero vida normal, o casi normal E6.
[...] ya me adapté.
La enfermera me dijo que ahora tengo que ir a hacer el trámite antes de irme.
Pero adaptarme ya está [...] me visualizo en casa con mis nietos que ya les expliqué como es esto que tengo E9.
La experiencia de vida de los sujetos del estudio deja en evidencia algunos aspectos relacionados a su contexto de motivación, así como otros respecto a sus expectativas y a como se visualizan a futuro.
El análisis de las entrevistas, a la luz del referencial teórico-filosófico, permitió develar los "motivos porque" y los "motivos para". Se ha mostrado la manera en la cual experiencian el mundo cotidiano, desde el enfoque fenomenológico social.
Las categorías emergidas, relacionadas a los "motivos porque", dan cuenta del bagaje con el que los sujetos cuentan, desde donde construyen su realidad, mostrando que los sujetos resaltan el poder de adaptación y el entorno socio laboral.
En relación al poder de adaptación destacamos que es construido desde lo que cada persona trae, teniendo como punto de partida las circunstancias de situación biográfica, el acervo de conocimientos y las experiencias vividas anteriormente.
La ausencia de conocimiento previo de este tipo de situaciones tornan a las personas susceptibles, vivenciando la falta de adaptación y la depresión como resultados comunes.
Desde nuestro punto de vista, y de acuerdo con los autores, el rol de la enfermera es fundamental para facilitar este proceso de adaptación, asistiendo, educando y conteniendo al paciente y a su familia, favoreciendo el equilibrio con su entorno.
En la línea de lo anterior surge como elemento destacado el entorno socio laboral.
La relación con los otros, permeada de intersubjetividad, denota un mundo compartido con semejantes.
Los datos emergidos de las entrevistas muestran el lugar destacado que los sujetos otorgan a la familia y los amigos, así como la relevancia de la enfermera en el proceso de acompañamiento.
Esto coincide con los aportes de la fenomenología de Schütz, donde se destaca la relación cara a cara desde la concepción de que siempre hay otras personas que están al alcance de nuestra experiencia de vida y que comparten nuestro espacio.
También, los datos se muestran acordes a estudios donde se insiste en que el reto de quienes comparten un espacio con estos pacientes pasa por encontrar formas para estimular su participación en la vida social, donde el profesional de enfermería emerge como una figura de apoyo a la transición hacia las nuevas experiencias.
En ese sentido, los sujetos mostraron expectativas claras, develándose los "motivos para" del enfoque, visualizando a la enfermera como asesora para la transición, mostrando el deseo de cuidado humanizado y la construcción de nuevos horizontes que incluyen a su familia y su entorno.
La comprensión de las expectativas del paciente colabora con las mejoras de la práctica de la enfermería, impregnándose la relación de ayuda de intersubjetividad y espacios compartidos, para ofrecer un cuidado comprensivo.
Las personas con una colostomía deben vivir la experiencia de aceptarse como un ser diferente, requiriendo un ajuste de su imagen y auto-concepto.
En ese proceso, la enfermera, mediante la relación de ayuda, acompaña y educa.
Los datos emergidos encuentran concordancia con autores que resaltan la figura de la enfermera como asesora, consultora y gestora de cuidados en la relación terapéutica.
Los deseos mostrados de un cuidado humanizado es un aspecto resaltado por todos los sujetos.
Las necesidades de una atención cálida y cercana permean las entrevistas realizadas en este estudio.
El develar esta necesidad por encima de otras, que podrían ser de igual o mayor preocupación del paciente, denota la importancia que supone la comprensión del fenómeno de estudio, dando insumos para abordar al ser humano desde todas sus dimensiones, de acuerdo a estudios que destacan los valores y sentimientos de las personas impregnando el cuidado y la interacción enfermera-paciente del componente humano, dejando de lado el centrarse en el modelo biologicista que traspasa las instituciones sanitarias.
Por último, no es menor la proyección que hacen los sujetos a futuro construyendo nuevos horizontes, visualizándose en un mundo compartido, que supone enfrentar los nuevos estilos de vida que pueda suponer portar una ostomía.
En todos los casos, emerge el deseo de un mundo con los otros, envuelto de relacionamiento social, en principio con el entorno familiar más cercano, lo cual encuentra base en los conceptos que permean el enfoque teórico-filosófico de este estudio.
Orden a lo expuesto, encontramos que se ha mostrado una parte del fenómeno estudiado, habiéndose visualizado aspectos que colaboran con las mejoras de la práctica del cuidado enfermero en relación a pacientes portadores de colostomía.
Los hallazgos encontrados y analizados a la luz de la teoría permiten visualizar las implicancias que tienen para la relación establecida entre enfermera, paciente y familia.
El cuidado de enfermería y su gestión es deseable que estén dirigidos a que la enfermera se empodere en su rol de asesora, atendiendo especialmente a favorecer la adaptación del paciente a su nuevo modo de vida, rescatando y potenciando sus fortalezas, y colaborando en la superación de sus debilidades.
La gestión del cuidado, relacionada a la reinserción en el entorno social y laboral del paciente, debe ser otro objetivo del plan de cuidados, a la vez de establecer acciones dirigidas a un cuidado humanizado, holístico, que deje de estar centrado en la reducción biologicista.
A su vez, como asesora en el proceso de transición, la enfermera forma parte del contexto del paciente, colaborando con él y su familia en la construcción de los nuevos desafíos a los que se enfrenta.
Al concluir, manifestamos que este estudio se limita a un campo determinado, dado que no ofrece posibilidades de generalización por el tipo de método con el que se abordó.
Se buscaron las particularidades de los sujetos, conociendo cada vivencia en profundidad, no siendo objeto de este estudio la generalización de los resultados.
Sin embargo, los aportes que han surgido entendemos que son un insumo importante para la comprensión de los procesos de salud de este tipo de pacientes, dejando caminos abiertos para realizar nuevos estudios que enriquezcan el conocimiento sobre el tema, aportando a generar evidencias que colaboren con las mejores prácticas en la relación de ayuda que tiene lugar en la interacción enfermera-paciente.
Los constructores de proyectos civiles se enfrentan permanentemente al reto de aumentar la productividad a través de la optimización de recursos y la interacción de los mismos, situación que ha sido abordada desde diferentes perspectivas utilizando estrategias computacionales y manuales.
Este reto también exige al sector de la construcción, la implementación de nuevas tecnologías de información y herramientas digitales como estrategia efectiva para la captura de datos confiables que contribuyan en mejorar indicadores de productividad, seguridad y calidad.
Particularmente en este trabajo se presenta una propuesta para la generación de valor en proyectos de construcción, a través del uso de tecnologías para captura de información digital que permiten hacer una reingeniería de procesos constructivos a través de la implementación de la filosofía Lean Construction y la simulación digital.
Inicialmente se presenta el diseño y desarrollo de un módulo programable y autónomo para captura de imágenes digitales de procesos constructivos, con alimentación a través de energía fotovoltaica.
Se incluyen equipos de hardware y componentes electrónicos como cámaras fotográficas, cámaras de video, tarjetas electrónicas, computadores, paneles solares, plataforma web y sistemas de comunicación; controlados a través de un software diseñado específicamente para este fin, que facilita el control de equipos y componentes.
Este sistema facilita la toma de decisiones respecto a métodos constructivos y recursos involucrados, con el fin de minimizar el costo y aumentar los rendimientos.
En la segunda parte del documento se presentan los resultados obtenidos de la implementación del módulo en la construcción de un proyecto de edificación en la ciudad de Bogotá, Colombia.
El documento incluye el análisis de la información obtenida, la caracterización de procesos constructivos utilizando videos Time-Lapse y la realización de un modelo de simulación digital del proceso constructivo.
Los resultados obtenidos, permiten reducir tiempos de ciclo y dar un mejor uso a los recursos, representando ahorro de recursos para el proyecto.
En la búsqueda de mejorar la productividad en la construcción, se propuso la filosofía Lean Construction Koskela, 1992, que se fundamenta en dar prioridad a las actividades que agregan valor al producto sobre las que no, buscando eliminar pérdidas por medio de la reducción de inventarios, disminución de tiempos de ciclos, automatización de procesos, cooperación con proveedores, cambio de enfoque de la producción, entre sus principios fundamentales.
Para la implementación de la filosofía, se han utilizado diferentes herramientas y técnicas.
Algunas de estas investigaciones son las siguientes:
Este método consiste en un algoritmo que selecciona la mejor opción entre varias posibles, pero no garantiza que esta sea la óptima.
Mao, Zhang 2008, proponen hacer reingeniería de procesos constructivos integrando principios de Lean construction y simulación digital.
Mediante la observación de procesos constructivos se proponen acciones de mejora siguiendo los principios "lean", las cuales son posteriormente modeladas a través de simulación con un software especializado en construcción llamado "Simphony".
A nivel latinoamericano, Pabón 2005 investiga una metodología para el control de la productividad de los procesos en el área de la construcción por medio de la técnica time lapse; realiza un seguimiento a actividades que pueden ser consideradas como productivas o como tiempo perdido, mediante un montaje con una cámara análoga y otro con una cámara digital.
Núñez 2006 con el fin de encontrar las causas y proponer soluciones para disminuir los tiempos no contributivos en proyectos de construcción en Colombia.
Después de conocer las causas de pérdidas en los proyectos, propuso estrategias de mejoramiento para reducir o eliminar el tiempo no contributivo, tales como tener en cuenta la planeación, brindar a los trabajadores los elementos de seguridad necesarios para evitar accidentes y riesgos de trabajo, localizar el acopio de materiales teniendo en cuenta el lugar final de llegada y evitar grandes recorridos, organizar los tiempos de trabajo y descanso del personal, y disponer de personal exclusivo para realizar actividades contributivas.
Alarcón et al., 2009 presentan una metodología computacional que facilita la captura, el procesamiento y análisis de información para mejoramiento de la productividad y la seguridad en obra, utilizando videos e imágenes digitales.
Para abordar las oportunidades se desarrolló un sistema computacional llamado CAPCAM2 con herramientas diseñadas para rescatar datos desde videos e imágenes digitales y realizar análisis para mejorar la productividad y disminuir las tasas de accidentabilidad de las operaciones constructivas.
Se explican diversas metodologías que permiten identificar oportunidades de desarrollo, mejorar la productividad, y disminuir tasas de accidentalidad en las operaciones de construcción, por medio de la obtención de parámetros de avance y uso real de los recursos.
Respecto a la implementación de time - lapse, se encuentran investigaciones en el mejoramiento de la productividad utilizando esta técnica Escobar, 2005 Arango, 2006 Rodríguez, 2009, y también se ha utilizado la técnica en el flujo de trabajo en procesos de construcción Vargas et al., 2009.
La técnica del time lapse consiste la toma de imágenes Ajas que posteriormente son reproducidas a una velocidad mayor que a la que fueron tomadas con el fin de observar con mayor facilidad procesos lentos.
Con el software Arena se han realizado investigaciones relacionadas con construcción de muros y losas en concreto, Páez, 2007 - Mesa, 2008 y Echeverry et al., 2008 brindando una herramienta para los planeadores de proyectos que permite evaluar diferentes escenarios de manera probabilística, permitiendo así una mejor toma de decisiones ante condiciones de incertidumbre.
En estas investigaciones se ha buscado diseñar modelos que permitan imitar los procesos constructivos, con el fin de optimizar los recursos involucrados en los mismos, aumentando la productividad mediante la disminución en tiempos y costos.
Gómez 2009 por su parte, realiza mediciones en campo utilizando un cronómetro y fotografías de procesos constructivos, así como la opinión de expertos para determinar el flujo de trabajo, los tiempos estimados de ejecución para cada actividad y los recursos necesarios en cada caso.
Realiza un modelo de simulación de procesos constructivos y realiza escenarios teóricos buscando disminuir los tiempos de ejecución del proyecto.
Obtiene disminuciones considerables cuando realiza la combinación de optimización de recursos, disponibilidad permanente de materiales e inicio de algunas actividades puntuales de manera temprana.
Involucrando la tecnología time-lapse y simulación se desarrolló una investigación en la que se capturan videos con una cámara alimentada por una fuente eléctrica y se analizan para una posterior simulación del proceso constructivo.
Céspedes, 2010. Como resultado, propone como mejora la reorganización del personal buscando disminuir tiempos de ejecución y expone la necesidad de ubicar el material cerca al punto de transporte, garantizar que las actividades se entreguen de manera adecuada evitando re-procesos por malas prácticas y la distribución del personal para aumentar los rendimientos.
El tener como fuente de alimentación para las cámaras la energía convencional, puede entorpecer la continuidad de un video y la pérdida de datos.
Otro de los inconvenientes es la capacidad de almacenamiento de las imágenes en la memoria de una cámara digital.
En el presente trabajo se presenta una unión de tecnologías, iniciando con instrumentación para captura de información digital, el análisis de la información obtenida a partir de la cual se establece la caracterización de procesos constructivos como insumo para la realización de un modelo de simulación digital, que requiere como entrada información sobre tiempos, recursos y precedencias de las actividades ejecutadas.
En el modelo de simulación, se establecen propuestas de mejoramiento para la implementación de la filosofía Lean Construction y la simulación de procesos en un proyecto de una edificación, utilizando cámaras digitales para realizar videos Time Lapse buscando identificar tiempos de ciclo y el flujo de trabajo de los agentes involucrados.
Se analizaron los tiempos observados en los videos y se obtuvo una recopilación de datos para realizar la simulación del proceso constructivo en el software Arena.
Finalmente, buscando mejorar la productividad, se establecieron nuevos escenarios teóricos como el cambio en la logística del proyecto, el aumento o disminución de equipos y personal, los cuales fueron simulados obteniendo ahorros en tiempo y costos.
La investigación se desarrolló en un proyecto de construcción en la ciudad de Bogotá, conformado por dos torres de 17 pisos con 3 apartamentos cada uno, zonas comunes y tres sótanos de parqueaderos.
La investigación contempló 3 etapas: instrumentación para captura de imágenes, caracterización de procesos constructivos, simulación de procesos constructivos y propuestas de mejoramiento.
Un diagrama de las mismas se presenta a continuación:
Este proyecto incluyó el desarrollo de hardware y software que controlan cámaras fotográficas, a través del esquema que se presenta a continuación:
El sistema completo consta de tres subsistemas que se encargan del manejo de la energía, del control de secuencia de toma de imágenes, del almacenamiento y consulta de las mismas.
Estos subsistemas son:
Consiste en un router inalámbrico para conexión GPRS en el cual se tiene red wi-fi y puertos Ethernet para conexión a otros dispositivos.
Sobre un puerto ethernet está conectada una tarjeta rabbitcore, que actúa como Unidad central de control.
Esta unidad tiene acceso a internet y da soporte a una página HTML para el manejo de la configuración de la toma de fotografías.
Este módulo tiene un enlace inalámbrico y actúa como Modbus-master para enviar y recibir datos de control y estado de los módulos de toma de imágenes.
Esta unidad está conectada a la red pública de energía.
La página HTML puede ser accedida remotamente a través de internet, utilizando una clave de acceso.
En esta página se puede establecer la hora de inicio y fin de toma de imágenes diarias y el intervalo de captura de las mismas, así:
El software desarrollado para la unidad central de control consta de tres rutinas las cuales se llaman recurrentemente en el bucle principal del programa, según el diagrama general presentado a continuación:
El proceso comienza con la inicialización de los puertos y variables del sistema, se realiza la conexión dinámica al router, se inicializa la página web HTML y se sincroniza el reloj del sistema al reloj universal.
A continuación se entra al bucle principal del programa.
La rutina "Actualización DHCP", se encarga de mantener la conexión a internet aún si hay un cambio de asignación de IP de la red.
La rutina Manejo HTTP se encarga de manejar la página web HTML, de tal forma que los cambios de configuración realizados por el usuario remotamente, sean validados, registrados y enviados a los nodos.
La rutina Comunicación y actualización de los nodos, se encarga de enviar a los módulos de toma de imágenes, las nuevas actualizaciones de configuración realizadas por el usuario.
Es la unidad autónoma en energía que carga una batería con paneles fotovoltaicos, se encarga de tomar las fotografías y almacenarlas localmente.
Esta unidad se instala al alcance de la red wi-fi y de la red de datos inalámbrica modbus.
Se instalaron 2 puntos de captura de imágenes uno con una cámara fotográfica, la cual se conecta a un nodo local por medio de un cable de disparo remoto que tiene un aislamiento óptico para protección de los elementos.
El nodo se encarga de disparar la cámara según los parámetros de configuración dados por el usuario.
Para obtener estos parámetros, el nodo se comunica con la unidad central de control por protocolo Modbus a través de una tarjeta XBee; esta tarjeta brinda una conectividad de tamaño pequeño, bajo consumo y bajo costo, al tiempo que garantiza la entrega confiable de datos entre los dispositivos.
El montaje realizado para la instalación de las cámaras puede observarse en las siguientes fotografías.
El procesamiento de información para la captura de imágenes se realiza en un procesador digital de señales.
El diagrama general del software desarrollado para este procesador se muestra a continuación:
La rutina Comunicación con unidad central de control, se encarga de gestionar la comunicación inalámbrica por protocolo Modbus a través de la Xbee.
A través de esta rutina se reciben los parámetros de configuración del usuario y se envían los valores de voltajes y corrientes sensados, los cuales permiten diagnosticar el estado del panel solar y de las baterías.
La rutina "Disparo cámara" se encarga de realizar el disparo de la cámara de acuerdo con los parámetros de configuración recibidos.
Finalmente la rutina "Monitoreo de voltajes y corrientes" se encarga de proporcionar datos sobre los valores de voltaje y corriente en el panel solar y en las baterías.
Los paneles solares y las baterías, permiten una alimentación autónoma del módulo y la cámara a través de energía fotovoltaica.
Las ventajas de este tipo de alimentación consisten en que no se corre el riesgo de pérdida de información por fallas del sistema eléctrico convencional y no tiene cableado que restrinja la libre ubicación de la cámara según la necesidad del proyecto y el proceso constructivo ejecutado.
Los paneles fueron ubicados en la parte superior de la caja de seguridad que contiene los demás implementos, de manera que queden expuestos a la luz solar.
La cámara cuenta con una tarjeta de memoria SDHC con tecnología wi-fi.
Esta memoria, además de almacenar localmente la fotografía adquirida, la envía automáticamente al computador industrial a través de la red wifi.
Este computador consiste en un computador industrial conectado a la red wi-fi, el cual actúa como sistema de almacenamiento local de las imágenes y tiene el software necesario para colocarlas en un servidor externo, por lo tanto las fotografías podrán ser accedidas remotamente.
Así mismo, a este computador se puede ingresar de forma remota, para verificar el funcionamiento general del sistema.
En el montaje No. 2 fueron instaladas una cámara de fotos, una webcam y un computador industrial para el almacenamiento de información.
Una imagen de la webcam puede observarse en la siguiente imagen.
Las cámaras fueron ubicadas estratégicamente para lograr la mayor cobertura de las actividades.
Se decidió instalarlas en las 2 torre grúas como se observa a continuación:
Consiste en un computador industrial conectado a la red wi-fi, el cual actúa como sistema de almacenamiento local de las imágenes y tiene el software necesario para colocarlas en un servidor externo, por lo tanto las fotografías podrán ser accedidas remotamente.
Las cámaras serán instaladas en puntos estratégicos que permiten la captura de los procesos constructivos de estructura en concreto, objeto del estudio.
Por medio de acceso remoto, se ingresaba a controlar el computador ubicado junto a las cámaras y a través del software de la webcam se logró la realización de videos del proceso constructivo en tiempo real, con el fin contribuir con la información obtenida inicialmente en busca de identificar algunos aspectos adicionales, como se muestra a continuación:
Estos puntos pueden ser reinstalados en cualquier lugar de la obra y el registro de datos continúa ejecutándose de la misma manera.
Algunas fotografías obtenidas a través de la cámara se observan a continuación:
La toma de fotografías y videos de la etapa de construcción de estructura permitieron la identificación del flujo de trabajo, a partir de la observación de la secuencia de actividades y la medición de tiempos.
Adicional a las fotografías y videos obtenidos a partir de la instrumentación en obra y la cámara instalada en la torre grúa, también se realizaron recorridos de obra para verificar la información.
El flujo de trabajo incluyó las siguientes actividades:
Para cada una de estas actividades se identificaron las cuadrillas de trabajadores y se realizó un análisis del flujo de recursos en campo.
Los recursos se distribuyeron por cuadrillas, conformadas así:
Estas cuadrillas fueron distribuidas en 3 zonas, con el fin de optimizar la utilización de los recursos de manera que siempre estén realizando un trabajo que le aporte valor al proyecto.
Entre los procesos constructivos que hacen parte del desarrollo de un proyecto se pueden identificar actividades productivas, que agregan valor a la actividad, actividades contributivas, que aportan un soporte a las actividades productivas, y las actividades no contributivas que se consideran como pérdidas en el proyecto. Botero, 2006
Durante el seguimiento del proceso constructivo a través de las imágenes digitales y visitas de campo complementarias, se identificaron estos 3 tipos de actividades y los tiempos asociadas a las mismas.
Esta etapa se realizó mediante el análisis de las fotografías obtenidas y se realizaron mediciones adicionales mediante la prueba de 5 minutos para clasificar los tiempos Productivo, Contributivos y No Contributivos.
El análisis de la información permitió determinar para cada actividad, la información obtenida en la siguiente Tabla, tomando como ejemplo el proceso constructivo columnas:
Adicionalmente se realizaron análisis de balance de cuadrillas para establecer la productividad del recurso humano.
Un ejemplo para el proceso de amarre de acero en columnas se presenta a continuación:
A medida que se analizan las imágenes digitales, se obtiene la información para la construcción del modelo de simulación digital y el comportamiento probabilístico de las actividades.
Inicialmente se realiza la conceptualización del modelo en el software Arena, partiendo de las actividades del proceso de construcción que se consideran representativas y el flujo de trabajo.
Se definen: duración de actividades, cantidades de obra ejecutadas, recursos físicos involucrados maquinaria y equipos, personal involucrado oficiales y ayudantes y detenciones.
Para la elaboración del modelo en el software Arena, se define primero la estructura del mismo, teniendo en cuenta la secuencia de actividades, las distribuciones de probabilidad definidas y los recursos registrados.
Posteriormente se realiza una verificación del modelo y una validación estadística siguiendo el método de los intervalos de confianza.
En la última etapa, partiendo del modelo de simulación construidos, se identifican las pérdidas relevantes y las oportunidades de mejora de acuerdo a la filosofía Lean Construction, se identifican actividades que representan disminución en rendimientos y productividad, y se establecen oportunidades de mejora, que se simulan en escenarios teóricos partiendo del modelo inicial.
Cada una de las etapas desarrolladas se describe a continuación:
Para cada una de las actividades identificadas en el flujo de trabajo, se establecieron los valores mínimos, máximos, y promedio obtenidos de las mediciones realizadas y se encontró la distribución probabilística a la que más se ajusta cada una de las series de datos.
Posteriormente se organizan los datos de duraciones por proceso constructivo para definir la curva de distribución de cada actividad en particular, tarea que se realizó mediante la herramienta Input Analizer de Arena - Rockwell software, a través de la cual también se realizan las pruebas de bondad y ajuste.
Esta herramienta, tras organizar los datos, calcula los parámetros de cada una de las distribuciones probabilísticas y permite comparar los valores de ajuste obtenidos para cada función.
Las distribuciones probabilísticas incluidas en la herramienta son Beta, Erlang, Exponencial, Gamma, Lognormal, Normal, Triangular, Uniforme y Weibull Kelton et al., 2008.
Una vez organizados los datos por actividad y por ítem, se elaboran las curvas de distribución de probabilidad con el número de datos suficientes mínimo 10.
Con estos datos se graficaron los histogramas del comportamiento de los datos, que sirvieron para definir la curva de distribución de cada actividad en particular.
La herramienta Input Analizer de Arena - Rockwell Software, brinda las distribuciones que mas se ajustan a los datos y realiza las pruebas de bondad y ajuste Chi-cuadrado y Kolmogorov-Smirnov.
La prueba chi-cuadrado es aplicable para valores de la muestra suficientemente grandes, se ha encontrado que con n igual a 5 veces el número de clases, los resultados son aceptables.
La prueba Kolmogorov-Smirnov es aplicable cuando no se cumple el requisito de n igual 5 veces el número de clases, puesto que los datos no necesitan estar agrupados y es aplicable a muestras de tamaño pequeño. Canavos, 1988.
En la realización de estas pruebas es de particular interés el p-valor ρ, correspondiente a la probabilidad de obtener un conjunto de datos inconsistente con la distribución ajustada.
Mayores valores de ρ significan mejor ajuste, si el valor es igual a 0.10 o mayor se tiene un buen grado de confianza de que se está obteniendo una buena representación de los datos.
Kelton et al., 2008
Se seleccionó la distribución que cumpliera con los parámetros de prueba p-valor > 0.15.
Un ejemplo de este análisis, correspondiente al análisis de la actividad "Acero columnas", se muestra a continuación:
En este caso se escoge la distribución triangular TRIA 0.999, 2.03, 2.47, que es la que presenta un mejor ajuste, el histograma y datos obtenidos se presenta en la siguiente imagen:
Para construir el modelo de simulación, se utilizó como información de entrada el flujo de trabajo, las distribuciones probabilísticas de cada una de las actividades, la fecha de inicio del proyecto, los recursos requeridos y disponibles, entre otras características particulares de la obra.
La estructura general del modelo y cada una de sus partes, puede verse a continuación:
[1] Asignación de variables necesarias para el adecuado funcionamiento del modelo.
Se declaran variables como la cantidad de formaletas o el número de pisos a simular.
[2] Se crean las entidades que recorrerán los procesos constructivos y se asignan los atributos necesarios para ejecutar el modelo adecuadamente.
[7] Finalmente, cuando no se ha finalizado la construcción de la totalidad de los pisos a simular, se inicia nuevamente el proceso.
Para obtener los resultados del modelo se realizó la verificación y validación del modelo.
En la verificación se revisó la lógica de funcionamiento del modelo, los inventarios, las esperas de las entidades y se realizó la revisión con el director de obra de la construcción.
Para validar el modelo, se calculó el número de replicaciones necesarias para garantizar un 95% de confiabilidad de los datos.
La duración total en el modelo de simulación fue de 203.15 días, dato que coincide con la duración real.
Los porcentajes de ocupación del recurso humano, se observan en el siguiente gráfico.
Partiendo de la filosofía Lean Construction y buscando disminuir las pérdidas identificadas en el proyecto se propusieron los siguientes escenarios teóricos a ser simulados en el modelo construido:
Escenario 7: Cambio de estrategia de ejecución, pasando de la división de un piso de 3 a 6 zonas.
En la figura se muestra el esquema de la división de las zonas propuesta.
Estos escenarios, propuestos en los procesos de análisis de las imágenes, visitas a obra y observación de los videos de 5 minutos, parten de la filosofía Lean Construction porque pretenden hacer un uso más eficiente de los recursos identificando pérdidas o bajos niveles de utilización del personal.
Se busca tambien hacer más sencillos los procesos por medio de una mayor división de las actividades y enfocar todo el proceso al mejoramiento continuo con la identificación de oportunidades de mejora.
Al realizar las modificaciones necesarias para representar cada uno de los escenarios expuestos, se obtuvieron los resultados presentados a continuación en términos de ahorro de tiempo de ejecución de una torre completa:
• Al momento de llegada del material a la obra, es conveniente acopiarlo o acomodarlo en un lugar en donde cercano al sitio de trabajo para que no se presenten re-procesos por el traslado del mismo.
• Un obrero puede realizar más de un trabajo en el desarrollo de una actividad con el fin de disminuir esperas por los trabajos que realizan otros.
• Puede resultar útil instalar un ascensor para disminuir estos tiempos y realizar el inicio de actividades tempranamente.
• El personal debe ser motivado de manera que el tiempo de trabajo no se convierta en no contributivo por conversaciones o tiempos de ocio.
• Se propone a la empresa ejecutora de las actividades de construcción que para la segunda torre se implemente la división de las zonas establecidas y garantice la programación de los recursos para obtener una reducción significativa de los tiempos de trabajo.
• Es importante que para realizar este tipo de trabajos que dependen de fotografías o videos digitales, no se abandonen los trabajos en campo o de visitas a obra.
• Siguiendo esta línea de investigación, se propone como futuro trabajo realizar un análisis de otro sistema constructivo con el método implementado.
• La empresa ejecutora de los trabajos puede realizar pruebas con la implementación de la cantidad de personal propuesto en este trabajo
• La implementación del módulo programable permitió realizar un seguimiento permanente al proyecto, lo cual fue de gran utilidad para analizar procesos constructivos a partir de información confiable que contribuyó a tomar acciones que permitieron mejorar la productividad.
• La aplicación de tecnologías de comunicación en el proyecto, facilitó el control del mismo por parte de los directores y gerentes de proyectos, quienes pudieron de manera permanente tener contacto con la ejecución de los procesos accediendo a internet desde cualquier lugar contando así con información que pueda ser observada de manera repetitiva para realizar análisis mas profundos a los que se pueden ejecutar a partir de visitas puntuales.
• Los resultados de este proyecto permiten contar con fotografías y videos digitales que soporten el proceso de formación de personal en la empresa, constituyendo una estrategia de gestión del conocimiento.
• El análisis de procesos constructivos basado en datos reales observados en campo, representa una ventaja sobre otros métodos de planeación de proyectos puesto que se tienen en cuenta resultados para una empresa particular y se definen acciones que pueden replicarse en el mismo proyecto o en proyectos futuros para así aumentar la capacidad de cumplir los objetivos de calidad, tiempo y costo.
Así mismos se mantiene un registro del conocimiento generado en el proyecto y de las lecciones aprendidas en cada obra.
• La implementación de este sistema implica una inversión inicial en equipos, tecnología y desarrollo de software que puede ser aprovechada en proyectos futuros, en los cuales solamente sería necesaria la contratación del servicio de internet, los demás implementos son reutilizables y de fácil instalación.
Esta condición hace que el balance beneficio/costo sea atractivo.
• La facilidad de alimentación a través de energía fotovoltaica facilita la ubicación de los puntos de captura en cualquier lugar de la obra, minimizando las limitaciones de puntos eléctricos y la ausencia del fluido en cualquier momento, una fuente alterna de alimentación puede ser también la energía eólica.
• Este trabajo servirá como referencia para la planeación de obras de características similares en el establecimiento de la estrategia de ejecución de los procesos constructivos y la distribución de los recursos que se dispondrán para los trabajos.
• La instrumentación permitió identificar oportunidades de mejora en obra como la ubicación de material y equipos que no se descargan inicialmente en una zona cercana a donde se van a realizar las actividades, en algunos procesos como el vaciado de concreto de los diferentes elementos estructurales, el personal involucrado es mayor que el requerido.
En la construcción de vigas, el tiempo es en su mayoría contributivo debido sólo se requieren personal capacitado para trabajos como cimbrado de vigas y medir la verticalidad de la formaleta.
En la construcción de columnas las actividades realizadas en su mayoría son productivas.
• De acuerdo con los resultados de ahorro en tiempo de ejecución de la Torre 1, se concluyó que el mejor cambio a implementar es el cambio de división de las zonas de 3 a 6 zonas con el que se obtuvo una disminución de hasta 20 días.
Cuando este escenario teórico es combinado con el de reducción del personal disponible para actividades de último piso, se mantienen los ahorros en tiempos y recursos obtenidos individualmente para las propuestas.
• Con la simulación del escenario en que se divide el proyecto no en 3 zonas sino en 6, se puede observar que a mayor división de grandes actividades se hace más productivo un sistema y se pueden obtener ahorros en tiempo y dinero.
• Este tipo de ejercicios de simulación de procesos constructivos proporciona como resultado una mejor planeación de los recursos, una mejor organización de las actividades a ser asignadas al personal y posibles tiempos de ejecución a obtener.
En el intento por compilar, asociar y publicar una selección de puntos de vista sobre un aspecto central de la disciplina arquitectónica la representación, esta edición 80 de revista ARQ se acercó lateralmente a otro asunto central para la arquitectura: la relación entre tiempo y espacio.
La práctica arquitectónica está en permanente tensión por la necesidad de ir adelante, proyectar y anticipar: anticipar usos y hábitos a los que habrá que dar lugar, anticipar relaciones entre las preexistencias y los edificios por construir, anticipar el buen envejecimiento de las estructuras o anticipar la visualización de una construcción que aún no existe.
La más evidente de las operaciones, como la producción de instrucciones a través de dibujos y textos para la construcción de nuevos edificios involucra, también, la capacidad de adelantarse a los hechos. Desplazándose hacia el otro extremo del espectro temporal, las representaciones también aparecen vinculadas a una dimensión retrospectiva, que opera con frecuencia en frentes asociados a una mirada más calma y pausada: la revisión y reflexión sobre el propio ejercicio profesional, la construcción de un registro razonado de la producción arquitectónica existente, el estudio y la investigación sobre planos, dibujos, modelos y fotografías que otros han dejado como huella o la producción y selección de imágenes capaces de comunicar la agenda que informa la obra construida. Dentro de este campo tenso entre el futuro y el pasado, la tentación por esquematizar podría indicar que los arquitectos profesionales tienden a agruparse en torno al proyecto y a la anticipación, mientras la academia tiende a concentrarse cerca de los bordes que construyen la reflexión y la curatoría sobre lo que ya existe.
Sin embargo, el proyecto editorial de ARQ quiere afirmar que, justamente, la arquitectura tiene el potencial de reunir anticipación y retrospección; es más, solo puede existir en el traslapo de esas dos fuerzas. Hechas para un cliente, para el constructor, para la opinión pública, para un lector estudioso, para un lector desprevenido, más o menos pictóricas, puramente técnicas, bidimensionales, tridimensionales, incluso incorporando las más recientes animaciones y videos, las representaciones ocupan un espacio central en los procesos de intercambio y transferencias que la arquitectura promueve.
Esta edición va dedicada a las representaciones y a los impulsos que las generan, desde ambos extremos de la línea del tiempo. La manera de representar da cuenta, sin rodeos, del lugar cultural desde donde los arquitectos pensamos el proyecto.
Y el resultado de esa relación, más allá de sus componentes visuales, no tiene nada de inocente.
Presidente de ABEn Sección Paraná, Gestión 2010-2013.
Vice-Presidente del Comité Organizador del 11º Simposio Nacional de Diagnóstico de Enfermería.
Curitiba-PR, Brasil Coordinador del Subcomité de Temas y Documentación del 11º Simposio Nacional de Diagnóstico de Enfermería.
Curitiba-PR, Brasil
La Asociación Brasileña de Enfermería ABEn, cumpliendo con su objetivo de invertir permanentemente en el desarrollo de técnico-científico y socio- político de la Enfermería brasileña, ha promovido, en el período comprendido entre el 31 julio-3 agosto del año de 2013, en la Pontificia Universidad Católica de Paraná PUCPR, en Curitiba, Paraná, el 11º Simposio Nacional de Diagnóstico de Enfermería 11º SINADEn, con el tema "Sistematización de la Atención de Enfermería y responsabilidad social en los escenarios de práctica profesional".
El evento reunió enfermerasos, técnicos de enfermería, maestros, estudiantes de enfermería de licenciatura y de posgrado, gerentes, así como invitados del Ministerio de Salud, Secretaria de Estado de la Salud del Paraná, Secretaria Municipal de Salud de Curitiba- PR, Fundación Araucaria de la Secretaría de Estado de Ciencia y Tecnología del Paraná, profesores y académicos de otras áreas interesados en la materia.
En las actividades previas al evento, todas orientadas al tema que involucra a la Sistematización de la Atención de Enfermería y el Proceso de Enfermería, se realizaron cursos de Razonamiento Clínico básico y avanzado; Taller para maestros en el Razonamiento Clínico; Taller para enfermeras de las Secretarias Municipales de Salud del estado del Paraná sobre Diagnóstico de Enfermería en la Práctica Clínica, y un taller sobre Monitoreo y Evaluación de las Acciones de Control de la Lepra.
En los tres días y medio del evento, y ha de la conferencia principal, "La responsabilidad social en los escenarios de la práctica profesional y las terminologías de enfermería", se pusieron de relieve los conceptos relacionados con el tema central del evento, compartiendo el significado de Responsabilidad Social, Práctica Profesional, Escenarios de la Práctica y Terminologías de Enfermería, que son de interés para las personas que trabajan en la Enfermería.
Así, se pensó críticamente sobre la Sistematización de la Atención de Enfermería y el Proceso de Enfermería, vinculándolos con la Responsabilidad Social en los diferentes escenarios de práctica profesional, a partir de los siguientes objetivos: 1 Compartir con la comunidad de enfermería experiencias con la Sistematización de la Atención de Enfermería en la enseñanza , el asesoramiento , la gestión y la investigación, 2 Establecer espacios promotores de intercambio y socialización del conocimiento producido por los organismos de salud y de enfermería, y de la educación formal y permanente; 3 Discutir las responsabilidades legales y éticas de los profesionales de enfermería en ejecutar la Sistematización de la Atención de Enfermería, entendida como proceso de trabajo y derecho del ciudadano usuario de los cuidados de enfermería; 4 Reflexionar sobre la situación actual de la formación profesional y la educación continua sobre Sistematización de la Atención de Enfermería, como un espacio para la construcción de la autonomía de la práctica profesional.
Teniendo en cuenta las reflexiones críticas que ocurrirán durante el evento y el contexto sociopolítico actual, de un intenso debate sobre la regulación de la práctica profesional de la Medicina, las manifestaciones en las calles por más recursos para la salud en el país, así como la necesidad de continuar la lucha por más justicia, transparencia y democracia en el seno del Sistema Consejo Federal / Consejos Regionales de Enfermería, los participantes del 11º SINADEn aprobaran, en la Sesión Plenaria Final, la Carta de Curitiba ver p.794, donde se recomiendan, a la Enfermería brasileña y a las autoridades competentes, acciones de carácter general y acciones relacionadas con los escenarios de la práctica profesional.
Al final del evento, en que se presentaron y debatieron diferentes situaciones vividas por profesionales y estudiantes de Enfermería, se evaluó ter sido una oportunidad para ampliar los conocimientos de los participantes sobre la viabilidad de la aplicación de la Sistematización de la Atención de Enfermería y del Proceso de Enfermería en los diferentes contextos de práctica profesional, evidenciando-se sobretodo el compromiso de los profesionales y estudiantes de Enfermería con el tema.
En el lugar exacto donde se fundó la Villa de San Cristóbal de La Habana, se levanta un monumento que semeja un pequeño templo de la Grecia antigua: El Templete.
Esta importante edificación de la ciudad ha estado sufriendo de lesiones estructurales poco comunes para un inmueble de estas características: pequeña, de una estructura robusta, materiales adecuados, buena ejecución, y por tanto de una excelente estabilidad estructural.
Varias intervenciones no han podido evitar que vuelvan a aparecer estas lesiones estructurales, por lo que se hizo necesario un estudio de mayor complejidad y utilizando técnicas más avanzadas, que permitieran llegar a conocer las verdaderas causas de los daños.
En este trabajo se expone el procedimiento que se ha seguido para llegar a un diagnóstico sobre bases científicas, que es el soporte para realizar el proyecto de intervención y recuperación del inmueble.
El Templete es una de las obras de mayor singularidad dentro de la arquitectura cubana, muy ligada a la historia y costumbres de los habitantes de la Ciudad de La Habana.
En este sitio, el 16 noviembre de 1519, se celebró una misa que dejaba fundada la Villa.
En la Figura 1 se muestra una imagen actual de dicha edificación, la que tiene frente el árbol Ceiba al cual acuden los habaneros todos los 16 de noviembre a rememorar el hecho y pedir deseos.
En 1827 el Capitán General de la Isla Francisco Dionisio Vives, mandó a construir en ese lugar el edificio que hoy conocemos como el Templete, siendo inaugurado al año siguiente.
A lo largo de sus casi doscientos años el edificio fue sufriendo el deterioro normal causado por el tiempo, y en menor medida por las condiciones de explotación, por lo que ha sido intervenido en varias ocasiones, tratando de eliminar las principales lesiones que se han manifestado, pero más tarde vuelven a surgir y algunas con mayor fuerza.
Es por eso que la Oficina del Historiador de la Ciudad de La Habana solicita al grupo de investigación Oficina de Consultoría y Asesoría para la Modelación e Instrumentación de las Estructuras y el Terreno, creada entre el CIDEM y la ENIA para realizar estudios de alta complejidad teórica y práctica en la restauración de estructuras, y que por entonces se encontraba trabajando en el Palacio de los Capitanes Generales en la propia Habana Vieja y bien cerca del Templete.
La investigación que se solicitó debía estudiar el por qué las lesiones aparecían tras las diferentes intervenciones realizadas a la edificación, y brindar recomendaciones para tratamientos más duraderos.
Como se pudo observar en la primera visita al inmueble, y posteriormente en el levantamiento detallado de las mismas, las principales lesiones consistían en grietas verticales que iban desde cubierta hasta cada columna en el frontón, también grietas verticales en los laterales, desde la cubierta hasta la base de los muros, y presumiblemente hasta la cimentación, parecía como si a la edificación la estuviesen "cortando" verticalmente.
Por esas grietas, que constituyen lesiones primarias, penetraba la lluvia y se generaban nuevos procesos patológicos, que afectaban a otras partes de la edificación y al valioso patrimonio pictórico que se encuentra en su interior.
Los investigadores se plantearon la hipótesis de que las grietas verticales podían ser el resultado de asentamientos diferenciales debido a las características del suelo donde está la edificación, o a factores externos como las afectaciones que pudieran causar las vigorosas raíces del árbol que crece frente al inmueble.
Se aplicó la metodología "Procedimiento para el diagnóstico patológico de edificaciones patrimoniales de alta complejidad a través de técnicas computacionales" Chávez, 2005, este procedimiento no sólo emplea las técnicas computacionales sino también todas las herramientas que contribuyen a su utilización y desarrollo como la modelación matemática y el uso de la instrumentación.
La Metodología establece cuatro etapas de trabajo, y dentro de éstas una serie de acciones particulares Figura 2, funcionando así como un procedimiento sistémico, donde los datos obtenidos enriquecerán el siguiente paso y en caso necesario se volvería atrás para reformular o completar contenidos con los nuevos fundamentos.
El Templete tiene una planta rectangular de inspiración greco-romana.
Consta de un arquitrabe de seis columnas con capiteles dóricos y zócalos áticos, así como con cuatro pilastras más en los costados.
El sencillo frontón está ornado con triglifos dóricos que alternan con motivos heráldicos.
Las columnas, dispuestas en forma simétrica pero no regular, pues se agrupan con un peculiar ritmo, presentan un claro despiece de sus tambores. Figuras 3 y 4
La mayoría de los elementos fueron construidos con piedra caliza, del tipo sedimentario, conocida como "conchífera", por la cantidad de fósiles de conchas y otros moluscos que presenta.
El estilóbato es de mármol de Carrara.
Desde el punto de vista estructural es una edificación de muros de cargas.
Las cargas se transmiten desde la cubierta hasta los muros, a través de vigas de madera colocados sobre aquellos.
De los muros pasan las cargas a la cimentación y el terreno.
Las seis columnas de la parte frontal se encargan de transmitir a la cimentación parte de la carga de la cubierta y del frontón.
Las zonas más afectadas de la edificación son el frontón y las columnas, así como los muros de carga laterales.
En las inspecciones realizadas se llegó a la conclusión que no era necesario tomar acciones emergentes de apuntalamiento o evacuación del inmueble, pero si poner a salvo las obras de arte, debido al daño que la humedad que penetraba podía ocasionarles.
Se comprobó que en esta etapa no era necesario aplicar el Sistema inteligente de identificación y diagnóstico patológico Charniak & McDermott, 1985 y Bello, 2002, ya que las lesiones fueron bien identificadas desde la primera inspección, pero lo que no estaba claro aún eran las causas, y este Sistema, que utiliza la inteligencia artificial, se aplica para lesiones o familias de lesiones más complejas de identificar y tratar.
En el estudio de levantamiento dimensional de la edificación y los elementos estructurales que la conforman, se emplearon equipos con Laser, los que permitieron conformar los planos de planta, elevaciones y detalles con gran precisión.
Posteriormente se realizó un modelo en 3D del edificio con los datos de la geometría.
Los resultados indicaban que era una estructura estable y sin errores de diseño o construcción.
Figura 5 Es aceptado por los especialistas, como el caso de Álvarez 2003, que para poder realizar un correcto diagnóstico de la estructura es necesario constar con un estudio sobre los parámetros fundamentales que caracterizan a los materiales que la componen.
Con estos parámetros se puede obtener una modelación numérica de la edificación muy cercana a su real comportamiento, siempre y cuando se realice una adecuada calibración del modelo numérico. En esta etapa se siguió la metodología de trabajo que se expone en la Figura 6, la que resultó muy útil en la obtención de las propiedades de la estructura.
Para el caso de los muros, compuestos por piedra caliza y mortero, se hace uso de la teoría de homogenización para su caracterización.
Primero caracterizan mecánicamente la piedra y el mortero que los une, y luego se hacen ensayos virtuales micro y macro modelaciones numéricas que describen el comportamiento del compuesto piedra caliza-mortero para conocer las características mecánicas de este material compuesto.
Para la determinación de las características mecánicas módulo de deformación E y coeficiente de Poisson -μ- del material compuesto y sus correspondientes parámetros de rotura de los muros de cargas, se procede de la siguiente forma.
Estos parámetros son de gran importancia para la modelación estructural de la edificación, tomando como base que la estructura portante de esta obra son los muros de cargas.
A continuación se detalla cómo se desarrollaron cada uno de los puntos anteriores.
Para los bloques de roca caliza se hizo el ensayo de presiometría y prueba de placas, realizadas a macizos similares, pues debido al grado de protección de la edificación no se permitió tomar testigos a los muros.
Con estas curvas se puede obtener los valores de módulos a partir de las expresiones que aparecen en la Tabla 2.
Adicionalmente se tomaron testigos en los macizos rocosos de donde se extrajo originalmente la piedra usada en los muros, y se le realizaron ensayos de compresión y triaxial, los que permitieron obtener los parámetros constitutivos elástico y plásticos que caracterizan a este material.
Para estimar los parámetros del material compuesto se emplean varios métodos ensayos reales in situ, a escala de laboratorio, no destructivos y virtuales, micro y macro modelación, con el objetivo de obtener los datos que permitieran definir con mayor exactitud los valores de las propiedades físico-mecánicas necesarias para una correcta modelación estructural.
Cada una de estas pruebas se realizan para determinar los parámetros físicos-mecánicos del compuesto, y ver cuál es la incidencia que tiene el bloque calizo en los muros portantes, partiendo de la hipótesis inicial de que, por la estructura y dimensiones de éste respecto al mortero, los parámetros que caracterizan al muro deben quedar definidos por el aporte del bloque de sillería.
En las Figuras 7 y 8 se muestran esquemas de la modelación virtual de una muestra del muro de sillería.
Se pudo comprobar que los sillares de origen calizo corresponden a una caliza organógena de estratificación masiva, con alto nivel de porosidad y absorción de agua, lo que propicia un incremento de la densidad y de las cargas permanentes.
A lo que se añade los efectos de la dilatación-contracción de la edificación y los cambios bruscos de rigidez existente, debido a las dimensiones de los diferentes elementos que conforman la estructura.
Estas características están influyendo en la aparición de lesiones.
También se estudió el suelo con el uso de la tomografía eléctrica, polo-polo, para recrear de forma tridimensional el suelo debajo de la edificación e incorporarlo a la modelación de la edificación.
Era primera vez que se hacía este tipo de ensayo en el país.
Se escogieron cuatro puntos Figura 9 para realizar las perforaciones, de donde se extrajeron muestras del suelo y se introdujeron las sondas para la radiación eléctrica.
El procedimiento de perforación fue a rotación con coronas de tungsteno y porta testigos simples, encamisándose hasta los 7.40 m de profundidad. Figura 10
Se obvia en este artículo la explicación detallada de cómo se procede para el ensayo mediante la Tomografía eléctrica.
El número con que se identifican las imágenes se corresponde con el número de las perforaciones y el orden en que se midió, por ejemplo la imagen T12 significa la imagen entre la cala 1 y la cala 2.
Siempre la imagen será observada como si el observador se encontrara en el exterior del perímetro.
Las secuencias de mediciones de los cuadripolos se realizaron mediante el software "Electre", el que además se usa para transferir al equipo de medición la forma de ejecutar las mediciones automáticamente.
Se midieron seis secciones tomográficas con la variante polo-polo y para todas se elaboró la imagen tomográfica de pa .
Teniendo el modelo tridimensional del suelo se ubicó al edificio en su lugar para llevar posteriormente a cabo la modelación.
Llamó la atención el "bolsón" que se encontraba exactamente debajo de la edificación.
Como resultado de estos análisis se llegaron a definir cuatro elementos ingeniero-geológicos que caracterizan en detalle los diferentes perfiles estudiados.
Maestre, 2008. Se comprobó que se está en presencia de un suelo muy heterogéneo y de muy pobre resistencia, con alto contenido de agua debido a la cercanía del mar y del manto freático. Figura 14 y Tabla 3
Los datos obtenidos hasta aquí la edificación con sus cargas y el suelo con sus propiedades se agregaron al modelo inicial y se calibró.
A esta fase en la metodología se le denomina Modelación, Fase 2.
A esta altura de la investigación ya se podía verificar la hipótesis inicial respecto a que El Templete se "movía" a la par del suelo donde se encontraba: los asientos diferenciales eran la causa de las grietas que se manifestaban en la estructura.
Se completa en esta etapa el levantamiento de todas las patologías, además de las estructurales que ya se habían comenzado a estudiar Pentón, 2007.
En este otro grupo estaban las relacionadas con las humedades, suciedades, la acción de plantas y alguna acción mecánica, entre otras Coscollano, 2000.
Figuras 15 y 16
Con toda la información sobre los procesos patológicos se elaboró un sistema de visualización gráfica con el software ArcView, y una base de conocimientos Peña, 2006, Gálvez, 2006 del sistema de gestión de la información que fue entregado a la Oficina del historiador.
Además de las lesiones originadas por los asentamientos diferenciales, los elementos de piedra de la edificación también han sido afectados por el aerosol marino, pues el Templete está a menos de 200 metros del mar; pero también por la alta humedad relativa, el viento, fuertes lluvias y las deficiencias en el sistema de conservación Pérez, 2000.
2. El estado técnico general de la edificación se puede clasificar como regular, no tanto por las lesiones actuales sino por las que amenazan con manifestarse, sobre todo las debidas a los asentamientos diferenciales y las humedades.
3. Antes de realizar el proyecto de intervención sería conveniente realizar algunas calas en la impermeabilización para conocer la altura de relleno y poder hacer la rectificación de las pendientes.
4. En la esquina orientada al Suroeste, donde se aprecian lesiones que tienen posible causa en el giro por asentamiento de la base de la cimentación, es conveniente realizar una prospección que permita determinar la magnitud del asentamiento.
En este caso es conveniente realizar una instrumentación geotécnica y estructural con el objetivo de determinar si el asentamiento diferencial está activo o no.
De esta forma se delimita la necesidad o no de realizar inyecciones en el suelo para contener el posible progreso de los asentamientos diferenciales.
5. Por el hecho de que en todas las épocas ha existido un gran árbol frente al Templete, las raíces han afectado los pisos, pavimentos y otros elementos, lo que se agudiza por el tipo de estratificación del terreno existente debajo de la edificación.
En esta etapa se elaboraron un conjunto de recomendaciones a considerar en el proyecto de intervención.
Debido a que los principales ensayos fueron realizados para conocer las causas de las grietas y conocido ya el origen de éstas, se recomendó estudiar qué terapia sería la más conveniente para intervenir en la piedra, debido a sus características particulares y los daños que hoy manifiesta.
En este caso se tuvieron en cuenta estudios como los de Juan Monjo Monjo, 1998, tanto para la limpieza, como la consolidación de muros de piedra natural.
Se recomendó crear un equipo multidisciplinario que fuera capaz de poder atender también los daños ocasionados a los valores pictóricos y escultóricos contenidos en el inmueble.
Dentro de las propuestas se consideró la desalinización de algunas partes, luego de que se cuente con el reporte del tipo y acción de las sales.
Otro de los elementos que se deben atender son los metálicos, sobre todo los que están en contacto con la piedra, debido a los daños por fractura durante el proceso de corrosión de los mismos.
Se deben estudiar además, los morteros a utilizar, los que en todo caso deben ser similares a los originales en cuanto a dosificación y composición.
Respecto al tema más importante, que es la situación del suelo y el comportamiento de la estructura, hay que remitirse a los resultados que brindó la modelación, pues en este proceso se concibieron dos modelos, uno que toma en cuenta la rigidez del terreno por debajo de la cimentación, y otro que considera el terreno como un sólido rígido.
Los resultados obtenidos con el modelo que considera el suelo como rígido posibilitó delimitar las causas que provocan las patologías estructurales existentes en la edificación, y orientar el trabajo hacia un análisis de interacción terreno-estructura, con el objetivo de valorar la influencia de la deformabilidad del terreno en la aparición de las grietas.
Este análisis permitió contraponer las zonas de concentración de tensiones con la ubicación de las patologías estructurales dentro de la edificación, lo que demostró que la aparición de las grietas se debe a los asientos diferenciales.
La fractura de la fábrica de piedra se produce por la acción de las cargas verticales, que al actuar sobre la compleja forma geométrica de los estratos, hace que la edificación sufra un asentamiento diferencial y a su vez un giro.
El equipo de trabajo recomendó, para estas lesiones, realizar inyecciones en el suelo para contener el progreso de los asentamientos diferenciales, sobre todo en la esquina orientada al Suroeste, que es donde se encuentra el mayor volumen de la bolsa de arcilla muy plástica.
Esta solución se modeló y se pudo comprobar que se eliminaban los asentamientos, y como resultado las grietas, si se resolvía el problema del suelo.
Sin la aplicación de técnicas avanzadas, como las que se utilizaron en esta investigación, era muy difícil, por no decir imposible, haber podido conocer la verdadera causa de las principales lesiones, y toda intervención estaba condenada al fracaso, produciéndose intermitentemente las repatologías.
En edificaciones de alto valor patrimonial y grado de protección, el uso de la instrumentación y modelación son la mejor opción para realizar un correcto diagnóstico sin tener que aplicar técnicas traumáticas a la estructura.
El procedimiento empleado resultó muy útil a pesar de que algunas técnicas, como Sistema inteligente de diagnóstico patológico y el Sistema de información gráfica, no tuvieron gran protagonismo, ya que se trata de una edificación pequeña, pero ayudaron a definir las acciones a seguir y lograr la complementación entre cada etapa de la investigación.
Se elaboró el expediente más completo y científicamente documentado que se haya hecho sobre El Templete, lo que garantiza que las futuras intervenciones cuenten con datos de alto rigor científico.
CIDEM Centro de Investigación y Desarrollo de las Estructuras y los Materiales.
Centro de investigación adscripto a la Facultad de Construcciones de la Universidad Central "Marta Abreu" de Las Villas.
El Palacio de los Capitanes Generales es uno de los máximos exponentes de la Arquitectura Colonial cubana, ubicado en la Plaza de Armas de la Habana Vieja, y actual Museo de la Ciudad.
Especialista en Estomatología Pediátrica, Investigador Asociado A, Maestro en Salud Pública, Profesor titular del curso de Estomatología Pediátrica del HIT.
Especialista en Endocrinología Pediátrica, Maestría en Ciencias en Epidemiología, Investigador Asociado C, Jefe de la División de Investigación del HIT.
Objetivo: Estimar la prevalencia de caries, gingivitis y maloclusiones en escolares de Ciudad Victoria, Tamaulipas y determinar su relación con el estado nutricional.
Metodología: Se realizó un estudio transversal comparativo en 402 escolares entre 7 y 12 años de edad los cuales contaban con la medición de su composición corporal, seleccionados aleatoriamente del listado del estudio ''Obesidad en la población menor de 30 años de Tamaulipas: efectos sobre la salud, tratamiento y prevención'' que se lleva a cabo en este hospital.
Previo consentimiento por escrito, a todos ellos se les realizó un examen bucal, determinando la presencia de caries dental, gingivitis y maloclusiones según la OMS.
Para el análisis estadístico, la base de datos electrónica se transfirió al programa STATA versión 9.0.
Resultados: El 50 % de los escolares nunca había acudido a una consulta dental, 36.2% tenían sobrepeso y obesidad, la prevalencia de caries fue de 87%, de gingivitis de 63% y de maloclusiones de 33%, el índice ceo-d de 2.97 y el CPO-D de 3.08.
El análisis multivariado mostró relación entre el índice ceo-d con la edad p = 0.00, con el sobrepeso y obesidad y con las maloclusiones p = 0.016, así como relación entre la edad con la gingivitis p = 0.01 y las maloclusiones p = 0.042.
Conclusiones: La prevalencia de caries y maloclusiones es similar a la de otros estudios en el país; en cambio, la gingivitis se presenta con mayor frecuencia en nuestra casuística, la relación más significativa es entre el índice ceo-d y el sobrepeso y obesidad.
El estado de salud de la población es reflejo del desarrollo económico y cultural de una sociedad; dentro de éste se encuentra la salud oral.
La caries dental y la gingivitis son enfermedades bucales que afectan a la mayoría de la población mundial; la primera puede observarse a cualquier edad, en cualquier raza y condición económica; recientemente las maloclusiones han adquirido mayor importancia situándose en el tercer lugar dentro de las patologías bucales más frecuentes.
En los últimos cuatro años se ha reducido la prevalencia de caries en la población mexicana, debido a programas gubernamentales como la Semana Nacional de Salud Bucal y el acceso a servicios de salud públicos para un mayor número de personas; sin embargo, el 61 % de los niños mexicanos mayores de seis años sufren de caries.
En la Ciudad de México, Moreno Altamirano y colaboradores informaron en el 2001 una elevada prevalencia de caries, en escolares con dentición primaria fue de 95% y con dentición permanente fue de 33%.
En el 2005, en Navolato, Sinaloa, se reportó que el 82% de los escolares con dentición primaria y el 90% con dentición permanente presentaron caries.
Al mismo tiempo, Zelocuatecatl encontró relación entre el número de dientes cariados y el índice de masa corporal.
Un año después, Juárez y colegas reportaron en preescolares, una presencia de caries en el 68% de éstos, quienes estaban distribuidos en: 60% con peso normal, 19% con peso bajo y 22% con sobrepeso y obesidad.
La gingivitis es la segunda causa de morbilidad bucal.
La prevalencia de la gingivitis aumenta con la edad, comienza en promedio a los 5 años y alcanza el punto máximo en la pubertad para después disminuir, pero permaneciendo a través de la vida.Estudios epidemiológicos indican que la frecuencia de gingivitis en niños es inconstante, Murrieta y su grupo reportaron en el año 2004 un 20.6% de prevalencia de gingivitis, principalmente en la región antero-superior en escolares de la Ciudad de México.
Treviño y colaboradores encontraron un 15% en escolares de San Pedro Garza García, y refieren que una nutrición balanceada y rica en fibra disminuye el acúmulo de placa dentobacteriana y previene el inicio de la gingivitis.
Las maloclusiones son alteraciones del equilibrio entre los sistemas en desarrollo que forman al complejo orofacial y pueden afectar a los dientes, maxilares, articulación temporomandibular y musculatura.
Su frecuencia es variable en los diferentes países.
Entre la información disponible en México acerca de las maloclusiones, en el año 2004 Montiel y asociados encontraron una prevalencia de maloclusión de 54% en escolares de la Ciudad de México.
No existe evidencia clara de la relación entre las maloclusiones y la condición de peso corporal; sin embargo, se conoce que el consumo de alimentos de consistencia blanda no estimula la masticación, comprometiendo el correcto desarrollo de la oclusión.
La urbanización, el desarrollo económico y la influencia de los medios de comunicación conducen a cambios en el estilo de vida, patrones de alimentación y actividad física de los individuos, razones por las cuales predomina el sedentarismo, el cual va de la mano con el consumo de alimentos con alto contenido en carbohidratos y grasas saturadas.
Esto explica el aumento en la prevalencia de sobrepeso y obesidad que actualmente es un problema de salud pública mundial.
Según la Encuesta Nacional de Salud y Nutrición 2006 ENSANUT2006, entre 1999 y 2006 se observó un aumento de un tercio en la prevalencia de sobrepeso y obesidad, cuyo reporte fue del 26% en niños entre 5 y 11 años de edad para ambos géneros.
Lo anterior representa que, alrededor de 4,158,800 escolares en el ámbito nacional, padecen de sobrepeso u obesidad.
Sin duda, la salud bucodental está vinculada a una combinación de aspectos asociados a la enfermedad, entre los cuales se destacan factores educativos, culturales, socioeconómicos y nutricionales.
El objetivo de este estudio es estimar la prevalencia de caries, gingivitis y maloclusiones en escolares entre 7 y 12 años de edad y determinar su relación con el estado nutricional.
Se realizó un estudio transversal comparativo -analizado como casos y controles- en 402 escolares entre 7 y 12 años de edad.
Dichos escolares fueron seleccionados en forma aleatoria simple de la base de datos del estudio ''Obesidad en la población menor de 30 años de Tamaulipas: efectos sobre la salud, tratamiento y estrategias de prevención'' del Hospital Infantil de Tamaulipas.
Proyecto actualmente en desarrollo, el cual se lleva a cabo con financiamiento del Fondo Mixto Conacyt-Gobierno de Tamaulipas con clave tamps 2005-c08-27.
Se incluyeron en el presente trabajo a los escolares de tres escuelas primarias públicas 348 escolares y una escuela privada 54 escolares los cuales contaban con la medición de su composición corporal, en ausencia de enfermedades sistémicas y con la autorización de los padres o tutores.
El tamaño de la muestra fue calculada utilizando el paquete SSIZE versión 2.0 con un alfa de 5 y un poder de 90.
A todos ellos se les realizó una exploración bucal para lo cual se contó con la participación de siete estomatólogos, quienes fueron capacitados para estandarizar los criterios de medición.
El examen bucal se efectuó en un aula de cada escuela participante, la cual se adaptó adecuadamente para dicho efecto.
Las actividades se distribuyeron en dos equipos de trabajo de la siguiente manera: el primero, integrado por tres estomatólogos responsables del examen bucal; el segundo, se encargó de registrar en la ficha de captura, los resultados de dicho examen, así como los datos de identificación de cada escolar.
Para la inspección oral se utilizaron espejos bucales del número 5, exploradores, abatelenguas, guantes desechables, cubrebocas y luz artificial.
La presencia de caries fue determinada mediante los índices epidemiológicos ceo-d y CPO-D; la gingivitis, a su vez, utilizando el índice Loe simplificado; y las maloclusiones mediante el índice de maloclusiones, de las cuales se consideraron los siguientes tipos: mordida abierta anterior, mordida cruzada anterior y posterior, mordida borde a borde, sobremordida horizontal mayor de 9 mm y sobremordida vertical mayor al 90%.
Todos los datos se capturaron en una base electrónica del programa Microsoft Excel, la cual se transfirió al programa STATA versión 9.0 para su análisis.
Se calcularon las medidas de tendencia central y dispersión para variables numéricas, y razones y proporciones para las nominales; así como las medidas de frecuencia prevalencia de caries, gingivitis y maloclusiones.
Para establecer la relación entre la presencia de estas afecciones con el estado nutricional, se efectuó un análisis de regresión lineal múltiple para cada variable dependiente índice ceo-d o CPO-D , y un análisis de regresión logística para gingivitis y maloclusiones.
En ambos análisis se consideró el posible efecto de variables confusoras edad, género.
Se estudiaron 402 escolares, 208 mujeres y 194 hombres, con edad promedio de 9.5 años con una desviación estándar de ±1.5.
Como dato relevante, se obtuvo el conocimiento de que el 50 % de los escolares nunca había acudido a una consulta dental y que el 36.2% padecía sobrepeso u obesidad Cuadro I. En lo que respecta al tipo de dentición, 331 escolares 82% presentaron dentición mixta, 70 17% permanente y 1 0.25% dentición primaria.
De la totalidad de los escolares estudiados, 350 escolares tuvieron, por lo menos, una lesión de caries, siendo la prevalencia de 87%; independientemente del tipo de dentición Figura 1, no se observaron diferencias importantes según el género.
En el cuadro II se muestran los resultados de las patologías estudiadas dividiendo a los escolares según la condición de peso.
En ella se puede observar que la prevalencia de caries es semejante en las diferentes condiciones de estado nutricional cuando se trata de la dentición permanente; en cambio, en la dentición primaria es menor en escolares con sobrepeso u obesidad p = 0.01.
Al comparar las medias del índice ceo-d entre los escolares con bajo peso y sobrepeso, éstas difieren en forma estadísticamente significativa p = 0.011, y lo mismo se observa entre los escolares de peso normal con los de sobrepeso p = 0.003.
Estas diferencias se confirman en el análisis de regresión lineal múltiple, en el cual se encontró que, por cada cambio en la condición de peso, el índice ceo-d se modifica en promedio -0.653 p = 0.016, con ciertos ajustes de edad y género Cuadro III.
De igual manera, por cada cambio en la edad, el índice ceo-d se modifica en promedio -0.762 Cuadro III ajustándose por condición de peso y género p = 0.000.
Como se observa en la figura 1, la prevalencia de gingivitis fue del 63 %, en la cual el promedio de superficie afectada es 2.21 superficies; la tendencia reveló que la superficie afectada se incrementó con la edad en forma estadísticamente significativa p = 0.01.
Al analizar por condición de peso mediante la prueba de t de Student , la media de superficie afectada por gingivitis fue mayor en los escolares de bajo peso, comparados con los de peso normal p = 0.0021; algo similar encontramos entre bajo peso y sobrepeso p = 0.0014.
Sin embargo, al realizar el análisis multivariado, el análisis de varianza mostró que no hay diferencia estadística significativa entre condición de peso y superficie afectada por gingivitis.
En la figura 1 se aprecia que el 33% de los examinados 127 presentaron algún tipo de maloclusión, dentro de las cuales la más frecuente fue la sobremordida vertical observada en 27 escolares y la menos observada la mordida cruzada posterior en 15 escolares.
Obsérvese en la figura 3 a continuación:
En el análisis de regresión logística, se encontró una relación estadística significativa de las maloclusiones con el índice ceo-d p = 0.016 y la edad p = 0.042 influyendo éstas en el riesgo de presentar maloclusión.
Al evaluar la posible asociación entre el estado nutricional y las maloclusiones, no se encontró significancia estadística; del mismo modo el género no influye en la presencia de éstas Cuadros II y IV.
La necesidad de realizar estudios epidemiológicos para explorar las condiciones de salud bucal en las poblaciones ha sido ampliamente recomendada por la OMS, ya que éstos son útiles para la planeación de programas de salud que se adapten a las necesidades de las poblaciones.
Al analizar los resultados, llamó la atención que la mitad de los escolares nunca hubiesen acudido a alguna consulta dental, dato que se compara con lo reportado por Mouradian y su grupo, quienes refieren que sólo 1 de cada 5 niños, que tienen seguro médico en EUA, recibe medidas preventivas de salud bucal; otros autores también confirman lo anterior.
La poca atención a la salud bucal es causada, además, por el medio socioeconómico y el bajo nivel educativo de los padres de dichos niños, así como la poca importancia dada por parte del pediatra; estos datos no han sido investigados en el presente estudio; sin embargo, se conoce que ellos también explican la alta prevalencia de caries y gingivitis en la población estudiada.
Por otra parte, la prevalencia de sobrepeso u obesidad es mayor al promedio nacional reportado en la ENSANUT2006, en escolares de 5 a 11 años; es decir, nuestra población también forma parte de este problema de salud pública mundial.
En cuanto a la magnitud de la caries evaluada por medio de los índices ceo-d y CPO-D, respectivamente, los valores encontrados en este estudio fueron menores a los reportados por Villalobos; en cambio, Moreno Altamirano, refiere un índice ceo-d mayor y el CPO-D menor.
Estas diferencias podrían explicarse debido a los distintos factores ambientales y alimentarios presentes, puesto que los estudios fueron realizados en diferentes ciudades: Navolato, Sinaloa y el Distrito Federal.
Los hallazgos correspondientes a la relación entre caries y estado nutricional difieren a los obtenidos por otros autoresdebido a que, según nuestros resultados, la caries tiene una relación inversa con la magnitud del índice ceo-d ; es decir, a mayor peso, menor índice ceo-d , lo cual coincide con lo documentado por Juárez y colegas, quienes refieren que el bajo peso está relacionado con un mayor número de caries.
A su vez, Kopycka-Kedzierawski y asociados reportan resultados similares a los nuestros.
El análisis multivariado de nuestros datos es consistente con la relación arriba mencionada, ajustándose por género y edad.
No se tiene una explicación exacta para este hallazgo, como se sabe, la caries y la obesidad son enfermedades multifactoriales en las que además de los factores biológicos, los aspectos socioculturales como edad, género, raza, nivel socioeconómico, educativo y cultural, influyen en forma directa en su presentación.
La relación entre obesidad y caries es compleja, los resultados no significan que se proteja a los dientes con el sobrepeso, pero sí se plantean cuestiones acerca de la asociación.
Se recomienda realizar análisis de la dieta y estilo de vida de ambos grupos para comprender mejor los resultados de los factores específicos del sobrepeso, como refiere Kopycka-Kedzierawski y asociados, tal vez no sólo las prácticas alimenticias contribuyen a la epidemia de obesidad, sino que también está asociado con el sedentarismo.
Al igual que Villalobos,también se encontró relación entre el índice ceo-d y la edad, en donde el primero disminuye al incrementarse la edad.
Lo anterior es congruente ya que a mayor edad es menor la cantidad de dientes primarios y, por consiguiente, menor es el índice ceo-d .
Por otra parte, la prevalencia de gingivitis fue más alta que la obtenida por Treviño y colaboradores y por Murrieta y su grupo; la causa aparente sería un hábito de higiene deficiente ya que, como se reporta, la mitad de los niños estudiados nunca han acudido a una consulta dental, dando pie a la falta de conocimientos de prevención e higiene por parte de los infantes y sus padres.
Al igual que en los estudios citados previamente, se encontró la región antero-superior como la más afectada por gingivitis.
Coincidimos con Murrieta y su grupoen cuanto a que el número de superficies afectadas aumentan conforme avanza la edad.
No se encontró relación significativa entre el estado nutricional y la presencia de gingivitis.
Al analizar a los escolares portadores de maloclusiones en nuestra población, se apreció que la prevalencia es menor a la reportada por Montiel y asociados.No se obtuvo relación estadística significativa con el estado nutricional, pero sí con la edad, incrementándose la presencia de maloclusiones conforme ésta avanza.
El dato anterior difiere de lo encontrado por Segura y colegas -aunque en su estudio la edad de los niños fue de 3 a 5 años y en nuestro estudio de 7 a 12-, por lo que se plantea que, al suprimirse los hábitos de succión tan frecuentes en los primeros años de vida, la prevalencia de maloclusiones baja, pero al comenzar la etapa de transición de las denticiones, aumenta la presencia de éstas.
También se obtuvo relación con el índice ceo-d , lo cual es comprensible ya que al perder espacio por las lesiones de caries, se altera la guía de desarrollo de la oclusión.
• A diferencia de otros autores que refieren al sobrepeso y la obesidad como un factor de riesgo para la caries, nosotros encontramos una relación inversa: a mayor peso, menor número de caries.
Los resultados hacen énfasis en la necesidad de implementar y vigilar programas de promoción y protección de la salud bucal y de la nutrición, dirigidos a los escolares y padres de familia para mejorar los hábitos de higiene y alimentación, así como estimular la consulta regular con el estomatólogo con el fin de que en estudios posteriores estas prevalencias disminuyan.
Para definir mejor la relación entre caries y estado nutricional, será conveniente realizar estudios posteriores con diseños epidemiológicos como casos y controles, o bien de cohorte, que permitan establecer una asociación causa-efecto, ya que el diseño transversal, analizado como casos y controles, tiene sus limitaciones.
Uno de los supuestos más aceptados en el estudio de la gobernanza y la violencia política es que los Estados siempre buscarán mantener el monopolio de la violencia dentro de un territorio determinado .
Este presupuesto weberiano ha llevado a los científicos sociales a esperar que cuando un Estado confronta grandes olas de violencia por parte de actores armados no estatales -e. g. grupos rebeldes, organizaciones terroristas, mafias y grupos del crimen organizado- usará su poder militar y policial para reprimir los ataques violentos y reinsertar en la ley a quienes amenacen al Estado o actúen ilegalmente.
Una serie de trabajos importantes sobre gobernanza en países de ingreso medio ha cuestionado recientemente el clásico supuesto weberiano y demostrado que los funcionarios gubernamentales a menudo hacen uso estratégico de la aplicación de la ley y estimulan, toleran o simplemente "administran" la violencia, en lugar de reprimirla.
Staniland capta la esencia de esta crítica al observar que "los intereses de un gobierno no siempre son sinónimo del monopolio de la violencia" .
Un número creciente de investigaciones en economía, sociología, y ciencia política ; ; ; ha mostrado en una amplia variedad de escenarios y regiones del mundo donde los funcionarios gubernamentales buscarán monopolizar la violencia y castigar a quienes la ejerzan sólo en la medida en que eso arroje beneficios electorales.
Este artículo se enfoca en los incentivos electorales para ejercer y aplicar la ley en países federales que enfrentan grandes olas de violencia.
Evaluamos una intervención gubernamental de gran envergadura en México entre 2007 y 2012, en la que el gobierno federal lanzó una importante campaña militar y policial para poner fin a doce años de guerras entre cárteles por el control de las rutas del tráfico de droga hacia Estados Unidos.
En vez de reducir la violencia, la intervención derivó en niveles de violencia seis veces mayor al inicial, y en la expansión de los cárteles y sus socios criminales hacia nuevos mercados, incluyendo la extorsión, el secuestro, el tráfico de personas y el saqueo de recursos naturales.
Sin embargo, la violencia y la criminalidad no se esparcieron equitativamente, sino que la situación se volvió particularmente intensa en ciertas regiones del país.
Académicos y funcionarios del gobierno mexicano han afirmado insistentemente que las diferentes trayectorias de violencia fueron en parte el resultado de problemas de coordinación entre el gobierno federal y las autoridades subnacionales de oposición.
Según esta visión, los funcionarios públicos en los tres niveles de gobierno -nacional, estatal y municipal- compartían el objetivo de terminar la guerra y la violencia entre cárteles, pero no lograron coordinarse porque tenían distintas concepciones de la política de seguridad y porque el presidente no fue capaz de disciplinar a los funcionarios subnacionales de oposición para que trabajaran con él, dejando de lado sus diferencias políticas.
A partir de un enfoque estratégico sobre la gobernanza, en este artículo cuestionamos el argumento de la coordinación y sugerimos una explicación alternativa: más que la descoordinación entre autoridades, el conflicto partidista intergubernamental explica la variación geográfica en los niveles de violencia entre cárteles.
En un contexto de polarización política sin precedentes, tras la disputada elección presidencial de 2006, en la que el candidato conservador venció al de izquierda, pero el partido perdedor se negó a conceder el triunfo y cuestionó el resultado en las cortes y en las calles, el conflicto partidista condicionó la intervención federal.
Distinguimos cuatro dimensiones de la intervención federal: 1 el despliegue de las fuerzas militares y policiales por el territorio mexicano y su grado de cooperación con las policías locales; 2 la investigación judicial y el enjuiciamiento de autoridades subnacionales bajo sospecha de colusión con el crimen organizado; 3 la estrategia de comunicación para exponer y denunciar la corrupción y colusión de autoridades subnacionales con el crimen organizado, y 4 el manejo de la crisis para ayudar a las autoridades locales a enfrentar los contraataques criminales en respuesta a la intervención federal.
Nuestro principal argumento es que las autoridades federales en México desarrollaron intervenciones coordinadas en regiones bajo el control del partido del presidente, pero adoptaron estrategias de confrontación en estados gobernados por la izquierda -la fuerza política que negó persistentemente la legitimidad del presidente como autoridad legalmente constituida, se opuso a su programa legislativo de reformas económicas, y se había convertido en la principal amenaza electoral para el presidente y su partido.
Si bien es cierto que el ejército y la policía federal se desplegaron inicialmente en las regiones más conflictivas del país sin importar afiliaciones partidistas, nuestro argumento es que las autoridades federales adoptaron estrategias radicalmente diferentes para confrontar el contragolpe del narcotráfico y el aumento sin precedentes de la violencia que se suscitaron tras la intervención.
Las afiliaciones partidistas, más que criterios de eficiencia, se convirtieron en un factor esencial para confrontar la escalada de violencia criminal.
Sugerimos que en regiones subnacionales gobernadas por el partido del presidente, el gobierno federal apoyó a sus copartidarios en los gobiernos estatales y municipales en el manejo de las grandes espirales de violencia criminal y se apropió del crédito que se derivó de la respuesta coordinada.
En estados de derecha, las autoridades federales protegieron a los alcaldes de ataques criminales y los ayudaron a purgar sus fuerzas policiales; coordinaron operaciones entre el ejército y la policía federal con los funcionarios y las policías locales, y compartieron información de inteligencia; removieron de sus puestos a copartidarios corruptos pero no los enjuiciaron ni los expusieron públicamente, y trabajaron junto con los alcaldes para brindar bienes y servicios públicos en municipios donde los cárteles reclutaban jóvenes pandilleros.
Estas acciones debilitaron a los cárteles y contribuyeron a detener la epidemia de violencia.
En regiones subnacionales de izquierda, en cambio, el gobierno federal no cooperó con las autoridades locales y buscó castigarlas dejando que gobernadores y alcaldes enfrentaran solos la escalada de violencia, para luego culparlos de la intensificación del conflicto.
En estados de izquierda, las autoridades federales diseñaron unilateralmente intervenciones militares y policiales sin compartir información con los gobernadores y alcaldes; enjuiciaron a funcionarios locales y los expusieron en medios nacionales como corruptos e ineptos, incluso sin tener pruebas concluyentes y sin haber un juicio de por medio; se negaron a brindar protección a alcaldes izquierdistas y a su personal que enfrentaban amenazas criminales; y optaron por no promover ninguna intervención de política social significativa.
Estas estrategias confrontativas debilitaron a los gobiernos locales de izquierda y permitieron que los cárteles y las organizaciones criminales capturaran los municipios y a su población mediante la extorsión y el secuestro.
En resumen, el artículo argumenta que la expansión desigual de la violencia criminal tras la intervención federal no fue resultado de problemas de coordinación en los que el gobierno nacional y los líderes de oposición subnacionales compartían el objetivo de frenar las guerras entre cárteles, pero diferían en cómo hacerlo; sugerimos, más bien, que la intensificación de la violencia criminal en las regiones de izquierda fue producto de un profundo conflicto partidista entre dos fuerzas políticas antitéticas, en el que las autoridades federales usaron la guerra contra las drogas para minar las bases electorales de la fuerza política que se convirtió en la némesis política del presidente: la izquierda.
Probar el argumento de la coordinación contra la hipótesis del conflicto partidista es un ejercicio sencillo.
Si el argumento de la coordinación es correcto, tras el despliegue del ejército y la policía federal se deberían observar los niveles más altos de violencia criminal en las regiones gobernadas por partidos de oposición, sin importar si son de izquierda Partido de la Revolución Democrática, PRD o de centro Partido Revolucionario Institucional, PRI.
El argumento de la coordinación se sostiene si no encontramos diferencias significativas entre las regiones gobernadas por el PRI y aquellas gobernadas por el PRD.
En ambos casos, la violencia debería ser mayor comparada con las regiones gobernadas por el partido del presidente, el conservador Partido Acción Nacional PAN, pero no debería existir diferencia entre PRD y PRI.
Sin embargo, si el argumento del conflicto partidista es correcto, deberíamos observar los mayores niveles de violencia criminal en las regiones dirigidas por el PRD.
El argumento del conflicto se sostiene si encontramos diferencias significativas entre las regiones del PRD y del PRI, esto es, si la violencia criminal es mayor en las regiones de izquierda que en las gobernadas por el PRI y el PAN.
A partir de una nueva base de datos sobre violencia criminal en México, construida mediante una revisión sistemática del periódico Reforma, nuestros resultados estadísticos demuestran que, aunque los municipios en los estados gobernados por cualquiera de los partidos de oposición sí experimentaron mayores niveles de violencia que aquellos en estados dirigidos por los copartidarios del presidente, los niveles más intensos de violencia criminal se dieron en ciudades ubicadas en estados gobernados por el PRD.
En comparación con una situación de gobernanza unificada, donde el partido del presidente regía en todos los niveles de gobierno, nuestros resultados estadísticos muestran que los municipios de estados gobernados por la izquierda experimentaron niveles de violencia criminal cinco veces mayor.
Controlando por factores económicos, demográficos, sociales, geográficos y espaciales, nuestros hallazgos estadísticos son robustos ante una amplia gama de explicaciones alternativas.
Para entender cómo los sesgos partidistas moldearon la intervención federal en la guerra contra las drogas y por qué las estrategias diferenciadas redujeron o estimularon la violencia criminal, realizamos estudios de caso en tres ciudades que compartían muchas características relevantes, excepto la distribución vertical del poder político: Tijuana, en el estado de Baja California ambos gobernados por el partido del presidente, Apatzingán, en el estado de Michoacán ambos gobernados por la izquierda y Ciudad Juárez, en el estado de Chihuahua ambos gobernados por el PRI.
El artículo está estructurado en cinco secciones.
Primero discutimos distintos enfoques teóricos sobre las motivaciones de la cooperación intergubernamental para regular la violencia en sistemas federales y presentamos nuestras hipótesis sobre la politización de la aplicación de la ley bajo condiciones de polarización ideológica.
Enfocándonos en la controvertida elección presidencial de México en 2006, en la segunda parte describimos el contexto de la aguda polarización política entre derecha e izquierda que sirvió de trasfondo a la intervención federal.
En la tercera sección discutimos los resultados de una amplia variedad de modelos estadísticos que ponen a prueba las hipótesis de la coordinación y el conflicto partidista, y en la cuarta parte presentamos los estudios de caso.
El trabajo concluye con una discusión sobre las implicaciones de nuestros hallazgos para el estudio del Estado y de los incentivos electorales que condicionan la gobernanza y la aplicación de la ley en sistemas federales violentos.
La regulación del crimen y la violencia en las federaciones: ¿Cuáles son los motores de la cooperación intergubernamental?
El crimen organizado en el mundo actual se ha convertido en una industria global en la que los grupos criminales operan dentro de una red transnacional que conecta a múltiples actores ilegales que llevan a cabo sus operaciones en espacios locales.
El tráfico de drogas, por ejemplo, es una cadena transnacional de operaciones locales, donde las organizaciones de narcotraficantes operan a nivel global, nacional y local.
Este rasgo multinacional y multiespacial exige que cualquier intervención gubernamental en contra del narcotráfico involucre a múltiples autoridades que trabajan en diferentes niveles geopolíticos y espaciales.
Aunque los académicos y los organismos internacionales han puesto énfasis en la cooperación entre la comunidad internacional y los gobiernos nacionales, las relaciones intergubernamentales subnacionales es una variable que se ha omitido en el análisis de la industria de la droga y de las guerras entre cárteles.
Esta omisión es particularmente relevante para el estudio de sistemas federales.
Uno de los rasgos que definen a las federaciones es que los gobiernos nacionales y subnacionales tienen distintas jurisdicciones administrativas, responsabilidades y capacidades institucionales.
En la mayoría de los países federales, las autoridades nacionales tienen jurisdicción sobre asuntos de seguridad nacional y crimen organizado, y las fuerzas policiales locales son responsables de delitos del orden común.
Esta división de labores deriva en diferentes capacidades en la aplicación de la ley.
Mientras que las autoridades nacionales tienen acceso a las fuerzas militares y policiales federales -que disponen del mejor armamento disponible- las autoridades locales cuentan con fuerzas policiales con entrenamiento y equipo menos sofisticados.
Estas diferencias implican que los alcaldes dependen de las autoridades federales cuando enfrentan situaciones particularmente violentas.
En esta relación asimétrica, la cooperación intergubernamental es esencial para la paz y la supervivencia de las autoridades locales.
¿Qué factores guían la cooperación intergubernamental en las federaciones?
Un importante paradigma en el estudio económico del derecho y la política pública sugiere que la cooperación intergubernamental es cuestión de eficiencia institucional .
Cuando un país asigna responsabilidades políticas de manera eficiente al nivel de gobierno más adecuado e. g. la seguridad nacional al gobierno federal y la recolección de basura a los gobiernos locales, las relaciones intergubernamentales se distinguen por la cooperación y no por el conflicto.
En este enfoque, se asume que los funcionarios de gobierno son planificadores benevolentes y que la cooperación intergubernamental es una cuestión técnica de definir claramente los "derechos de propiedad" sobre las políticas entre los diferentes niveles de gobierno.
Un influyente paradigma alternativo en ciencia política sugiere que la política partidista es un factor decisivo de la cooperación intergubernamental en sistemas federales.
En su estudio clásico sobre federalismo, Riker sugiere que los partidos y los sistemas de partido condicionan las acciones de los funcionarios gubernamentales .
Puesto que el federalismo requiere la constante negociación política entre distintos órdenes de gobierno, la distribución del poder político entre niveles de gobierno suele ser determinante en las relaciones intergubernamentales.
Cuando los líderes nacionales cuentan con copartidarios en gobiernos subnacionales, se crea un sistema político vertical que impulsa a los líderes nacionales a disciplinar a los representantes locales, promoviendo la cooperación intergubernamental y la coherencia de las políticas "armonía".
En contraste, cuando los líderes nacionales cuentan con pocos copartidarios subnacionales, la gobernanza verticalmente dividida puede llevar a relaciones no cooperativas y a la incoherencia de las políticas "desarmonía" .
Siguiendo el enfoque partidista de Riker, estudiosos de la violencia del narcotráfico en México han sugerido que la guerra contra las drogas del presidente Felipe Calderón y el despliegue del ejército para controlar la violencia del narcotráfico resultó más efectiva en condiciones de gobernanza unificada, donde los copartidarios del presidente panista gobernaban en los niveles estatal y municipal, y menos efectiva en condiciones de pluralidad partidista vertical.
Según el argumento de Urrusti, la alineación partidista vertical permite que las autoridades tengan un control territorial más efectivo .
Las agencias encargadas de hacer cumplir la ley en los niveles federal, estatal y municipal pueden coordinarse para asegurar los territorios sub-nacionales, y su comunicación fluida y el intercambio de información facilita la implementación de ataques efectivos contra los cárteles.
La violencia criminal es menos intensa en gobiernos integrados verticalmente porque donde el poder político está coherentemente alineado los cárteles no se disputan las rutas de contrabando.
En la interpretación alternativa de Ríos, la alineación partidista vertical impulsa al presidente a disciplinar a sus copartidarios subnacionales, lo que produce políticas de seguridad coherentes y consistentes que disuaden a los cárteles de competir por el control territorial .
Una limitación importante del estudio de las relaciones intergubernamentales de Riker -y de los estudios que aplican su enfoque- es que no considera la posibilidad de que en gobiernos verticalmente divididos las autoridades de mayor nivel usen su poder para recompensar estratégicamente a sus copartidarios subnacionales y castigar a sus enemigos.
Como sugirió Weingast para el estudio de la descentralización fiscal, los gobernantes nacionales en federaciones verticalmente divididas tienen incentivos "para obstruir la descentralización y minar la capacidad de [sus oponentes políticos subnacionales] para conseguir sus objetivos programáticos" .
Este comportamiento estratégico se ha analizado en estudios clásicos de políticas redistributivas, en los que los autores afirman que los gobiernos suelen usar las transferencias, subsidios y la protección arancelaria para premiar a sus simpatizantes o a votantes indecisos.
En su influyente modelo del votante duro core-voter model, Cox y McCubbins sugieren que los gobiernos suelen recompensar a sus simpatizantes y castigar a votantes de partidos políticos rivales .
A partir de estos modelos de política redistributiva, estudiosos de la violencia política han empezado a evaluar cómo los incentivos electorales pueden también moldear decisiones gubernamentales sobre la aplicación de la ley en sistemas federales.
En vez de analizar la asignación de recursos de la federación a las regiones como un problema técnico, estos estudios analizan el despliegue de fuerzas policiales para confrontar estallidos de violencia subnacional como un problema estratégico en el que los funcionarios del gobierno nacional pueden ordenar que las fuerzas de seguridad combatan la violencia en algunas regiones, pero toleren o incluso instiguen la violencia en otras, según las condiciones electorales locales.
En su influyente estudio sobre revueltas religiosas en India, Wilkinson muestra que en un contexto de aguda polarización entre hindúes y musulmanes, las autoridades estatales desplegaron más activamente las fuerzas policiales para detener los ataques hindúes a barrios musulmanes en distritos donde los votantes musulmanes se podían convertir en votantes bisagra pivotal voters y decidir el resultado de la elección Wilkinson, 2005.
En contraste, donde los votantes musulmanes no eran un grupo electoral decisivo, las autoridades permitieron los ataques en contra de los barrios musulmanes.
En su revelador estudio sobre revueltas urbano-populares tras el gran colapso macroeconómico de 2001 en Argentina, Auyero muestra que en un contexto de polarización aguda de clases, las autoridades locales de oposición asociadas con el populista Partido Justicialista PJ enviaron a las fuerzas policiales locales a prevenir el saqueo en áreas donde los negocios de sus electores se vieran afectados, pero permitieron estratégicamente el saqueo donde los negocios estaban asociados con el partido de gobierno de centroderecha Auyero, 2006.
En su importante estudio sobre los vínculos entre autoridades públicas y fuerzas paramilitares en Colombia, Acemoglu, Robinson y Santos muestran que las fuerzas paramilitares de derecha desempeñaron un papel clave en la elección de los políticos conservadores en el Congreso colombiano, y que esos representantes, a su vez, pasaron leyes favorables a los intereses de los paramilitares Acemoglu, Robinson y Santos, 2013.
Como demuestra el trabajo de Steele, la protección de facto que los actores políticos nacionales ofrecieron a los paramilitares en Colombia resultó ser muy efectiva cuando estos especialistas en violencia usaron sus armas para forzar la reubicación geográfica de votantes de izquierda hacia otros pueblos y distritos electorales .
En contraposición al supuesto weberiano clásico, el cual sugiere que los Estados buscarán, por axioma, tener el monopolio de la violencia y reprimir la violencia no estatal, estos tres estudios muestran que los gobernantes en países en vías de desarrollo pueden optar por tolerar o incluso estimular la violencia para su propio beneficio electoral.
Los tres casos también muestran que, bajo condiciones de polarización social o política, las autoridades gubernamentales pueden manipular estratégicamente la aplicación de la ley para recompensar a sus aliados y castigar a sus enemigos.
Para formular nuestras hipótesis sobre violencia en la guerra contra las drogas en México, usamos como punto de partida el enfoque partidista de Riker.
Más allá de Riker, sin embargo, siguiendo la literatura de estudios estratégicos de política redistributiva y de violencia política, afirmamos que bajo condiciones de polarización política, las autoridades federales tienen incentivos para perseguir la violencia criminal y desplegar efectivamente a las fuerzas de seguridad para proteger regiones gobernadas por sus copartidarios, pero tolerar la violencia en áreas dominadas por sus principales rivales políticos.
Sugerimos que el gobierno federal puede adoptar una estrategia punitiva en la que deliberadamente deja desprotegidos a sus rivales políticos subnacionales en regiones conflictivas, con el fin de socavar su credibilidad y sus bases electorales.
Como parte de esta estrategia, las autoridades federales intentarán persuadir a los votantes locales de que atribuyan la responsabilidad de las espirales de violencia a sus rivales políticos subnacionales.
Para propósitos evaluativos, consideramos dos argumentos alternativos: las hipótesis de coordinación y de conflicto partidista.
A partir de Riker, el argumento de la coordinación sugeriría que:
H1. La violencia entre cárteles será más intensa en regiones donde el poder esté fragmentado verticalmente -sin importar la ideología de los partidos de oposición- que en regiones donde el poder esté unificado y las tres autoridades ejecutivas pertenezcan al mismo partido.
Más allá de Riker, el argumento del conflicto partidista propone que en un contexto de polarización política:
H2. La violencia entre cárteles será más intensa en regiones gobernadas por funcionarios pertenecientes al principal rival ideológico del presidente que en regiones gobernadas ya sea por copartidarios del presidente o por partidos de oposición ideológicamente más cercanos al partido del presidente.
Nótese que mientras la violencia criminal en H1 resulta de la incapacidad del gobierno federal y la oposición subnacional de coordinar sus acciones antidrogas, la violencia en H2 resulta de la decisión estratégica del presidente de castigar a sus rivales políticos subnacionales al dejar sin protección a los funcionarios públicos locales frente a grandes amenazas criminales.
La acción coordinada contribuye a reprimir efectivamente las guerras criminales en estados gobernados por el partido del presidente, pero el conflicto intergubernamental estimula las guerras de los cárteles por el control territorial en estados gobernados por los enemigos políticos del presidente.
Usamos la intervención federal mexicana en la guerra contra las drogas para poner a prueba las hipótesis de la coordinación y el conflicto partidista.
Ponemos a prueba H1 y H2 con información sobre la violencia del narcotráfico en 2 108 municipios mexicanos entre 2007 y 2012.
Pero antes de realizar nuestras pruebas estadísticas, es necesario establecer el grado y naturaleza de la polarización política que llevó a la politización de la guerra contra las drogas.
Las guerras contra las drogas en México y la polarización política
La elección presidencial de 2006
Tras siete décadas de dominio ininterrumpido en el poder, la derrota del PRI en 2000 abrió una era de polarización política sin precedentes en México, entre el partido conservador, PAN, y el partido de izquierda, PRD.
Durante el largo dominio del PRI, a pesar de sus diferencias en materia de política económica, el PAN y el PRD compartían una meta común a favor de la democratización y de elecciones libres y justas.
El Diagrama 1a ilustra la distribución espacial de los partidos durante la última década de gobierno del PRI en dos dimensiones: económica izquierda y derecha y política autoritarismo y democracia .
Aunque el PAN y el PRD nunca crearon un frente de oposición unificado contra el dominio autoritario, y aunque la coalición estratégica del PAN con el PRI para promulgar grandes reformas económicas aletargó el ritmo de la liberalización política, el deseo compartido de la oposición de tener elecciones libres y justas siempre dejó un espacio abierto para la cooperación entre izquierda y derecha.
La victoria presidencial del PAN en 2000 y el triunfo del PRD en la Ciudad de México, sin embargo, llevaron al país a una era de un profundo conflicto interpartidista.
A falta de un líder visible del PRI, el presidente Vicente Fox y el jefe de gobierno de la Ciudad de México Andrés Manuel López Obrador -dos líderes carismáticos- pronto se convirtieron en las figuras políticas más destacadas y personificaron la polarización política del país.
Como muestra el Diagrama 1b, en el periodo postautoritario las dimensiones económica y sociocultural se convirtieron en el campo de batalla de la confrontación entre izquierda y derecha .
En el frente económico, el presidente Fox y el PAN intentaron promulgar un ambicioso programa de reformas de mercado, a las que López Obrador y el PRD se opusieron tajantemente.
En el frente sociocultural, el PRD en la Ciudad de México enarboló el aborto y los derechos para las parejas del mismo sexo, temas que Fox y su partido condenaron inflexiblemente.
En la geografía ideológica del México postautoritario, PAN y PRD se volvieron fuerzas antitéticas.
Cuando estas batallas ideológicas pasaron a los medios de comunicación, la rivalidad entre el PAN y el PRD se volvió el titular de las noticias del país.
La polarización política alcanzó un punto álgido cuando el procurador general acusó a López Obrador de violar una orden de la Corte para detener la construcción del acceso a un hospital en propiedad privada.
El caso escaló, el Congreso realizó un juicio político a López Obrador y decidió quitarle su inmunidad.
Esto significó que el jefe de gobierno tenía que ir a juicio y no podría presentarse como candidato para la presidencia, a pesar de llevar la delantera en las encuestas de intención de voto.
Pero una ola de protestas a favor de López Obrador y un giro en la opinión pública contra el juicio llevaron al presidente Fox a retirar los cargos, y así su rival pudo competir por la presidencia en 2006.
La campaña presidencial de 2006 se volvió una confrontación directa entre izquierda y derecha y la elección fue un plebiscito sobre López Obrador ; .
México vivió meses de amargas campañas negativas.
La campaña del candidato panista, Felipe Calderón, se centró en identificar a López Obrador como el "Hugo Chávez mexicano", un "populista autoritario" que representaba una enorme "amenaza para México".
El presidente Fox dirigió su propia campaña pidiéndole a los mexicanos que no tomaran la ruta populista de López Obrador.
Y la campaña de López Obrador catalogó a los empresarios aliados del PAN como "criminales de cuello blanco".
Sin obedecer la orden del Instituto Federal Electoral de retirar la publicidad negativa y de que el presidente dejara de intervenir en la campaña, todos los partidos siguieron su dura confrontación mediática.
La victoria del candidato conservador por un estrechísimo margen de 0.6 por ciento llevó la polarización de las élites a niveles sin precedentes.
López Obrador no aceptó la derrota, denunció un gran fraude electoral, e impugnó la elección en las cortes y en las calles.
Después de que el Tribunal Federal Electoral revisara las quejas legales y confirmara la victoria del candidato panista, a pesar de que la intervención ilegal del presidente "puso en riesgo" la validez de la elección, López Obrador lanzó una gran campaña de resistencia no violenta y llamó a la creación de un gobierno "legítimo" paralelo.
Entre enormes manifestaciones, Calderón tomó posesión del cargo en una base militar.
Con el respaldo de su partido y del PRI, al día siguiente el presidente Calderón fue al Congreso a hacer oficial su posesión en el cargo, pero una multitud de legisladores izquierdistas lo sacó de la tribuna violentamente.
Al mismo tiempo, en una asamblea masiva en el centro de la Ciudad de México, López Obrador juró como "presidente legítimo de México".
Con una situación de soberanía dual en la Ciudad de México, y ante una escalada de violencia entre cárteles en los estados del centro y del norte del país, el presidente Calderón inició su gobierno con el anuncio de un programa que pretendían superar la crisis política.
Dirigiéndose al país en televisión nacional, el presidente convocó a todos los mexicanos a trascender rivalidades políticas y enfocar sus energías en la lucha contra el "verdadero" enemigo: el narcotráfico.
Aunque las políticas antinarcóticos apenas se habían mencionado durante la campaña, el presidente Calderón declaró una "guerra contra las drogas" y ordenó el despliegue del ejército por todo el territorio nacional para acallar la creciente violencia entre cárteles .
Las guerras entre cárteles y la evolución de la violencia
En el transcurso de los siguientes seis años, controlar la violencia del narcotráfico se convirtió en la preocupación central del gobierno federal.
Las guerras entre cárteles en México se habían desatado a principios de la década de 1990, pero se convirtieron en un reto serio para el Estado entre 2004 y 2006, los años previos a la elección de Calderón .
Inicialmente las guerras involucraban a cuatro cárteles: Tijuana, Juárez, Sinaloa y Golfo.
Para principios de la década de 2000, apareció un nuevo cártel, La Familia Michoacana, en el estado occidental de Michoacán.
Con información de la base de datos Violencia Criminal en México VCM, el Mapa 1a ilustra la geografía de la violencia entre cárteles en 20002006 e identifica tres grandes áreas de conflicto: 1 noroeste, 2 noreste y 3 suroeste.
Las guerras del narcotráfico entre 1990 y 2006 involucraron principalmente conflictos bilaterales entre cárteles y sus milicias privadas por el control de las rutas de la droga.
Desde 1989, cuando el PRI perdió el poder en Baja California y el cártel de Tijuana se vio sin acceso inmediato a la protección de la policía estatal, los cárteles mexicanos empezaron a desarrollar sus propias milicias privadas para salvaguardar sus rutas y renegociar la protección policial con las nuevas autoridades de oposición.
La proliferación de milicias privadas tras cada nuevo ciclo de alternancia en los gobiernos de los estados en las décadas de 1990 y 2000 llevó al estallido de múltiples guerras entre cárteles en el noroeste, noreste y suroeste .
Aunque el presidente pensó que la intervención federal sería una victoria militar relativamente sencilla que volvería a unir al país y ayudaría a su gobierno a superar la gran crisis postelectoral, entre 2007 y 2012 la violencia del narcotráfico se multiplicó por seis.
Para fines de la administración de Calderón, se habían perdido más de 70 000 vidas Reforma/redacción, 2013; 22 000 personas habían desaparecido; más de 300 autoridades locales, candidatos y militantes de partidos habían sido víctimas de atentados o habían sido asesinados ; y los cárteles se habían expandido hacia nuevos mercados criminales, incluida la extorsión, el secuestro, el tráfico de personas y el saqueo de recursos naturales ; .
Estas múltiples formas de violencia, sin embargo, no se esparcieron equitativamente a lo largo del territorio nacional; en algunas regiones se intensificaron, pero en otras no.
El Mapa 1b muestra la expansión de la violencia del narcotráfico de 2007 a 2012 e identifica tres nuevos puntos focales de violencia: 4 Golfo, 5 centro-norte y 6 centro.
Para 2012, el panorama del narcotráfico en México se había transformado de una industria dominada por cinco cárteles a una donde más de 50 organizaciones estaban activamente involucradas en el tráfico de drogas y en actividades criminales relacionadas ; .
En el transcurso de seis años de la guerra contra las drogas, la violencia entre cárteles había evolucionado a conflictos que involucraban a varias organizaciones criminales que luchaban por el control de las ciudades, pueblos y barrios.
Éstas ya no eran solamente guerras por el trasiego de la droga, sino conflictos por el control de múltiples mercados criminales y jurisdicciones territoriales, particularmente gobiernos municipales.
Con el telón de fondo de la aguda polarización política durante la elección presidencial de 2006 y la intensificación de la violencia tras la intervención federal, en la siguiente sección procedemos a las pruebas estadísticas de los argumentos de coordinación y conflicto partidista.
El conflicto partidista y la violencia del narcotráfico: Un análisis estadístico
Para probar si el conflicto partidista entre distintos niveles de gobierno tuvo algún impacto en la intensidad de la violencia entre cárteles, usamos información de VCM y analizamos la evolución temporal y espacial de 30 000 asesinatos y ejecuciones perpetrados por grupos criminales y de narcotraficantes en 2 108 municipios mexicanos entre 2007 y 2012.
Utilizamos un contador de asesinatos en el municipio i y el año t como indicador de nuestra variable dependiente.
Para verificar la validez de nuestros resultados, probamos todos nuestros modelos con información de la base de datos del gobierno mexicano sobre muertes atribuidas al crimen organizado entre 2007 y 2010 no se muestra, y los principales resultados permanecieron inalterados.
Coordinación contra el conflicto partidista
Para poner a prueba los argumentos de coordinación H1 y de conflicto H2, utilizamos información sobre la afiliación partidista de los gobernadores y alcaldes a partir de reportes de los institutos electorales federales y estatales mexicanos.
Los tres partidos principales de México PAN, PRI y PRD compiten en los tres niveles de gobierno federal, estatal y municipal.
Durante el periodo 2007-2012, el PAN tuvo la presidencia, pero los gobiernos estatales y municipales quedaron dispersos entre los tres partidos.
Por ejemplo, el partido del presidente obtuvo 22.9 por ciento de las 31 gubernaturas en México, el PRI 59.4 por ciento, y el PRD 17.7 por ciento.
Para probar el argumento de la coordinación, siguiendo a Urrusti, creamos cuatro variables de "coordinación": Coord1 identifica con una variable dicotómica todos los casos de gobernanza unificada donde el partido del presidente dirige los tres niveles de gobierno PAN, PAN, PAN.
Para fines de notación, el partido identificado en la primera fila de los paréntesis es el partido en el gobierno federal, el segundo pertenece al gobernador y el tercero al municipio.
Coord2 describe los casos donde el gobernador es la única fuerza de oposición PAN, oposición, PAN, Coord3 identifica los casos en que el alcalde es la única fuerza de oposición PAN, PAN, oposición y Coord4 captura los casos en que tanto gobernador como alcalde son de oposición PAN, oposición, oposición.
Nótese que estas medidas no identifican la afiliación partidista de la oposición; estas medidas simplemente identifican a partidos en el poder distintos del partido en el gobierno federal.
Cuando ponemos a prueba Coord2-4, usamos Coord1 como categoría de referencia.
Para probar la hipótesis de conflicto, introdujimos la afiliación partidista y creamos tres conjuntos de variables que distinguen la orientación ideológica de los diferentes partidos de oposición en el gobierno.
Primero, nos enfocamos en la afiliación partidista del gobernador y creamos medidas de conflicto intergubernamental sin importar quién gobierne a nivel municipal.
Confl1 identifica con una variable dicotómica todos los casos en que el gobernador pertenezca al partido del presidente PAN, PAN, cualquiera, Confl2 son casos de gobernadores de oposición de centro PAN, PRI, cualquiera y Confl3 son casos de gobernadores de izquierda PAN, PRD, cualquiera.
Estos modelos asumen que los gobernadores son el único actor relevante para la cooperación intergubernamental en la guerra contra las drogas.
Usamos Confl1 como categoría de referencia.
En segundo lugar, creamos un conjunto de variables para identificar la estratificación o la distribución vertical de los partidos en todos los niveles de gobierno.
El supuesto aquí es que los municipios juegan un papel importante en la operación de las organizaciones narcotraficantes vía redes de protección y en cualquier intento gubernamental por vencer al crimen organizado mediante la información sobre las condiciones locales que pueden brindar los alcaldes y fuerzas policiales municipales no corruptos.
Como ilustra el Cuadro 1, identificamos nueve combinaciones de fragmentación partidista.
Como se reporta en la columna a la derecha de la tabla, el poder político en la federación mexicana estaba muy fragmentado.
Tras seis décadas de gobernanza monopólica del PRI, la transición "federalista" a la democracia iniciada en la década de 1990 -cuando el PRI empezó a perder en las ciudades, luego en los estados y finalmente a nivel nacional- formó un complejo mosaico de relaciones intergubernamentales plurales que siguieron desarrollándose en la era postautoritaria con el PANN en la presidencia.
Usamos la información del Cuadro 1 para generar dos pruebas.
Para la primera, agrupamos las nueve combinaciones en una sola medida ordinal, índice de yuxtaposición, que va de la gobernanza unificada PAN-PAN-PAN en el nivel más bajo, hasta la oposición subnacional de izquierda PAN-PRD-PRD en el nivel más alto.
Usamos la distancia ideológica como guía para jerarquizar las diferentes combinaciones, de derecha a centro a izquierda.
El hecho de que el conflicto PAN-PRD fue la principal fuente de polarización en la década de 2000 nos permite establecer con facilidad las jerarquías de yuxtaposición.
Para la segunda prueba, usamos el efecto independiente de las nueve categorías y tomamos el caso de gobernanza unificada PAN-PAN-PAN como categoría de referencia.
Esta medida desagregada nos brinda la medición más apropiada para probar las implicaciones de la hipótesis de coordinación y para probar más directamente la hipótesis del conflicto.
Explicaciones alternativas y controles
Controlamos por una serie de variables políticas, policiales, judiciales, sociodemográficas y geográficas que han resultado relevantes en estudios sobre crimen y crimen organizado.
Diversos estudios sobre violencia criminal en México asocian el estallido y la intensificación de la violencia con la democratización subnacional y la competencia electoral.
Se argumenta que la expansión de la competencia electoral destruyó las redes de protección previamente desarrolladas bajo el PRI y abrió una era de guerras entre cárteles por el control territorial y la renegociación de la protección.
Por ello controlamos por el efecto de la competencia electoral estatal y municipal y por la alternancia de partidos políticos en los poderes estatales y municipales.
Diversos estudios subrayan la importancia de la capacidad estatal para hacer cumplir la ley como un factor que impacta la violencia criminal.
En concordancia con la literatura sobre violencia política , algunos académicos han afirmado que la capacidad judicial y policial del Estado está asociada con menores niveles de violencia criminal.
Para controlar por el impacto de la capacidad estatal, utilizamos el número de ministerios públicos por cada 10000 habitantes.
Uno de los argumentos más significativos sobre la intensificación de la violencia en México tras la intervención federal de 2007 sugiere que la política gubernamental de eliminar a los grandes capos de los cárteles alimentó una escalada de la violencia criminal.
Según el análisis pionero de Guerrero, las decapitaciones del liderazgo llevaron a la fragmentación de los cárteles, al surgimiento de nuevos líderes y grupos criminales, y a un escalamiento del conflicto por el control de los corredores del tráfico de drogas Guerrero, 2011.
Para controlar por el impacto de la decapitación delliderazgo criminal, utilizamos un contador de los líderes criminales que murieron en operaciones gubernamentales o en conflictos entre cárteles, y asignamos el conteo a los municipios donde sucedió el evento.
En consonancia con la literatura de la sociología del crimen, controlamos por algunas variables asociadas al contexto social y la estructura familiar que han demostrado ser indicadores importantes de la violencia criminal ; : el índice de pobreza, el cual mide el acceso a bienes y servicios públicos a nivel municipal, el cociente de género municipal, la proporción de hogares encabezados por mujeres, la población entre 15 y 35 años y el tamaño de la población municipal, lnpob y .
Para controlar por características regionales no observadas en nuestras variables de control, incluimos siete regiones geográficas -Norte, Centro-norte, Centro, Pacífico, Golfo, Sur y Sureste, donde Sureste es la categoría de referencia. Por último, incluimos un rezago de un año de violencia en municipios vecinos para controlar por la dispersión espacial de la violencia.
Para las pruebas estadísticas utilizamos modelos de regresión con binomial negativa, la técnica más adecuada para analizar datos de conteo count data en los que las observaciones no son independientes y están muy dispersas.
Usamos modelos de efectos aleatorios EA en lugar de efectos fijos EF porque nuestras variables independientes clave no varían durante algunos años consecutivos, lo que hace que los EF sean inapropiados.
Transformamos los coeficientes EA en cocientes de tasas de incidencia CTI para facilitar la interpretación.
Resultados
Los resultados, resumidos en el Cuadro 2, muestran que, consistentemente con la hipótesis del conflicto, la rivalidad partidista entre el presidente y los gobiernos subnacionales de izquierda fue un predictor importante de la intensidad de la violencia entre cárteles de 2007 a 2012.
Aunque nuestros resultados sugieren que pudieron haber existido problemas de coordinación administrativa o logística entre el gobierno federal y las autoridades de oposición subnacionales, la evidencia muestra que el problema subyacente fue el amargo conflicto partidista entre izquierda y derecha.
Nuestros hallazgos sugieren que al omitir el partidismo en el análisis, el argumento de la coordinación arroja estimadores sesgados y subestima la variación en la violencia entre cárteles.
Los modelos 1 y 2 ponen a prueba el argumento de la coordinación.
Los resultados del modelo 1 muestran que la gobernanza unificada bajo el PAN sí ofreció una ventaja: en comparación con el resto del país, la violencia fue 17.5 por ciento más baja en los municipios que formaban parte de un esquema de gobernanza unificado Coord1, CTI = 0.825.
El modelo 2 muestra el otro lado de la moneda: en comparación con el caso de la gobernanza unificada del PAN, la violencia entre cárteles fue 56.3 por ciento mayor en las ciudades con gobernadores y alcaldes de oposición Coord4, CTI = 1.563.
Los modelos 3-5 revelan, sin embargo, que distinguir entre partidos de oposición mejora significativamente el poder explicativo del modelo y añade información esencial sobre la variación geográfica de la violencia criminal.
En comparación con municipios en estados gobernados por el partido del presidente, los resultados del modelo 3 muestran que los municipios en estados con gobernadores priístas Confl2 experimentaron 31.8 por ciento más violencia CTI = 1.318, pero los municipios con gobernadores estatales perredistas Confl3 experimentaron 162.4 por ciento más violencia CTI = 2.624.
Esta impresionante diferencia de cinco veces más violencia en los estados del PRD en comparación con los del PRI sugiere que, contrario al argumento de la coordinación, algo inusual sucedió en las regiones gobernadas por la izquierda.
Los resultados de los modelos 4 y 5 aportan evidencia adicional de enorme importancia sobre el impacto del conflicto interpartidista en la violencia criminal.
Los resultados del modelo 4, donde probamos un índice ordinal de yuxtaposición, revelan que, manteniendo todo lo demás constante, conforme un municipio se aleja de una situación de gobernanza unificada PAN-PAN-PAN en dirección de una gobernanza subnacional de izquierda PAN-PRD-PRD, la violencia crece 13.1 por ciento CTI = 1.131.
El efecto acumulativo significa que un municipio de izquierda en un estado de izquierda experimentó 104.8 por ciento 13.1 x 8 estratos más violencia que uno bajo gobernanza unificada del PAN.
Los resultados del modelo 5 introducen matices importantes sobre la naturaleza de la cooperación y el conflicto intergubernamental.
Para facilitar la interpretación de los resultados, el Diagrama 2 brinda una representación más intuitiva de los hallazgos principales del modelo.
Vale la pena resaltar cuatro resultados.
Primero, la significancia estadística nula asociada con los casos PAN-PAN-PRI y PAN-PAN-PRD muestra que los estados dominados por el PAN experimentan niveles menores de violencia que el resto del país, sin importar el partido al mando del municipio.
Esto sugiere que la coordinación entre el presidente y los gobernadores panistas fue esencial para mantener la violencia bajo control, como muestra el caso de Baja California.
Segundo, en comparación con los estados con gobernadores panistas, los estados priístas no siempre experimentaron mayores niveles de violencia.
Sólo en los casos con estructura PAN-PRI-PRI la violencia fue ligeramente mayor.
En comparación con un caso de gobernanza unificada del PAN, los municipios priístas en estados priístas experimentaron 22.7 por ciento más violencia del narcotráfico.
Esto sugiere que el presidente Calderón fue capaz de alcanzar cierto nivel de cooperación contingente con gobernadores priístas para luchar contra la violencia criminal, como muestra el caso de Chihuahua.
Tercero, los resultados muestran, sin ambigüedad, que los municipios en estados gobernados por el PRD experimentaron niveles significativamente mayores de violencia criminal.
Los municipios del PRI y del PRD en estados izquierdistas PAN-PRD-PRI y PAN-PRD-PRD en promedio experimentaron, respectivamente, 179.6 y 125.9 por ciento más violencia que los municipios bajo gobernanza unificada del PAN.
Como muestra el Diagrama 2, los municipios más violentos fueron municipios de oposición en estados de izquierda.
Estos resultados sugieren que el presidente Calderón no alcanzó ningún nivel significativo de cooperación con autoridades subnacionales de izquierda y que su confrontación con gobernadores y alcaldes y su decisión de abandonarlos estratégicamente en la lucha contra los cárteles derivó en estallidos de violencia criminal, como muestra el caso de Michoacán.
Finalmente, los resultados del modelo 5 y del Diagrama 2 brindan una prueba más directa sobre los argumentos de la coordinación y el conflicto partidista.
Si el argumento de la coordinación tuviera razón en afirmar que la intensificación de la violencia fue resultado de la fragmentación partidista -sin importar qué partido gobernaba a nivel subnacional- deberíamos esperar que los dos casos en los que el poder estaba más fragmentado verticalmente PAN-PRI-PRD y PAN-PRD-PRI experimentarían niveles análogos de violencia criminal.
Sin embargo, no fue así: el caso PAN-PRD-PRI CTI = 2.796, con un gobernador de izquierda, arroja casi nueve veces más violencia criminal que el caso PAN-PRI-PRD CTI = 1.208, con un gobernador del PRI.
Esta comparación sugiere que, en la guerra contra las drogas, las relaciones del presidente Calderón con los dos grandes partidos de oposición difirieron de forma significativa: mientras que el presidente logró cierto grado de cooperación con el PRI, el partido que no cuestionó la victoria electoral del presidente y que era un aliado legislativo probable para su agenda económica, la relación con la izquierda estuvo marcada por la confrontación, el conflicto y la falta de cooperación intergubernamental.
Los resultados de las variables de control muestran que otros factores más allá del conflicto intergubernamental también influyeron.
En concordancia con los hallazgos de la sociología del crimen, los resultados de los diferentes modelos muestran que los municipios con mayor número de hombres jóvenes y mayor porcentaje de hogares encabezados por mujeres -donde los grupos de narcotraficantes y de criminales reclutan jóvenes pandilleros para que peleen sus guerras- experimentaron mayor violencia criminal.
En contra de la visión weberiana de que una mayor presencia estatal reduce la violencia, nuestros hallazgos muestran que los municipios con mayor presencia judicial -más procuradores- tienden a ser más violentos.
Esto podría ser porque en estos lugares las autoridades judiciales están coludidas con el crimen organizado.
Finalmente, en concordancia con los estudios sobre la decapitación de las organizaciones criminales, nuestros resultados muestran que la muerte de los capos estimuló la violencia entre cárteles.
En resumen, tras controlar por una amplia variedad de factores políticos, sociodemográficos, judiciales y geográficos, nuestros resultados muestran consistentemente que la violencia criminal fue más intensa en municipios ubicados en estados gobernados por la izquierda.
El hecho de que nuestras medidas de fragmentación partidista vertical sigan siendo significativas en presencia de estos controles indica que la violencia criminal en zonas gobernadas por la izquierda no se puede reducir únicamente a factores sociales o idiosincráticos sin tener en cuenta las relaciones políticas con la federación.
La pregunta entonces es por qué y cómo fue que el conflicto entre izquierda y derecha alimentó la violencia del narcotráfico tras la intervención federal.
Desentrañar la intervención federal: ¿Por qué el conflicto partidista intergubernamental estimuló la violencia criminal?
Si bien nuestros hallazgos empíricos muestran que la violencia entre cárteles durante la guerra contra las drogas fue desproporcionadamente mayor en ciudades dentro de estados gobernados por la izquierda, los modelos estadísticos no explican por qué.
Para explicar esta conexión necesitamos entender la naturaleza de la intervención federal, la manera como el conflicto partidista afectó la guerra contra las drogas, y las respuestas violentas de los cárteles ante el conflicto intergubernamental.
La guerra contra las drogas y la intervención federal
La guerra contra las drogas del presidente Calderón y la intervención militar pueden dividirse en dos fases: el despliegue inicial del ejército y de la policía federal hacia las regiones más conflictivas del país en 2006-2007, y el desarrollo de una intervención de seguridad más integral para reaccionar ante la virulenta respuesta de los cárteles, desde 2008 hasta 2012.
El despliegue inicial de las fuerzas armadas en diciembre de 2006 respondió a una necesidad de gobernanza.
Al declararle la guerra a los grandes cárteles del país, el presidente esperaba que la opinión pública se olvidara de la crisis de polarización postelectoral y volteara la mirada hacia la creciente crisis de seguridad del país.
Unificar a la nación en torno a las fuerzas armadas y a su comandante en jefe para destruir a los poderosos cárteles de las drogas parecía ser un "punto de acuerdo" que le ayudaría al presidente a superar la crisis política.
Por ello el despliegue inicial de las fuerzas armadas no discriminó entre líneas partidistas.
Empezó en el estado izquierdista de Michoacán -estado natal del presidente- y luego se esparció hacia el resto de las regiones más conflictivas del país.
El presidente Calderón creyó que la guerra contra las drogas sería una victoria militar relativamente sencilla que le permitiría trascender la gran crisis postelectoral .
Sin embargo, las intervenciones del ejército y la policía federal para recuperar el control territorial y minar a los cárteles derivaron en un inesperado contragolpe y una dramática escalada de violencia ; .
El éxito del gobierno en la decapitación del liderazgo de los principales cárteles produjo grandes espirales de violencia entre y dentro de los cárteles, y ataques contra funcionarios de seguridad y autoridades locales.
Como la violencia se disparó y varias ciudades y regiones experimentaron un brote de "epidemia de violencia", se volvió evidente que la guerra contra las drogas no era un punto de acuerdo, sino de división.
Para fines de 2008, "administrar la violencia" se volvió el nuevo objetivo del gobierno federal.
El presidente Calderón y su equipo dejaron de ser funcionarios de un Estado weberiano, el cual en principio intentaría reestablecer el monopolio de la violencia, y se convirtieron en políticos oportunistas tratando de adoptar una nueva estrategia de control de daños: aceptar la responsabilidad de la violencia en áreas donde el presidente pudiera persuadir a sus copartidarios subnacionales de seguirlo en el enfrentamiento contra los cárteles y los grupos criminales, y culpar a sus rivales políticos por la violencia en otros lados, particularmente a gobernadores y alcaldes de izquierda.
La pregunta clave es si el giro partidista en la guerra contra las drogas afectó la intervención federal y si el conflicto intergubernamental estimuló la violencia criminal.
Para responder estas preguntas comparamos la intervención en tres estados, y nos enfocamos en tres ciudades: Tijuana, Baja California; Apatzingán, Michoacán; y Ciudad Juárez, Chihuahua.
Estos casos representan tres estructuras de integración partidista vertical: PAN-PAN-PAN, PAN-PRD-PRD y PAN-PRI-PRI.
Estas ciudades son grandes centros urbanos que funcionan como principales focos del narcotráfico y albergan a poderosos grupos criminales.
En los tres casos, el gobierno federal lanzó una intervención militar para calmar las guerras entre cárteles.
A través de estudios de caso, evaluamos cómo el partidismo moldeó la intervención federal en cuatro dimensiones: 1 la cooperación militar-policial, 2 el proceso judicial de autoridades locales, 3 la estrategia de comunicación del gobierno federal de atribuir responsabilidades por la creciente violencia criminal y 4 la asistencia federal para ayudar a las autoridades locales a lidiar con la multiplicación de la violencia.
Nuestro objetivo es evaluar si la variación de estas cuatro dimensiones contribuyó a calmar la violencia criminal o si la estimuló.
La intervención federal PAN en la ciudad de Tijuana PAN en el estado noroccidental de Baja California PAN ilustra cómo la coordinación intergubernamental entre los copartidarios federales y subnacionales resultó en acciones conjuntas que facilitaron el control de una espiral de violencia criminal sin precedentes ; .
La intervención en Baja California también muestra que la coordinación intergubernamental no es un proceso automático, exento de problemas; revela, no obstante, que los incentivos electorales compartidos pueden motivar a los copartidarios de diferentes niveles de gobierno a trabajar juntos y a recuperar la autoridad en territorios bajo el control de los cárteles.
Cuna del cártel de Tijuana, Baja California experimentó el estallido de la primera gran guerra entre cárteles en México tras la victoria del PAN en el gobierno del estado en 1989.
Desde entonces, el cártel de Sinaloa ha peleado una prolongada guerra contra los líderes del cártel de Tijuana, los hermanos Arellano Félix, por el control de la ciudad de Tijuana, la puerta de entrada a California.
La violencia creció nuevamente en 2007, tras el despliegue del ejército por parte del gobierno federal para controlar la guerra entre cárteles y alcanzó niveles nunca antes vistos tras el arresto de Eduardo Arellano Félix, el jefe criminal de Tijuana, en 2008 .
Además del alza en las ejecuciones, el estado experimentó una gran ola de secuestros, robos de vehículos y asesinatos de autoridades locales, estatales y de policías durante 2008.
Aunque el gobierno federal desplegó miles de militares en Baja California en 2007, el gobernador entrante del PAN, José G. Millán 2007-2013 se acercó directamente al general Sergio Aponte, comandante de la 2 Zona Militar de Baja California, para solicitar asistencia adicional y hacer frente a la nueva crisis de seguridad del estado.
Aponte accedió y nombró miembros de alto rango de su batallón para servir como jefes policiales a nivel estatal y municipal.
Tras unos meses en funciones, sin embargo, Aponte publicó un manifiesto, en los principales periódicos del estado, en el que denunciaba la extendida corrupción y colusión con el crimen organizado en la procuraduría estatal, la policía judicial estatal y en la secretaría de seguridad pública y las fuerzas policiales de Tijuana y otras ciudades importantes.
El manifiesto nombraba a más de cincuenta funcionarios de alto y mediano rango, principalmente de las administraciones panistas.
Ante la amenaza de un gran escándalo político en un bastión del PAN, el gobierno federal llevó a cabo una intervención integral en Baja California.
Para proteger a sus copartidarios, el presidente Calderón transfirió al general Aponte a otro estado y designó al general Alfonso Duarte como nuevo comandante de la zona militar.
El gobernador Millán, a su vez, designó al general Duarte como coordinador de todas las fuerzas policiales del estado y, con el apoyo del gobierno federal, sacó a los funcionarios corruptos del estado sin proceso judicial de por medio, para prevenir cualquier escándalo mediático.
Jorge Ramos, el alcalde panista de Tijuana, y su secretario de seguridad pública, el coronel Julián Leyzaola, siguieron una estrategia similar y purgaron la policía de la ciudad.
La coordinación en estos casos significó el manejo estratégico y selectivo de la corrupción, y la remoción silenciosa de los funcionarios corruptos vinculados con las administraciones del PAN; el objetivo era evitar el castigo de los votantes y enviarle un mensaje claro a los cárteles de Tijuana y Sinaloa de que las autoridades estaban unidas en sus acciones.
Con apoyo federal, el general Duarte y el coronel Leyzaola adoptaron una política coordinada de mano dura que involucraba 1 el arresto o eliminación de los señores de las drogas y los líderes de sus milicias privadas, 2 decomisos importantes de cargamentos de drogas y 3 confiscación de armas.
Sin embargo, como reportaron diferentes organizaciones de derechos humanos y la Comisión Nacional de Derechos Humanos CNDH, la policía militarizada de Baja California llevó a cabo muchas de sus acciones mediante la tortura y violó el debido proceso .
A pesar de las acusaciones de violación sistemática y generalizada de derechos humanos, el gobierno federal apoyó las acciones de Duarte y Leyzaola y brindó asistencia militar renovada cuando sus jefes civiles fueron blancos de ataques criminales.
Con asistencia federal, incluyendo generosas transferencias económicas, el gobernador Millán y los sucesivos alcaldes de Tijuana del PAN y del PRI lanzaron una serie de programas de inversión económica y social enfocados a los jóvenes.
El objetivo era restaurar la actividad económica en Tijuana, reconstruir la imagen pública de la ciudad, abrir nuevas oportunidades de negocio para los jóvenes y prevenir que continuaran uniéndose a las pandillas que terminaban por incorporarse a los cárteles.
La intervención federal en Baja California y Tijuana logró reducir una gran espiral de violencia criminal hasta un nivel previo a la crisis porque las autoridades federales, estatales y locales pudieron comprometerse y coordinar sus acciones para implementar una amplia agenda de seguridad .
La intervención militar fue efectiva porque una policía nueva y relativamente más limpia en Tijuana brindó información esencial a los funcionarios del ejército y la policía federal, lo que facilitó múltiples arrestos y decomisos.
La protección federal que recibió el alcalde de Tijuana cuando su administración tuvo que enfrentarse a un duro contragolpe criminal evitó que los cárteles capturaran el gobierno local e impulsó al alcalde a llevar a cabo más purgas policiales.
Finalmente, las acciones coordinadas en política social brindaron oportunidades para la movilidad económica y social de los jóvenes, cuya única opción atractiva de movilidad económica había sido unirse a las milicias privadas de los cárteles.
Sin las redes informales de protección de la policía local, el cártel de Tijuana se debilitó.
Sin el acceso extendido a los jóvenes y las pandillas, las milicias privadas del cártel perdieron efectividad.
La alineación de las diferentes autoridades panistas y su trabajo mancomunado alentaron a los cárteles rivales a dejar la ciudad y el estado, y así evitaron disputas territoriales futuras.
Aunque esta estrategia coordinada desactivó una epidemia de violencia, Tijuana siguió siendo una ciudad muy violenta porque el negocio de contrabando de droga hacia Estados Unidos no dejó de aportar ganancias, las armas de asalto siguieron llegando a México desde Estados Unidos y el cártel de Tijuana siguió gozando de cierto grado de protección a nivel estatal por parte de unidades que el gobierno federal y el gobernador dejaron sin purga con el fin de evitar un escándalo político mayor.
El caso de Michoacán en la costa Pacífico, y de la ciudad de Apatzingán -centro de la actividad económica y política en la parte sur del estado- ilustran cómo el conflicto intergubernamental entre las autoridades federales conservadoras y subnacionales izquierdistas, y el uso partidista de la aplicación de la ley por parte del gobierno federal condujeron a espirales de violencia criminal y facilitaron el crecimiento de Los Caballeros Templarios -un cártel surgido en 2010- como la autoridad de facto en Michoacán.
Las guerras entre cárteles en Michoacán empezaron tras la primera victoria de la oposición de izquierda en el estado, en 2002, cuando el cártel del Golfo y su ejército privado, los Zetas, entraron a Michoacán para disputar el monopolio del narcotráfico a los hermanos Valencia -y sus aliados, los hermanos Arellano Félix- cuya expansión se había dado bajo la protección de funcionarios de la administración priísta de Víctor Manuel Tinoco Rubí .
Cuando los Zetas y sus aliados locales, La Familia Michoacana, vencieron a los hermanos Valencia y los expulsaron del estado, La Familia y los Zetas entraron en conflicto por la hegemonía criminal del estado.
Entre 2005 y 2006, la violencia escaló, y Apatzingán y sus alrededores -la región del Valle de Apatzingán y Tierra Caliente- se volvieron el epicentro de grandes guerras territoriales por el trasiego de la droga.
La primera intervención federal de la administración del presidente Calderón se dio por solicitud del gobernador izquierdista Lázaro Cárdenas Batel en diciembre de 2006.
Esto muestra que, a pesar de las rivalidades políticas, los funcionarios subnacionales del PRD no dudaron en pedir asistencia federal cuando enfrentaron grandes amenazas criminales.
De hecho, la cooperación entre el gobierno federal y el gobernador Cárdenas facilitó el éxito de la intervención inicial.
Este esfuerzo militar-policial conjunto debilitó a los Zetas -cuyos miembros tuvieron que regresar al estado de Tamaulipas, al noreste, para defender su propio territorio de otra intervención militar - y socavó a jugadores clave de las extensas redes de producción y distribución de drogas de La Familia.
Tras el éxito militar inicial, sin embargo, La Familia lanzó un gran contraataque y en 2008 perpetró un ataque terrorista contra la población civil reunida en el centro de Morelia, capital del estado, durante las celebraciones de la Independencia, y culpó a los Zetas.
Aunque el gobernador Godoy tuvo una buena relación de trabajo con el presidente Calderón al inicio de 2008, y aunque él y el ex gobernador Cárdenas compartieron con el presidente la sospecha de que 10 por ciento de las autoridades municipales del estado estuvieran en la nómina de La Familia, la cooperación intergubernamental se colapsó tras el ataque terrorista.
El gobierno federal dejó de compartir información de seguridad con el gobierno del estado y el ejército dejó de coordinar acciones con las fuerzas policiales estatales y municipales. Además, el gobierno federal suspendió cualquier intervención económica y social conjunta con en el estado y redujo significativamente el presupuesto estatal.
El conflicto intergubernamental alcanzó un punto álgido cuando el gobierno federal lanzó unilateralmente un mega arresto de doce alcaldes michoacanos de los tres partidos políticos principales -la mayoría de la región del Valle de Apatzingán y Tierra Caliente- y de veintitrés funcionarios de alto y mediano rango del gabinete de seguridad de Godoy en mayo de 2009, 72 horas antes de que se iniciara la campaña para renoval el Congreso federal.
Se acusó a estos funcionarios de proteger a La Familia y el gobernador Godoy no se enteró de la operación hasta que las fuerzas federales estaban irrumpiendo las sedes de los poderes estatales.
Tras el arresto, el gobierno federal lanzó una campaña en los medios nacionales para señalar al gobernador y a la izquierda como corruptos e ineptos.
Sin embargo, un año después salieron libres todos menos uno de los funcionarios acusados, y un reporte de la CNDH concluyó que la mayoría de los arrestos habían sido ilegales y que se había violado el debido proceso .
En entrevistas, ex miembros de los aparatos de seguridad del presidente Calderón aseguran que el gobierno federal no informó al gobernador porque sabía que su medio hermano era parte de la nómina de La Familia y que había facilitado la infiltración del cártel en el gobierno estatal.
Durante 2008, se hicieron investigaciones para llevar a cabo la intervención, y para enero de 2009 las autoridades federales ya estaban listas para dirigir el arresto, pero el presidente Calderón pidió que esperaran hasta estar seguros de que los casos estuvieran judicialmente blindados.
Las autoridades federales afirman que, aunque cada caso estuvo respaldado por evidencia sólida, jueces corruptos en los estados dejaron libres a todos menos a uno de los funcionarios inculpados.
Tras el mega arresto, la cooperación intergubernamental de las fuerzas armadas y la policía federal con las autoridades estatales y locales se desmoronó, y el gobierno federal y las autoridades locales de Michoacán entraron en una etapa de conflicto intenso.
La intervención federal en el Valle de Apatzingán y Tierra Caliente ya no fue un esfuerzo conjunto.
Según funcionarios federales, el gobierno decidió no cooperar con autoridades locales corruptas.
Según el gobernador Godoy, tras el mega arresto, la relación con el gobierno federal quedó marcada por la desconfianza, la hostilidad personal y la rivalidad política.
Genaro Guízar, el alcalde izquierdista de Apatzingán -uno de los doce alcaldes arrestados en 2009- lamentó amargamente la falta de cooperación intergubernamental tras su regreso de prisión: "Cuando había un secuestro importante en la ciudad [el ejército y la policía federal] se encargaban de la situación y no se molestaban en informarme" .
Sus recuerdos de la ocupación militar en Apatzingán en diciembre de 2010, cuando supuestamente el gobierno federal mató a Nazario Moreno, líder máximo de La Familia, son muy críticos.
Afirmó que la policía federal "ha violado a muchachas y socavado los derechos humanos de los habitantes" .
Sin información local apropiada, el gobierno federal creyó -y anunció en televisión nacional- haber matado a Nazario Moreno.
Sin embargo, el capo sobrevivió al ataque, se escondió y transformó a La Familia en un nuevo grupo criminal: Los Caballeros Templarios.
Tras el mega arresto, en medio de la creciente tensión entre las fuerzas de seguridad federales y las autoridades subnacionales, Los Caballeros Templarios aprovecharon la creciente vulnerabilidad de los alcaldes de la región del Valle de Apatzingán y Tierra Caliente para empezar a apoderarse de los gobiernos locales, de sus finanzas y de los negocios locales e. g. productores de limón y aguacate, e intimidar a los ciudadanos mediante la extorsión y el secuestro.
A partir de 2009, el estado de Michoacán experimentó una ola de ataques criminales contra autoridades locales que alcanzó su punto más alto durante las elecciones estatales de 2011.
Durante las reñidas elecciones estatales y municipales de 2011, en las que Luisa María Calderón, hermana del presidente, contendió por la gubernatura, la polarización entre el gobierno federal y el gobernador del PRD se volvió particularmente aguda.
Los Caballeros Templarios aprovecharon este conflicto y, mediante la coerción y el asesinato de autoridades locales, candidatos políticos y activistas partidistas, trataron de influir en las campañas y en los resultados electorales.
Tras la elección, los Templarios tomaron el control del gobierno estatal y de un buen número de municipios; saquearon las arcas municipales, expandieron los impuestos criminales hacia negocios e individuos y exigieron obediencia ciudadana.
Cuando los alcaldes de izquierda que no querían entregar sus recursos a los Templarios y solicitaron protección federal, las autoridades nacionales simplemente no respondieron.
Un caso paradigmático es el de Ygnacio López, un reconocido doctor, activista social y alcalde izquierdista de Santa Ana Maya, quien fue brutalmente asesinado tras hacer una huelga de hambre para protestar contra la bancarrota de su municipio.
La ruptura de la cooperación intergubernamental significó que las autoridades federales ya no tuvieron acceso a información local y que las autoridades locales ya no contaron con protección federal adecuada frente a los ataques criminales.
La Familia y Los Caballeros Templarios aprovecharon estos conflictos para establecer una nueva gobernanza criminal en los municipios.
A diferencia de Baja California, donde la cooperación intergubernamental permitió que el gobierno federal recuperara parcialmente el monopolio de la violencia y reestableciera el orden, en Michoacán la estrategia punitiva del gobierno federal contra el gobernador y los alcaldes de izquierda le permitió a los Templarios convertirse en los gobernantes de facto de Michoacán.
Pero el caso de Michoacán no es único.
La intervención federal en el estado izquierdista de Guerrero siguió una lógica similar de castigo contra las autoridades subnacionales.
Cuando el alcalde izquierdista de Acapulco, Félix Salgado 2005-2008, solicitó asistencia federal tras recibir amenazas de muerte de organizaciones criminales, las autoridades federales lo acusaron en televisión nacional de proteger al crimen organizado .
Aunque se retractaron públicamente dos semanas después, Salgado y sus sucesores se volvieron vulnerables ante ataques criminales.
Frente a los procesos judiciales selectivos del gobierno federal, y desprovistos de protección federal adecuada, los alcaldes del PRI y PRD en Guerrero fueron incapaces de defender sus municipios de la toma del poder local por parte del crimen organizado .
En el estado norteño de Zacatecas, el gobierno federal no asistió a la gobernadora de izquierda, Amalia García, para evitar el daño colateral de la violencia epidémica del vecino estado de Tamaulipas.
A diferencia de Aguascalientes y Guanajuato, donde las autoridades federales trabajaron con los gobernadores panistas para evitar daños colaterales de la violencia en estados colindantes, las autoridades federales acusaron a la gobernadora de Zacatecas de corrupción e ineptitud cuando los presos federales que habían sido reubicados en su estado se escaparon.
Los Zetas -cuya base de operaciones estaba en Tamaulipas- fácilmente tomaron el control de partes importantes del estado.
La intervención federal en Ciudad Juárez PRI en el estado norteño de Chihuahua PRI, ilustra un caso de cooperación contingente: uno en el que circunstancias excepcionales llevaron al gobierno federal a colaborar con el PRI, pero en el que el presidente Calderón no adoptó una estrategia para castigar a las autoridades subnacionales del PRI, como hizo contra la izquierda en Michoacán.
El caso demuestra que la cooperación intergubernamental circunstancial contribuyó a disminuir la epidemia de violencia criminal hasta niveles previos a la crisis en Juárez.
Tras más de una década de disputas territoriales entre los cárteles de Juárez y de Sinaloa, la violencia criminal en Juárez alcanzó su cima en 2008, llevando al gobernador José Reyes Baeza y al alcalde de Juárez, José Reyes Ferriz, a solicitar una intervención federal Zubía, 2008.
Como en otras partes del país, la intervención federal llevó a un contragolpe criminal y a una escalada sin precedentes de la violencia criminal, convirtiendo a Juárez en la ciudad más peligrosa del mundo.
Las autoridades federales y subnacionales se culparon mutuamente por la escalada de violencia y la cooperación inicial se rompió .
Sin embargo, el mal manejo de una masacre contra civiles en el barrio obrero de Villas de Salvárcar, cuando el presidente Calderón criminalizó públicamente a un grupo de 15 estudiantes que habían sido trágicamente asesinados por sicarios de un cártel, quienes los habían confundido con una banda rival, desató una ola de furia que obligó a Calderón a reformular la intervención federal .
Aunque de inicio el presidente se saltó a los gobiernos estatal y local en el desarrollo de las primeras fases del programa "Todos somos Juárez" -una ambiciosa intervención social que incluía la expansión de la infraestructura pública, transporte, guarderías y oportunidades culturales para estudiantes jóvenes- la creciente presión de la sociedad civil obligó al gobierno federal a cooperar con las autoridades subnacionales del PRI en la implementación del programa.
A pesar de que el procurador federal había reunido evidencias importantes de que el gobernador Reyes Baeza y el procurador estatal habían protegido al cártel de Juárez , el gobierno federal estratégicamente decidió no enjuiciarlos ni filtrar información a los medios -como sí lo hizo en Michoacán- y más bien decidió cooperar con el gobernador estatal entrante del PRI.
Bajo este nuevo esquema de cooperación, las autoridades federales consiguieron persuadir a Héctor Murguía, el nuevo alcalde de Juárez, de designar al coronel Julián Leyzaola -ex jefe de la policía de Tijuana- como jefe de la policía de Juárez.
Tras un duro comienzo en el que Murguía, su equipo de seguridad y Leyzaola sobrevivieron a diferentes ataques de fuerzas federales y en el que las transferencias federales al municipio para la reforma del aparato de seguridad se suspendieron, el gobierno federal terminó por apoyar el intento de Leyzaola de purgar a la policía local y acordó con las autoridades de la ciudad para superar la epidemia del crimen con una combinación de políticas de mano dura, reformas policiales y una ambiciosa intervención social.
Si bien la movilización de la sociedad civil desempeñó un papel importante al exigir la coordinación intergubernamental, la cooperación entre autoridades federales y subnacionales se dio porque involucraba a gobernadores y alcaldes del PRI -el partido que no cuestionó la elección de Calderón y que era un probable socio legislativo para su agenda de reformas económicas-.
Esta cooperación contingente rindió frutos: la información de inteligencia compartida entre las policías locales reformadas, por un lado, y el ejército y la policía federal, por el otro, facilitó tanto la decapitación de los cárteles y de las milicias privadas como el decomiso de cargamentos de drogas y armas; además, la adopción de un programa extensivo de distribución de bienes públicos contribuyó a mermar a las milicias privadas de los cárteles.
Estas acciones debilitaron a los cárteles de Juárez y de Sinaloa y ayudaron a los gobiernos locales a resistir los intentos violentos de captura del gobierno y de la sociedad civil.
Aunque la cooperación contingente entre autoridades panistas y priístas le puso fin a la epidemia de violencia en Juárez, la ciudad siguió siendo un lugar relativamente violento por las mismas razones por las que Tijuana siguió siendo un centro urbano conflictivo.
La cooperación contingente entre las autoridades federales del PAN y los funcionarios subnacionales del PRI que contribuyó a terminar la epidemia de violencia en Juárez también se dio en Monterrey, en el estado de Nuevo León, donde poderosas asociaciones empresariales y diferentes grupos de la sociedad civil obligaron a las autoridades federales y subnacionales del PRI a cooperar para controlar la violencia .
Nótese que en otros estados donde no hubo presión de la sociedad civil, las autoridades federales del PAN no apoyaron a los gobernadores y alcaldes del PRI a confrontar las escaladas de violencia criminal, como muestra el caso emblemático de Tamaulipas.
Si bien no hubo cooperación PAN-PRI, cabe resaltar que el gobierno federal no castigó a los funcionarios subnacionales del PRI mediante el proceso judicial selectivo o la exposición en los medios nacionales, a pesar de la existencia de múltiples evidencias que vinculaban a ex gobernadores y alcaldes priístas con el cártel del Golfo o con los Zetas.
Conclusiones
Hace poco más de cincuenta años, en su influyente estudio sobre federalismo, William Riker introdujo la importancia de los partidos políticos para el estudio de la cooperación intergubernamental y sugirió que la alineación partidista vertical producía políticas más coherentes y eficientes que la fragmentación vertical.
Con base en este argumento, estudiosos de la violencia del narcotráfico en México han afirmado que la incapacidad de los gobiernos federal y subnacionales de oposición para coordinar logísticamente sus acciones y luchar contra los cárteles de la droga explica que la violencia se haya multiplicado por seis desde la intervención federal de 2007 en la guerra contra las drogas.
En este artículo hemos cuestionado el argumento de la coordinación y sugerido que la distribución desigual de la violencia criminal tras la intervención federal no fue resultado de las diferencias logísticas entre gobiernos de diferentes partidos.
Hemos presentado vasta evidencia cuantitativa y cualitativa que muestra que el conflicto partidista intergubernamental entre derecha e izquierda llevó a las autoridades federales del PAN a desarrollar intervenciones militares y policiales efectivas en regiones donde gobernaban copartidarios del presidente, pero intervenciones parcializadas y confrontativas donde gobernaban los enemigos políticos del presidente.
Mediante estudios de caso mostramos que el uso partidista del ejército y las fuerzas federales, y la politización del aparato de seguridad y de justicia, no sólo contribuyeron a la intensificación de la violencia criminal en las regiones de izquierda, sino que también volvieron más vulnerables a los alcaldes y a los municipios de oposición ante ataques criminales. Fue en estos espacios donde el narcotráfico capturó gobiernos locales y a la sociedad mediante la violencia letal.
Nuestros hallazgos empíricos tienen tres implicaciones teóricas importantes para el estudio de la gobernanza y la violencia criminal en sistemas federales.
Primero, al introducir el partidismo y el conflicto partidista en nuestra concepción de las relaciones intergubernamentales, mostramos que los incentivos electorales pueden definir los resultados de las políticas públicas en sistemas federales.
Si bien los estudiosos de la política redistributiva reconocieron hace tiempo la importancia del papel de los incentivos electorales en la asignación del gasto público, los expertos en temas de violencia y seguridad apenas han empezado a reconocer el uso partidista de la aplicación de la ley.
En concordancia con las teorías redistributivas y con el importante hallazgo de Wilkinson sobre el uso partidista de las fuerzas policiales para controlar la violencia entre grupos religiosos en India, en este artículo hemos brindado vasta evidencia sobre el uso partidista de la aplicación de la ley en la guerra contra las drogas en México.
Hemos dado cuenta de los incentivos políticos que llevaron al presidente a desplegar fuerzas federales para proteger a sus copartidarios subnacionales que enfrentaban grandes olas de violencia criminal, pero a castigar y dejar desprotegidos a sus enemigos que enfrentaban condiciones similares.
Segundo, nuestros hallazgos cuestionan el supuesto weberiano clásico de que los funcionarios públicos siempre querrán adoptar políticas que maximicen el monopolio estatal de la violencia.
En concordancia con los hallazgos de Wilkinson y Staniland para el sur de Asia, y con los de Acemoglu, Robinson y Santos, y Auyero para Sudamérica, nuestros resultados muestran que en condiciones de polarización política aguda entre derecha e izquierda, las autoridades federales en México buscaron "administrar" la violencia criminal con fines electorales; idearon intencionalmente intervenciones militares y policiales, judiciales y de comunicación para proteger a los copartidarios del presidente, y coordinaron políticas de seguridad con ellos, pero deliberadamente dejaron desprotegidos a los enemigos políticos del presidente, se negaron a cooperar con ellos y luego los acusaron públicamente de corrupción e ineptitud.
Este hallazgo sugiere que el supuesto generalizado de que los agentes estatales siempre buscarán monopolizar la violencia carece de fundamento: en condiciones de polarización política aguda, los agentes estatales tienen incentivos para proteger a sus aliados, pero tienden a tolerar la violencia para castigar a sus enemigos políticos.
Finalmente, más allá de la teoría, nuestros hallazgos tienen implicaciones políticas importantes para México.
En contra del argumento de la coordinación, que ha llevado a estudiosos y legisladores a dudar de la eficacia del federalismo mexicano y a enfatizar un enfoque centralista de la aplicación de la ley law enforcement, nuestros hallazgos señalan la imperiosa necesidad de introducir contrapesos para restringir el uso político y faccioso de las fuerzas militares y policiales y del poder judicial en México.
Aunque la convicción centralista ha llevado a funcionarios federales a señalar a autoridades municipales y policías locales como enemigos corruptos en la guerra contra las drogas, nuestros hallazgos sugieren que un poder federal sin contrapesos contribuyó de forma importante a intensificar la violencia entre cárteles, a la rápida erosión institucional de los gobiernos municipales y a la captura de las instituciones locales por parte de los narcotraficantes y el crimen organizado.
Imponer controles más estrictos a las autoridades federales mexicanas para evitar que un presidente vuelva a utilizar a la policía federal, al ejército y a las procuradurías para castigar a sus rivales políticos y asistir a sus copartidarios, sería una reforma institucional absolutamente esencial para establecer el Estado de derecho y sentar las bases institucionales para terminar con las olas de violencia criminal que tienen postrado a México.
Departamento de Gestión del Conocimiento, Bioética e Investigación, Organización Paname-ricana de la Salud, Washington, D.C., Estados Unidos de América.
Sírvase dirigir la correspondencia a David Novillo-Ortiz, correo electrónico: novillod@paho.org Departamento de Gestión del Conocimiento, Ética e Investigación, Organización Mundial de la Salud, Ginebra, Suiza Oficina de Extensión Mundial, Universidad de Michigan, Ann Arbor, Michigan, Estados Unidos de América Universidad Estatal de Michigan, East Lansing, Michigan, Estados Unidos de América Oficina de Estrategias de eSalud, Facultad de Medicina, Universidad de Columbia Británica, Vancouver, Columbia Británica, Canadá Centro Internacional de Investigaciones para el Desarrollo, Ottawa, Ontario, Canadá
La salud de los habitantes de la Región de las Américas ha experimentado mejoras dignas de mención durante los últimos decenios.
Sin embargo, hay varias metas fundamentales que todavía no se han alcanzado.
Persisten grandes retos tanto con las enfermedades transmisibles como con las enfermedades no transmisibles; en particular, se observa un aumento marcado de la obesidad, la diabetes, las enfermedades cardiovasculares y el cáncer, así como el efecto persistente de enferme-dades tales como la tuberculosis, el dengue y la malaria.
Los niveles subóptimos de salud maternoinfantil, los recursos humanos y la infraestructura insuficientes, y las grandes diferencias geográficas y culturales aumentan la complejidad de la situación en la Región.
La disponibilidad de servicios de salud y de información relacionada con la salud varía mucho entre comunidades, zonas geográficas y países, obstaculizando el acceso universal a servicios de salud y disminuyendo la calidad de la atención.
Estas diferencias se deben a una combinación de barreras geográficas y otros determinantes sociales de la salud, así como a procesos y decisio-nes políticas.
Desde una perspectiva optimista, la difusión y captación de tecnolo-gías de la información y la comunicación TIC ofrece la posibilidad de establecer condiciones de igualdad al reducir algunas de las barreras y propiciar un intercambio de información que ayudará a disminuir estas diferencias.
Muchos sistemas y dispositivos basados en TIC, inicialmente costosos y con escasa difusión, se han vuelto asequibles y se usan ampliamente en muchos niveles de la sociedad.
La Organización Mundial de la Salud OMS define la cibersalud o eSalud como "el apoyo que la utilización costoeficaz y segura de las tecnologías de la información y la comunicación ofrece a la salud y a los ámbitos relacionados con ella" 1.
Se podría afirmar que, en la actualidad, las TIC están presentes en todos los aspectos de la salud y la atención de salud, razón por la cual es crucial comprender mejor la forma en que pueden transformar los servicios de salud y los sistemas de los que forman parte.
La Organización Panamericana de la Salud OPS, con su Estrategia y Plan de Acción sobre eSalud 2, promueve la mejora de la salud pública en la Región por medio de herramientas y metodologías innovadoras de TIC que favorecen la ampliación de la cobertura universal de salud y ayudan a construir sociedades más informadas, equitativas, competitivas y democráticas.
Hay muchos ejemplos de la forma en que el uso de la eSalud en los sis-temas de salud puede abordar la demanda creciente de servicios de salud más accesibles, asequibles y de mejor calidad. La eSalud puede facilitar el acceso a servicios y a información sanitaria en zonas alejadas por medio de la telesalud, mejorar el intercambio de información y datos sobre la salud entre sistemas por medio de normas y de la interoperabilidad, captar información médica contenida en los expedientes médicos a fin de mejorar la eficiencia y la continuidad de la atención, permitir el acceso remoto seguro a los registros médicos electrónicos de los pacientes, ayudar a vigilar y notificar enfermedades con mayor frecuencia y con un período de latencia más corto en el sistema mediante el uso de dispositivos móviles, afrontar los desafíos para el personal de salud capacitado ofreciéndole educación continua por medio de plataformas de educación virtuales, y promover la búsqueda y el intercambio de información entre diferentes personas y grupos por medio de foros y otras redes sociales accesibles por internet y otros canales de comunicación.
En vista de la importancia de las tendencias mencionadas y el potencial de la eSalud para fortalecer los sistemas de salud, este número especial de la Revista Panamericana de Salud Pública sobre "eSalud en las Américas" pretende reflejar la variedad de factores favorables, aplicaciones prácticas y resultados relacionados con el uso de las TIC en el ámbito de la salud.
La diversa colección de artículos muestra la forma en que, con distintas intervenciones y políticas de eSalud, se abordan enfermedades tales como el cáncer, la obesidad, la diabetes, la depresión y el lupus, además de mostrar el importante papel que los gobiernos y otros agentes desempeñan en este proceso de cambio.
La falta de compromiso político es uno de los principales obstáculos para la implantación de sistemas y servicios basados en la eSalud 3.
El compromiso político es fundamental para realizar su pleno potencial por medio de la ejecución sostenible, apropiada e integrada de iniciativas de eSalud, sea de telesalud, estándares e interoperabilidad, registros médicos electrónicos, alfabetización digital o uso de dispositivos móviles para la salud.
Se necesita un compromiso político firme y sostenido en relación con la infraestructura, dispositivos específicos por ejemplo, teléfonos móviles, aplicaciones para enfermedades o afecciones particulares, la reglamentación del intercambio de datos en los sistemas y entre ellos, y el fomento de un mayor intercambio de información y prácticas de promoción de la salud.
En este número especial sobre "eSalud en las Américas" se describen los adelantos realizados en la formulación de políticas nacionales sobre tecnologías de la información y se los compara con los adelantos, todavía moderados, en las políticas nacionales sobre eSalud.
Hay iniciativas de política que muestran el esfuerzo que se está realizando en la Región de las Américas, algunas de las cuales se describen en los artículos de Jimenez-Marroquin y cols., Marti y cols., y Curioso sobre América Latina, Argentina y Perú, respectivamente.
El compromiso político también es de vital importancia para la telesalud, incluida la telemedicina, que facilita la evaluación de pacientes, el diagnóstico, el tratamiento y el seguimiento a distancia.
En este número especial también se presentan experiencias con la telesalud en las Américas, específicamente en los artículos de Kairy y cols., Marcolino y cols., Galván y cols., Vargas y cols., Bill y cols., y Santos y cols., que describen una serie de proyectos de ese tipo llevados a cabo en Canadá, Brasil, Paraguay, Bolivia y Argentina.
No se puede pasar por alto la importancia de los estándares para los datos sobre la salud y para sistemas y servicios de eSalud que sean interoperables y extensibles 4.
Varios artículos sobre este tema se centran en estos principios básicos del uso de la tecnología de la información en la salud.
En el artículo de revisión de Ovies-Bernal y col. se presentan las enseñanzas de la implementación de sistemas de información nacionales interoperables, en tanto que Rivillas y cols., de Colombia, describen los adelantos en el desarrollo de un sistema de eSalud en el campo de la oncología.
En otros dos artículos se presentan más resultados de la labor para lograr la máxima utilización posible de las técnicas de eSalud en la Región.
Danovaro-Holliday y cols. analizan el progreso de los registros electrónicos de vacunación en las Américas, y Revoredo y col. describen la introducción de registros médicos electrónicos en Perú.
De manera similar a lo que ha ocurrido con muchas otras iniciativas mundiales para reducir el avance de las enfermedades crónicas y preconizar la promoción de la salud y la participación de los pacientes, en la Región de las Américas se ha observado un gran aumento del uso de tecnologías móviles para la salud.
En la Región hay 109 abonados a teléfonos móviles por cada 100 habitantes 5, lo cual pone de relieve el potencial para la realización de intervenciones de salud por medio de estos dispositivos.
En los artículos de Cabrera y cols. y de Alcayaga y cols. se aborda la vigilancia de la diabetes con dispositivos móviles; Herschman y cols. explican en detalle el desarrollo de una aplicación para pacientes con lupus; y Sarno y cols. abordan estrategias que facilitan el tratamiento del sobrepeso y la obesidad.
Estos artículos proporcionan información práctica y enseñanzas que promoverán el avance de la ciencia de la eSalud con el uso de dispositivos móviles.
Es importante destacar el impacto que la conectividad digital tiene en la población: 60,8% de las personas de la Región usan internet con frecuencia 5.
Por consiguiente, la alfabetización digital y la capacitación en sistemas de información, que se tratan en el artículo de Loria-Castellanos, son de especial importancia.
Herrera-Usagre y cols. presentan conceptos similares al abordar el uso de canales de comunicación por internet entre médico y paciente, al igual que Mercado-Martínez y col. al analizar las ventajas del uso de redes sociales virtuales con un grupo de pacientes afectados por una enfermedad en común.
Asimismo, con el apoyo a los pacientes como tema central, Lara y cols. describen una intervención de autoayuda basada en internet para síntomas de depresión, en tanto que Muñoz y cols. presentan las experiencias de un programa de apoyo en línea para pacientes fumadores.
La finalidad de este número especial es facilitar el intercambio de cono-cimientos y experiencias en el campo de la eSalud y motivar a los países de la Región para que establezcan modelos de gobernanza y la infraestructura necesaria para proporcionar sistemas extensibles e interoperables eficaces y de buena calidad que mejoren la salud y la calidad de vida.
En el futuro, la eSalud seguirá desempeñando un papel importante para afrontar los desafíos actuales y futuros para la salud pública, incluida la agenda para el desarrollo sostenible después del 2015.
Una comprensión más profunda y sutil de las políticas y las prácticas eficaces para apoyar la eSalud facilitará la coordinación de esfuerzos cruciales orientados a mejorar la salud, el bienestar y el acceso a la cobertura universal de salud en la Región de las Américas.
1 Radióloga subespecialista en Imagen Corporal. Hospital Pablo Tobón Uribe. Profesora Universidad de Antioquia.
Medellín, Colombia 4 Médico Internista - Hepatólogo. Grupo de Gastrohepatología - Universidad de Antioquia. Jefe del Grupo de Trasplante Hepático, Hospital Pablo Tobón Uribe.
5 Médico Internista - Hepatólogo, Grupo de Gastrohepatología - Universidad de Antioquia. Hospital Pablo Tobón Uribe.
6 Cirugía Gastrointestinal y Endoscopia, Grupo de Gastrohepatología-Universidad de Antioquia. Hospital Pablo Tobón Uribe. Medellín, Colombia.
Mail: rcastanoll@une.net.co
Antecedentes: Las complicaciones biliares después del trasplante ortotópico de hígado TOH son una seria causa de morbilidad y mortalidad.
Técnicas invasivas de colangiografía como la colangiografía retrógrada endoscópica CPRE o percutánea cursan con complicaciones asociadas al procedimiento.
La resonancia magnética RM es un método no invasivo, seguro y preciso.
Objetivo: El propósito de este estudio es evaluar el papel de la RM y del US para detectar las complicaciones biliares después del TOH y comparar los hallazgos con la CPRE como patrón de oro.
Métodos: En el Hospital Pablo Tobón Uribe, Medellín-Colombia, el registro de 27 pacientes con TOH entre marzo de 2006 y enero de 2009 que presentaron evidencias clínicas y bioquímicas de complicaciones biliares fueron evaluados con US, CPRE y RM.
Resultados: La presencia de complicaciones biliares se confirmó en 26 pacientes 92,6%; las estenosis anastomóticas en 24 88,9%. Estenosis isquémicas o difusas intrahepáticas en 2 pacientes 7,4% y coledocolitiasis en uno 3,7%.
A todos los pacientes se les hizo CPRE, en 25 US 92,5% y en 13 RM 48,1%.
Hubo una relación de concordancia significativa entre los hallazgos de la CPRE y la RM pero no con el US.
LA sensibilidad y especificidad de la RM fue de 80% y 50%, para el US fue de 55,6% y 50% respectivamente, los valores predictivos positivos y negativos para la RM fueron de 92,3% y 25%, para el US fueron de 93,7% y 7,79% respectivamente.
Conclusiones: La RM es una útil herramienta en la evaluación de las complicaciones de la vía biliar post-TOH.
Recomendamos la RM como el método diagnóstico de elección, reservando la CPRE para los procedimientos terapéuticos.
En Colombia y en Latinoamérica el primer trasplante ortotópico hepático TOH se realizó en la ciudad de Medellín el 14 de agosto de 1979 1; desde entonces, el número de procedimientos en el país viene en aumento.
En el año 2007 se realizaron en Colombia 979 trasplantes de órganos, de estos 193 fueron hepáticos, lo que representa un 19,7% del total de los órganos trasplantados ocupando el TOH el 2° lugar después del trasplante renal, de este total Medellín fue en este mismo año la ciudad con mayor cantidad de trasplantes hepáticos, con 86; y el Hospital Pablo Tobón Uribe HPTU fue la entidad hospitalaria con mayor número, realizó 45 procedimientos de este tipo lo que representó 23,3% en el total nacional 1.
En el Hospital Pablo Tobón Uribe de la ciudad de Medellín el primer trasplante hepático se realizó el 12 de febrero de 2004.
Hasta agosto de 2010, se han realizado 276 TOH en adultos. La tasa de supervivencia actual a 5 años de esta institución es de 81,6% 3.
Las principales indicaciones para un trasplante hepático en esta institución son la cirrosis no biliar con 68,6%, la colestasis crónica con 15,7%, la falla hepática aguda con 5,9% y el retrasplante con 5,4%.
Las complicaciones perioperatorias se presentaron en 38,1% de los pacientes, por sangrado intraoperatorio 7,6%, por el hemoperitoneo 4,3%, la neuroconfusión y la insuficiencia renal aguda cada una con 2,7%.
De las complicaciones tempranas que se definen como aquellas que se presentan en el primer mes, las más frecuentes fueron la insuficiencia renal y el rechazo agudo con 10 y 9% respectivamente.
En las complicaciones tardías, que se definen como aquellas que se presentan luego del primer mes del trasplante, hubo rechazo en 1,1% y complicaciones biliares en 0,5% 3.
El trasplante TOH es el tratamiento de elección para los pacientes con enfermedad hepática terminal.
Una de las principales complicaciones del TOH son las biliares, que están presentes entre 5 y 25% de los receptores de un trasplante de hígado, especialmente durante los primeros tres meses posteriores a la intervención 4-6.
La detección temprana de estas complicaciones es importante para garantizar el éxito del procedimiento; sin embargo, debido a que las manifestaciones clínicas y los cambios en el laboratorio son inespecíficos, se hace necesario la realización de diferentes pruebas de imágenes diagnósticas para su correcta caracterización y tratamiento 7.
La prevalencia de estas complicaciones amerita reconocer cuáles son los hallazgos clínicos o de laboratorio de los pacientes con algún tipo de complicación de la vía biliar y su caracterización con los diferentes métodos diagnósticos existentes como la ecografía, la resonancia magnética RM y la colangiopancreatografía retrógrada endoscópica CPRE.
En los grandes centros de referencia de trasplante hepático en el mundo, se describe la utilización de la ecografía como primer examen para el abordaje diagnóstico de las complicaciones de la vía biliar 4, seguida de la CPRE; esta última puede cursar con morbimortalidad, además de presentar un porcentaje de procedimientos fallidos 8, por lo que la RM ha entrado en el medio como una alternativa de fácil acceso, rápida, sin morbimortalidad y con tasas de sensibilidad y especificidad comparables a las de la CPRE, que hasta el momento, ha sido considerada como la prueba de oro en estos pacientes 9, 10.
Por lo anterior, consideramos importante analizar la concordancia de la ecografía, la RM y la CPRE en el diagnóstico de las complicaciones de la vía biliar en los pacientes de trasplante hepático del HPTU.
Este es un estudio descriptivo, retrospectivo, de una serie de casos, donde se evalúan los hallazgos imagenológicos de las complicaciones biliares de 26 pacientes a los cuales se les realizó TOH.
La muestra corresponde a todos los pacientes a los cuales se les haya realizado trasplante hepático desde marzo de 2006 a enero de 2009, en quienes se sospecha una complicación biliar y que haya sido evaluada por los diferentes estudios por imágenes.
De forma retrospectiva se revisaron las historias clínicas de la base de datos prospectiva del grupo de pacientes trasplantados, incluyendo variables demográficas, la fecha y la indicación del trasplante, la fecha y las manifestaciones clínicas de la complicación biliar, los estudios de imágenes realizados al paciente secundarios a la complicación biliar y sus resultados, y el tratamiento dado a la complicación.
Ecografía: la ecografía se realiza con el equipo Acuson Antares 5.0 Release and Spotlights con transductor sectorial multifrecuencia entre 3,5 y 7,5 MHz, abordaje transabdominal; se evalúa el hígado y la vía biliar en busca de los signos ya descritos para determinar si existe alguna complicación relacionada con el trasplante.
Este estudio se realiza por un radiólogo entrenado en imagen corporal.
Colangiopancreatografía retrógrada endoscópica: la CPRE es realizada con el equipo Siemens AXIOM Luminos TF - Universal Fluoroscopy.
Bajo sedación se evalúa la vía biliar y en caso de ser necesario se realiza tratamiento endoscópico figura 1A.
Resonancia magnética: las resonancias magnéticas se realizan con el equipo Siemens Magnetom Avanto-High-End 1.5 Tesla System.
Se hacen secuencias simples, contrastadas y de colangiorresonancia con el fin de localizar cualquier signo de alteración de la vía biliar, este estudio es interpretado por un radiólogo del área de imagen corporal figura 1B.
Estenosis anastomóticas o no isquémicas: lesiones únicas, cortas, localizadas en el sitio de la anastomosis figura 1A-B.
Se clasificaron como complicaciones tempranas, aquellas que ocurrieron durante los primeros 30 días post-TOH y tardías las que se presentaron después del primer mes.
Los análisis estadísticos se realizaron en los programas SPSS 17 ® y Epidat; inicialmente se describió la población a través de herramientas de la estadística descriptiva, teniendo en cuenta el tipo de variable, así: para las variables cualitativas se utilizaron distribuciones de frecuencia absolutas y porcentuales, y para las cuantitativas, medidas de resumen, de dispersión y de tendencia central.
El análisis de concordancia para evaluar el acuerdo entre las pruebas se realizó con el estadístico de Kappa, conservando un tiempo de lectura entre una prueba y otra no superior a 10 días con el fin de evitar que se presentaran diferencias en los resultados debido a cambios en las características fisiopatológicas de los pacientes.
Con base en la proporción de concordancia no atribuible al azar se analizó el índice kappa, considerándose mejor mientras más cercano a uno se encontraba.
Finalmente se hizo el análisis de validez del ultrasonido US y la RM en comparación con la CPRE, para el cual se calcularon la sensibilidad, la especificidad, los valores predictivos positivo y negativo, al igual que la razón de verosimilitud LR, acompañados del índice de validez e índice de Youden.
El presente estudio cumple con los requisitos éticos contemplados en la Ley 23 de 1981 y lo establecido en la Resolución número 008430 de 1993 del Ministerio de Salud de la República de Colombia, que establecen las normas científicas, técnicas y administrativas para la administración en salud, donde participen seres humanos.
Desde febrero de 2004 hasta agosto de 2010, se realizaron 276 trasplantes de hígado en adultos con donante cadavérico, en el Hospital Pablo Tobón Uribe de la ciudad de Medellín.
En el análisis retrospectivo, se documentaron 27 pacientes con complicaciones biliares, para una incidencia de 9,78%.
De los pacientes incluidos en el estudio 20 eran hombres 74,1% y 7 mujeres 25,9%, con una edad media de 47,6 rango 13 a 71 años.
Siendo el HPTU un centro de referencia nacional e internacional para este tipo de procedimientos, 20 pacientes 74,1% eran colombianos y 7 extranjeros tablas 1 y 2.
Los síntomas clínicos que conllevaron a consultar a los pacientes con complicación biliar post TOH fueron la ictericia y las alteraciones del perfil hepático como las causas más importantes, ambas encontradas en 14 pacientes 51,9% para cada una; otras causas se especifican en la tabla 4.
El tiempo transcurrido desde el trasplante hasta el diagnóstico de la complicación varió entre 1 y 1.786 días con una media de 230,3 días 7,7 meses.
En 12 casos 44% se presentaron dentro del primer mes postrasplante; 6 casos 22,2% el primer y tercer mes postrasplante y 9 casos 33,3% después del tercer mes postrasplante.
En la CPRE hubo 26 casos 96,2% de estenosis anastomóticas, de las cuales 2 7,4% fueron de origen isquémico; ninguna de las estenosis documentadas fueron no anastomóticas.
Hubo 3 casos 11,1% de fugas biliares, todas asociadas a estenosis biliar y una de las estenosis isquémicas con biliomas asociados; un caso 3,7% de obstrucción del sitio de anastomosis por cálculo biliar, sin estenosis de la misma tabla 5.
En cuanto al manejo de las complicaciones biliares, 26 96,2% de los casos se hizo con stent biliar por CPRE, dos con dilatación con balón previa a la colocación del stent, un paciente 3,7% se manejó solo con dilatación con balón; ningún paciente requirió manejo percutáneo.
Para el diagnóstico de la complicación se utilizó la CPRE como prueba de oro en todos los pacientes; la ecografía en 25 92,5% y la colangiorresonancia en 13 48,1% figura 2.
De las 13 resonancias realizadas, 4 30,8% reportaron estenosis anastomótica como único hallazgo, 3 23,1% dilatación de la vía biliar intrahepática como único hallazgo, 4 30,8% ambos hallazgos, y dos resonancias 15,4% sin hallazgos patológicos en la vía biliar.
En total, los hallazgos patológicos en la vía biliar encontrados por la resonancia magnética fueron descritos en 11 pacientes, que corresponden a 86,4%.
En el análisis de concordancia, se encontró un Kappa de 0,699 lo que significa que existe una concordancia considerada buena entre la RM y la CPRE, por encontrarse este valor entre 0,6 y 0,8.
La RM presentó una sensibilidad de 80% 76,54-83,46, especificidad de 50% 24,58-75,42, valor predictivo positivo de 92,31% 88,37-96,24, valor predictivo negativo de 25% 12,24-37,76, un índice de validez de 76,47% 73,41-79,53, una razón de verosimilitud positiva de 1,60 1,59-1,61 y una razón de verosimilitud negativa de 0,40 0,40-0,40 tabla 6.
La sensibilidad de la resonancia magnética fue de 80%, pero de 100 pacientes complicados la resonancia identifica aproximadamente 50 como verdaderos no complicados.
El valor predictivo positivo de la RM fue de 92,3%, mientras que el valor predictivo negativo fue de 25, lo que significa que de cada 100 pacientes evaluados con resonancia negativa, aproximadamente 25 son verdaderos negativos.
La diferencia entre la tasa de verdaderos positivos y la de falsos positivos índice de Youden fue de 0,3 0,30-0,30, valor que se encuentra más cerca del valor esperado que debe ser cercano a 1, para considerarla como una prueba perfecta, al compararlo con la ecografía.
La proporción de individuos clasificados correctamente índice de validez fue de 76,5 73,41-79,53.
La razón de verosimilitud LR positiva para la ecografía fue de 1,60 1,59-1,61 lo que significa que es 1,60 veces más probable que la resonancia sea positiva en los enfermos que en los no enfermos.
La LR negativa fue de 0,40 0,40-0,40, lo que hace referencia a que la probabilidad de un resultado negativo sea 2,5 veces mayor en los no enfermos que en los enfermos 1/0,40= 2,5.
En cuanto al sitio de estenosis encontrado en los pacientes con resonancia magnética, 8 66,6% reportaron anastomosis anastomótica.
A los dos pacientes 15,4% en los cuales la CPRE reportó estenosis anastomótica y la resonancia magnética no hallazgos patológicos en la vía biliar, también se les realizó ecografía en la cual tampoco se observaron hallazgos patológicos.
De los 13 pacientes con resonancia magnética, a 12 92,3% se les realizó ecografía, la cual no reportó hallazgos en 9 69,2%, en 3 23,1% la ecografía reportó dilatación de la vía biliar intrahepática, en un caso 7,7% estenosis arterial y en otro 7,7% esplenomegalia y ascitis leve.
En el análisis de concordancia, se encontró un Kappa de 0,1295 valor p = 0,3711, lo que significa que existe una concordancia considerada leve entre la ecografía y la RM, por encontrarse este valor entre 0 y 0,2.
Los tres pacientes en quienes la CPRE reportó fuga biliar fueron también evaluados con ecografía, la cual reportó en dos de ellos ascitis leve y en uno biliomas; a ninguno de estos pacientes se les realizó resonancia.
El paciente a quien se le diagnosticó cálculo biliar en el sitio de la anastomosis no tuvo resonancia, a este paciente se le realizó ecografía la cual reportó dilatación de la vía biliar intra y extrahepática.
De los 25 pacientes a quienes se les realizó ecografía, en 14 56% se reportó dilatación de la vía biliar intrahepática, 4 de estos también tenían dilatación de la vía biliar extrahepática, en ninguno de los casos se logró determinar el sitio de la estenosis biliar por este método, habiendo la CPRE reportado estenosis anastomótica en todos los casos; 11 44% pacientes no presentaron alteraciones de la vía biliar en el estudio ecográfico y en tres 12% de estos 11 pacientes se reportó ascitis leve.
La concordancia entre la ecografía y la CPRE fue baja, al encontrarse este valor entre 0,21 y 0,40, con una valor Kappa de 0,2535 valor p = 0,8788.
La ecografía presentó una sensibilidad de 55,56% 53,59-57,52, especificidad de 50% 24,58-75,42, valor predictivo positivo 93,75% 90,55-96,95, valor predictivo negativo de 7,69% 3,76-11,63, un índice de validez de 55,17%, una razón de verosimilitud positiva de 1,11 1,10-1,12 y una razón de verosimilitud negativa de 0,89 0,88-0,90 tabla 7.
La sensibilidad de la ecografía fue de 55,6% y de cada 100 pacientes que no tenían complicaciones de la vía biliar, la ecografía identificó aproximadamente 50 como verdaderos no complicados.
El valor predictivo positivo de la ecografía fue de 93,8%, mientras que el valor predictivo negativo fue solo de 7,7 3,76-11,63, que es la probabilidad de que los pacientes vistos como no complicados no tengan realmente la enfermedad, lo cual quiere decir que de cada 100 pacientes evaluados con ecografía negativa aproximadamente 7 son verdaderos negativos.
La diferencia entre la tasa de verdaderos positivos y la de falsos positivos Índice de Youden fue de 0,06 0,05-0,06, valor que se encuentra lejano del valor esperado que debe ser cercano a 1, para considerar una prueba perfecta.
La proporción de individuos clasificados correctamente índice de validez fue de 55,2% 53,34-57,01.
La razón de verosimilitud LR positiva para la ecografía fue de 1,11 1,10-1,12 lo que significa que es 1,11 veces más probable que la ecografía sea positiva en los enfermos que en los no enfermos.
La LR negativa fue de 0,9 0,88-0,90, lo que hace referencia a que la probabilidad de un resultado negativo sea 1,12 veces mayor en los no enfermos que en los enfermos 1/0,89= 1,12.
La ecografía detectó como hallazgos adicionales, 3 casos de ascitis 12%, un paciente con esplenomegalia 4% y un paciente con estenosis arterial 4%.
En una análisis comparativo de los valores de Kappa con la prueba chi-cuadrado, se encontró una diferencia estadísticamente significativa valor p= 0,000 a favor de la RM, en comparación con la ecografía, obteniendo un kappa global de 0,6994 IC 0,6994-0,6994.
No obstante los avances en la técnica quirúrgica, la preservación del injerto, la inmunosupresión, y los cuidados intensivos, las complicaciones de la vía biliar post-TOH continúan siendo frecuentes 11, representando una importante morbilidad y pueden determinar la pérdida del injerto y la vida del paciente 4.
En la población de estudio analizada se demuestra una incidencia de 9,8%, que se encuentra en el rango descrito en la literatura mundial 5 a 25% 3, lo que se ha asociado con factores locales en la técnica quirúrgica y en los tiempos de isquemia involucrados en estos resultados.
El diagnóstico de las estenosis biliares en el post-TOH debe hacerse pronto para evitar desenlaces desfavorables.
La superposición entre los hallazgos de laboratorio y las manifestaciones clínicas de complicaciones diversas como el rechazo del injerto o las estenosis de las anastomosis implica la necesidad del uso de imágenes diagnósticas que ayuden a diferenciar entre estas complicaciones.
Ante la necesidad de un diagnóstico se debe sopesar entre un diagnóstico rápido o un diagnóstico con métodos invasivos.
Para esto el US y la RM se han empleado antes de la CPRE, pero el valor de estos métodos con respecto a la CPRE no se ha establecido.
Un metanálisis de buena calidad evalúa 67 estudios encontrando una sensibilidad y especificidad para el diagnóstico de las estenosis biliares por RM de 97 y 98% 12, sin embargo, este metanálisis no evalúa en forma específica las estenosis biliares post-TOH, de allí la incertidumbre en la utilidad de este método para evaluar estos pacientes.
Aunque un estudio sugiere una sensibilidad y especificidad comparable en la coledocolitiasis para el US y la RM 13, al evaluar las estenosis biliares anastomóticas o intrahepáticas, la RM es superior al US.
La RM tiene la ventaja además de localizar adecuadamente la estenosis permitiendo planear el tratamiento.
Esto es especialmente útil en pacientes con estenosis biliares separadas, realizadas más frecuentemente en trasplantes de niños o adultos con donante vivo 9.
Un metanálisis reciente evalúa la RM versus la CPRE en el diagnóstico de la obstrucción biliar post-TOH 14, demostrando unos promisorios resultados para la RM, hallazgos ratificados en la evaluación reciente de Pecchi 10 y Katz 15.
Si bien, el tipo de reconstrucción biliar post-TOH, colédoco-colédoco en todos nuestros pacientes versus la anastomosis bilioentérica influye en la precisión de la evaluación, encontrándose una menor precisión de la RM en las derivaciones bilioentéricas 16.
Aunque los estudios iniciales favorecían el uso de la CPRE sobre la RM parea tipificar en mejor forma las estenosis biliares 17, el desarrollo de equipos con más resolución y manejados por personal con más entrenamiento y con técnicas específicas para estas patologías, en la actualidad es la RM el método no invasivo preferido para evaluar la vía biliar 18.
En la presente serie cuando lo que se desea evaluar la correlación entre el sitio de la estenosis visto por la CPRE con lo visualizado por la RM, se observa que esta última identifica el sitio de estenosis con exactitud en el 61,5% de los casos y al realizar la correlación de los hallazgos patológicos en la vía biliar en general en la resonancia magnética con los hallazgos encontrados en la prueba de oro CPRE, se encuentra una concordancia de 85,7% y un valor de kappa de 0,6994.
Al realizar la correlación de los hallazgos patológicos en la vía biliar encontrados en la ecografía con los encontrados en la CPRE y la resonancia magnética, se observaron uno valores kappa bajo y leve, respectivamente, de lo que se infiere que una ecografía reportada normal no descarta la posibilidad de complicación de la vía biliar en estos pacientes y no genera ningún valor agregado para el diagnóstico de las complicaciones de la vía biliar en los pacientes trasplantados hepáticos, debido a que el kappa global, no es mayor que el kappa individual de las pruebas.
Aunque si bien la ecografía no muestra valor en el diagnóstico de las complicaciones de la vía biliar en los pacientes con trasplante hepático, sí es un método adecuado para visualizar hallazgos adicionales, especialmente trastornos vasculares que pongan en peligro la viabilidad del injerto.
Estos hallazgos son similares a lo reportado en diferentes series de la literatura médica tabla 8.
La clínica no es criterio para descartar o confirmar con certeza las complicaciones de la vía biliar en pacientes trasplantados hepáticos, como fue descrito, algunos pacientes pueden ser asintomáticos o con síntomas bizarros, en tanto el perfil colestásico podría ser el método de tamizaje inicial en estos pacientes.
La ecografía representa el primer eslabón en los métodos diagnósticos, pero una ecografía negativa no descarta compromiso de la vía biliar, por tanto si la sospecha diagnóstica es esta, la RM podría ser el método diagnóstico a utilizar dado el alto VPP de esta prueba.
Con los datos del presente estudio la ecografía no presentó valores adecuados de reproducibilidad ni de validez, lo que sugiere que esta prueba debe ser evaluada con estudios de mayor tamaño de muestra donde pueda soportarse con mayor evidencia la utilidad de su uso para detectar complicaciones de la vía biliar.
Dado que la CPRE es un método invasivo con complicaciones ampliamente conocidas, la RM surge como herramienta importante en el diagnóstico de las complicaciones de la vía biliar en pacientes con TOH, esto se apoya también en el hecho que RM presentó mejor reproducibilidad Kappa y mejor validez sensibilidad y especificidad cuando se comparó con los resultados obtenidos con la ecografía en el presente estudio.
La CPRE continúa siendo la prueba de oro en complicaciones de la vía biliar pues permite su diagnóstico y tratamiento; sin embargo, la RM brinda información mucho más extensa y permite diagnosticar otros tipos de patologías por lo que se podrían considerar pruebas complementarias.
El amplio uso de la RM llevará a una mayor experiencia pues, como se describió, solo a 48% de los pacientes se les realizó RM para el diagnóstico
El escaso número de pacientes en este estudio requiere realizar estudios prospectivos para lo cual este podría ser considerado una base.
En la Región de las Américas, el acceso a los medicamentos y otras tecnologías sanitarias constituye una prioridad para los países en su avance hacia el acceso universal a la salud y la cobertura universal de salud.
Es necesario asegurar la disponibilidad de medicamentos y tecnologías sanitarias asequibles dentro de los servicios de salud como parte del abordaje integral de la prevención y el control de las enfermedades.
Mediante la adopción de políticas y estrategias farmacéuticas a nivel nacional, los gobiernos establecen el marco que garantizará el acceso equitativo y la asequibilidad de los medicamentos y las tecnologías sanitarias, al tiempo que promueve su uso racional.
El principio de calidad, seguridad y eficacia ocupa un papel central en tales políticas y estrategias.
El sector farmacéutico y de la tecnología sanitaria desempeña una función crucial en la promoción y protección de la salud al asegurar que los productos y tecnologías que se ponen a disposición de las personas por intermedio de los sistemas de salud respondan a las normas internacionales de calidad y seguridad.
La función del gobierno y en particular del ministerio de salud, conjuntamente con los interesados directos, es crear un entorno de regulación que garantice la calidad del producto a lo largo de toda su vida útil, garantizar la seguridad para el paciente y optimizar los resultados en materia de salud.
Con el avance de la globalización y el aumento constante del flujo de personas y productos a través de las fronteras, la calidad y la seguridad de los productos pasan a ser una responsabilidad conjunta de los países y los sistemas regulatorios interconectados a nivel nacional, regional y mundial.
El panorama de la regulación de los medicamentos y las tecnologías sanitarias es complejo, dados los múltiples tipos diferentes de productos medicamentos, productos biológicos, dispositivos médicos, etc.; la coexistencia en el mercado de productos procedentes de una sola fuente, de fuentes limitadas o de múltiples fuentes; la complejidad tecnológica cada vez mayor de los nuevos productos que se introducen en el mercado productos genómicos, biotecnológicos, etc.; y la amplia gama de funciones cruciales de regulación estudios clínicos, fabricación, distribución, vigilancia posterior a la comercialización, etc..
De la misma manera que los sistemas de salud presentan grandes diferencias en los distintos países en cuanto a su estructura y organización, los sistemas regulatorios nacionales también presentan diferencias similares de acuerdo con la capacidad del sector farmacéutico en cuanto a la investigación, el desarrollo y la producción, y los objetivos del sistema de salud.
No obstante, los sistemas regulatorios nacionales de medicamentos y tecnologías sanitarias deben garantizar un conjunto de funciones esenciales para asegurar que los medicamentos producidos en el país, exportados o importados cumplen las normas internacionales en cuanto a calidad, seguridad y eficacia.
En este contexto, el intercambio de información, la puesta en común de la experiencia de regulación y la cooperación entre las diversas autoridades regulatorias nacionales son fundamentales para velar por la calidad y la seguridad, así como por la eficiencia al facilitar el acceso a los medicamentos y tecnologías sanitarias esenciales.
Los Estados Miembros de la Organización Panamericana de la Salud/Organización Mundial de la Salud OPS/OMS reafirmaron su compromiso con el fortalecimiento de la capacidad de regulación de las tecnologías sanitarias en el 50. Consejo Directivo de la OPS 2010 mediante la aprobación de la resolución CD50.R9, Fortalecimiento de las autoridades reguladoras nacionales de medicamentos y productos biológicos.
En el marco de esta resolución, la Revista Panamericana de Salud Pública, con el apoyo de la Administración de Medicamentos y Alimentos de los Estados Unidos FDA de EE.UU. y un comité editorial integrado por expertos mundiales en este campo, identificó en el 2014 cuatro áreas de trabajo fundamentales que requerirían mayor investigación y análisis para apoyar a los Estados Miembros en el desarrollo de sistemas regulatorios integrados y funcionales.
La primera área de trabajo señalada fue la ejecución de las funciones clave de regulación y el desarrollo de modelos innovadores para los sistemas regulatorios, en especial en relación con los modelos operativos de estos sistemas y los enfoques novedosos para la transformación, mejora o desarrollo de los sistemas regulatorios nacionales en entornos de recursos o capacidad limitados, particularmente por medio de la cooperación y colaboración.
Se presentaron artículos relativos a la regulación de los medicamentos, los dispositivos médicos y los laboratorios, en los que se destacan las experiencias nacionales y los enfoques innovadores para fortalecer la capacidad de regulación en este sentido.
La segunda área de trabajo fue la relativa a las competencias en la aplicación de las buenas prácticas de regulación y de las ciencias de la regulación.
Reconociendo que estos sistemas no pueden desarrollarse si no se dispone de competencias técnicas y científicas, organizadas en un marco de buenas prácticas de regulación, se solicitaron artículos que presentaran experiencias de los países, incluidas las estrategias para el desarrollo de competencias, y el uso de la ciencia de la regulación para respaldar los procesos de toma de decisiones.
La armonización, convergencia, cooperación y confianza fue la tercera área de trabajo propuesta para este número especial.
Se solicitaron artículos para evaluar la experiencia de los países de la Región en cuanto a su participación en los mecanismos de armonización y convergencia, y en foros colaborativos más informales en los que se produce un intercambio de información entre las autoridades regulatorias con objeto de facilitar las decisiones en este ámbito.
Se recibieron artículos sobre la colaboración regional, subregional e intrarregional en cuanto a la regulación de los medicamentos y las tecnologías sanitarias, y el aprovechamiento de la información y las decisiones de regulación emitidas por instancias regulatorias de terceros.
Otro tema específico abordado por los artículos fue la adopción y el uso eficaz de normas comunes en la Región.
La relación entre el desarrollo de sistemas regulatorios y el desarrollo económico fue también un tema de interés para este número especial.
Se buscaron datos objetivos que permitieran evaluar la contribución de los sistemas regulatorios, no solo con respecto a la protección y promoción de la salud pública sino también, de forma más amplia, del comercio, el desarrollo económico y la seguridad nacional.
Los artículos presentados reflejan la diversidad de la Región y ponen de relieve algunos de los retos que enfrentan las autoridades regulatorias nacionales como componente de los sistemas nacionales de salud que apoyan el avance hacia la salud universal, pero además como entidad fundamental para la ejecución de las políticas de investigación, desarrollo e innovación en el sector farmacéutico y de tecnología sanitaria, así como en la política industrial.
El aumento del acceso a los medicamentos y otras tecnologías sanitarias es una cuestión prioritaria a nivel nacional, regional y mundial.
Es necesario invertir en los sistemas regulatorios para asegurar la eficacia, seguridad y calidad de los productos médicos en los mercados nacionales y mundiales, y para proteger la salud de las personas.
A medida que trabajamos juntos para avanzar hacia este objetivo, debe intensificarse la colaboración entre las autoridades regulatorias para seguir con el desarrollo de sistemas regulatorios interconectados que faciliten el logro de esta meta.
A medida que avanzamos, la OPS/OMS seguirá desempeñando una función clave para apoyar a las autoridades regulatorias nacionales; brindar apoyo al desarrollo de marcos normativos y sistemas que satisfagan las necesidades nacionales; y prestar cooperación técnica para fortalecer la capacidad, aumentar la transparencia y promover un nivel cada vez mayor de convergencia regulatoria dentro de la Región de las Américas y también en el resto del mundo.
Agradecimiento
La Revista Panamericana de Salud Pública reconoce y agradece la contribución de los miembros del Comité Editorial, autores del artículo precedente.
Sus contribuciones y dedicación a este número especial sobre el fortalecimiento de los sistemas regulatorios de medicamentos y otras tecnologías en la Región de las Américas fueron extraordinarias y ayudaron a hacer los artículos más interesantes, más exactos y más útiles a nuestros lectores y a todos quienes trabajan por mejorar la salud de los pueblos de las Américas.
La Revista agradece especialmente a la Administración de Medicamentos y Alimentos de los Estados Unidos, cuya contribución económica y programática fue esencial para la publicación de este número especial.
Este artículo difunde los resultados del proyecto Fondecyt de Iniciación 1110034, financiado por la Comisión Nacional de Investigación Científica y Tecnológica CONICYT.
Licenciada en Trabajo Social y Magíster en Desarrollo Urbano, Pontificia Universidad Católica de Chile.
Doctora en Sociología, Universidad Autónoma de Barcelona.
Directora Escuela Trabajo Social Universidad Central de Chile.
Correo electrónico: daisy.margarit@ucentral.cl Chile.
Socióloga, Universidad de Valparaíso, Diplomada en Investigación Social en Integración de Migrantes Internacionales, Universidad de Chile.
Correo electrónico: karina.bijit@gmail.com
Esta investigación se centra en la experiencia territorial de los migrantes extranjeros y residentes autóctonos en barrios de la comuna de Santiago.
Se plantea que desde el punto de vista de las características del territorio, este constituye una realidad que nos remite permanentemente a la estructura social, a los códigos culturales de la colectividad que lo habita, quienes a su vez despliegan sobre él un conjunto de sentimientos, imágenes y reacciones ante el nuevo residente inmigrante.
En este contexto, la convivencia, el intercambio y la llegada de inmigrantes de diversos lugares han conformado en los contextos receptores un paisaje urbano heterogéneo, en el que las desigualdades sociales, políticas, culturales, entre otras, han desembocado en una ocupación desigual del espacio, surgiendo así una nueva expresión de vulnerabilidad urbana y conformándose ciudades fracturadas y polarizadas.
En una aproximación cualitativa de territorios, barrios, vecinos autóctonos e inmigrantes de la comuna de Santiago, se evidenció que la concentración de población inmigrante repercute en la relación con la territorialidad representada en el espacio local/barrial e impacta en la calidad de vida de quienes las componen.
La inmigración extranjera que ha llegado a Chile en este último período se ha caracterizado principalmente por provenir de países latinoamericanos, por su gran heterogeneidad étnica, perteneciente a un rango etario activo en términos laborales y por ser eminentemente femenina.
Además de estas características, llama la atención el gran dinamismo que se observa en este fenómeno migratorio de este siglo, representado principalmente en lo que refiere a su crecimiento sostenido.
En el estudio de los flujos de la inmigración extranjera en el contexto nacional, la distribución territorial se presenta como fundamental, ya que nos otorga un panorama interesante a la hora de definir tendencias de localización de los colectivos de inmigrantes a una escala local, así como también para identificar a futuro cuáles son los principales factores explicativos de esa distribución y su incidencia en el territorio.
Esta revisión nos permite adentrarnos en el foco de este trabajo que es el análisis del impacto que conlleva la llegada de los migrantes en el país de destino, lo cual repercute en cambios culturales significativos y crea nuevas visiones de la ciudadanía, de su relación con la territorialidad representada en el espacio local/barrial y su impacto en la calidad de vida de quienes las componen.
Analizar el fenómeno de la inmigración a escala de áreas metropolitanas, es el foco de los estudios que buscan dar respuesta a los patrones de asentamiento de los colectivos de inmigrantes en tanto este espacio se ha constituido históricamente y en la actualidad con más fuerza, en un territorio receptor de los flujos migratorios.
En este contexto, se observa cómo las grandes aglomeraciones urbanas son las zonas que atraen a un mayor número de inmigrantes, principalmente por las oportunidades laborales que presentan.
Este primer impulso hacia la concentración en las ciudades que podría verse concretado en la oferta de empleo, se complementa además con una serie de atractivos, como es el acceso a mejores equipamientos relativos a la escolarización y salud pública.
En la actualidad en Chile, y más específicamente en el Área Metropolitana de Santiago, se puede observar que aun cuando han cambiado ciertos patrones del fenómeno migratorio, como la procedencia de los colectivos, este proceso se asemeja con los flujos migratorios de épocas anteriores, en la concentración en ciertas áreas territoriales, lo que nos indica una cierta “preferencia” por determinadas ciudades en lugar de otras, y al interior de ellas, en ciertas áreas residenciales.
Este hecho puede ser explicado por la existencia de focos de atracción, para los inmigrantes, expresados principalmente a través de variables objetivas de mejoramiento de las condiciones de vida, como pueden ser la existencia de fuentes laborales, territorios con altos grados de conectividad con áreas centrales que permiten también el acceso a trabajos, existencia de un mercado de vivienda posible para alquiler o compra por cuanto se sitúan entre las peor posicionadas en la jerarquía residencial de la ciudad, donde los precios de compra de la vivienda han sido más asequibles en los últimos años.
Por último, y tal vez uno de los aspectos de mayor peso a la hora de analizar la localización de los colectivos de inmigrantes en un territorio, está dado por la presencia de una red de connacionales que vendrían a representar la red social primaria en la que se inserta el individuo una vez que ha emigrado.
De esta forma, lo que significativamente es nuevo en la distribución, y concentración residencial en Santiago centro y relacionado con el actual boom inmigratorio es, por un lado, la difusión de la inmigración a todos los barrios de la ciudad, y por otro, el elevado crecimiento del número de extranjeros residentes en los barrios periféricos del municipio, con incrementos de la población extranjera y en un breve lapso temporal.
En las últimas décadas se ha registrado en Chile un aumento significativo de los flujos migratorios provenientes de países sudamericanos atraídos por la estabilidad política y económica del país y la situación de crisis que atraviesan otros países tradicionalmente receptores de los flujos migratorios en la región, como Brasil y Argentina.
En dicho contexto, Chile se estaría transformado en un destino atractivo para los migrantes de países vecinos cuyas motivaciones son principalmente de carácter económico.
Según las cifras del Censo de 2002, en Chile viven 185.000 personas nacidas en el extranjero.
De esta cifra, el 68% corresponde a inmigrantes sudamericanos, siendo la principal colonia extranjera la procedente de Argentina con un 26%, después la peruana con un 21%, la boliviana con un 6%, la ecuatoriana con un 5% y los colombianos con un 2%.
En menor número tenemos a venezolanos, brasileños, uruguayos y paraguayos.
Del resto del mundo están presentes europeos con un 17%, norteamericanos con un 6% y asiáticos con 4,2% de representatividad, y en cifras muy pequeñas encontramos a personas provenientes de África y Oceanía.
Sin embargo, en diciembre del año 2009, el Departamento de Extranjería y Migración DEM del Ministerio del Interior, estimó que en Chile la población extranjera ascendía a 352.344 personas, lo cual representa al 2,08% de la población total.
De este porcentaje, el 73% corresponde a inmigración sudamericana.
Dentro de este grupo destaca la población de origen fronterizo que agrupa al 61% del total de inmigrantes, siendo la comunidad peruana la de mayor representatividad con un 37%, desplazando en relación al censo de 2002 a la comunidad argentina, la cual figura con un 17% de representatividad.
Le sigue la población boliviana con un 6,8%, la ecuatoriana con un 5,3% y la colombiana con un 3,7%.
En cuanto a la distribución territorial, el 64,8% se concentra en la Región Metropolitana y en las dos primeras regiones del norte del país, en Tarapacá con un 5,81% y en Antofagasta con un 5,96%.
En un análisis más acotado se identifica una alta concentración en el Área Metropolitana de Santiago.
De acuerdo a los datos arrojados por el Censo de Población y Vivienda realizado en el año 2002, en el Área Metropolitana de Santiago residían 108.775 inmigrantes extranjeros, equivalente al 2% de la población total de esta Región.
A pesar del bajo peso relativo, es importante recalcar que la última tasa de crecimiento intercensal de la población nacida en el extranjero, es la más alta de todas las registradas, llegando a un 5,5%.
No obstante las cifras oficiales, en este punto y coincidiendo con lo que plantea Nogue, a la hora de cuantificar las migraciones hay que ser muy cauto.
No sólo porque la terminología y las categorías estadísticas varían de un país a otro, sino porque también nunca podrá saberse con certeza cuantos inmigrantes llegan a un país determinado de forma indocumentada cifra invisible.
Además estamos ante un fenómeno que varía día tras día, mes tras mes, año tras año dependiendo de múltiples y diversas circunstancias.
Stefoni señala que son dos procesos independientes los que explicarían que Chile se presente como un centro atrayente de migrantes dentro de América Latina.
Por una parte, los tradicionales centros de atracción Estados Unidos, Europa comienzan a cerrar sus fronteras, diseñando políticas cada vez más restrictivas, provocando la reorientación de los flujos migratorios hacia destinos con un acceso más fácil y donde existan oportunidades laborales.
Por otro lado, Chile exhibe una relativa estabilidad económica y política, lo que asegura mayores oportunidades de empleo y mejoramiento en la calidad de vida en relación al país de origen.
En palabras de Solimano y Tokman, “el rápido crecimiento de la economía chilena de los últimos 20 años y la ampliación de las brechas de producto interno PIB por habitante entre Chile y otros países de la región, ha creado incentivos para la inmigración hacia el país.
Además, Chile exhibe en años recientes, indicadores más favorables del mercado laboral que otros países de la región, los que se expresan en salarios reales más altos y menos volátiles, menor desempleo abierto y niveles más bajos de informalidad.
El mejoramiento relativo de la situación laboral en Chile en la última década generó incentivos adicionales para los inmigrantes.
Sin embargo, Chile aún mantiene niveles de ingreso por habitante inferiores a países más desarrollados como Estados Unidos, España y la OCDE”.
Cabe destacar, como señala Tijoux, “en los doscientos años de constitución como Estado-nación, Chile ha conocido distintos movimientos migratorios, pero estos no fueron siempre entendidos como un problema para el Estado.
En el siglo XIX, los inmigrantes europeos blancos fueron invitados y bienvenidos, pues su presencia permitiría mejorar la raza, contrariamente a los inmigrantes de este cono sur, más recientes, como ocurre con los peruanos que han llegado en las últimas décadas para trabajar”.
A partir de este reconocimiento de la inmigración como un problema, que se refleja en la relación que establece la sociedad de acogida con el “otro extranjero” atribuyéndole características negativas, y generándose una percepción de no ser reconocidos como parte de una sociedad.
Thayer explica este fenómeno señalando que implicaría reconocer un desajuste entre la expectativa de reconocimiento que tienen los inmigrantes y el reconocimiento efectivo que la sociedad les ofrece, frente a esta situación, en esta línea argumentativa este autor observa que los inmigrantes desarrollan una aproximación a los espacios y servicios públicos en la que reivindican lo que entienden como un legítimo derecho de ocupación.
La apropiación material y simbólica es decir la ocupación física y la construcción de un sentido de pertenencia y propiedad sobre esos espacios, pone de manifiesto que los inmigrantes entienden su presencia en la nueva sociedad como algo más que mano de obra.
La experiencia espacial para los inmigrantes constituye un lugar de reivindicación de su identidad colectiva.
La ciudad ha sido considerada el lugar en el cual se producen los cambios y las transformaciones que afectan a nuestras sociedades, así como el espacio privilegiado de configuración y manifestación del conflicto social y de las identidades de los sujetos de ese conflicto.
En este contexto, Capel señala que la inmigración es consustancial a la ciudad y ha sido una característica permanente de las ciudades desde el comienzo de la historia. asimismo, en todas las sociedades las minorías étnicas sufren discriminación económica, institucional y cultural, que suele tener como consecuencia su segregación en el espacio de la ciudad.
Hopenhayn y Bello señalan que la discriminación étnica y racial está en la base de los sentimientos xenofóbicos en los países de la región.
El desprecio por el otro en términos raciales se transfiere más tarde al otro-extranjero, sobre todo si no es blanco y migra desde países caracterizados por una mayor densidad de población indígena, afrolatina o afrocaribeña, como es el caso de los colectivos de inmigrantes con mayor presencia en la ciudad de Santiago.
La discriminación por motivos de raza y etnia generan verdaderos sistemas y mecanismos culturales, sociales e incluso institucionales de dominación a través de los cuales se impide el acceso equitativo de grandes grupos humanos a los frutos del desarrollo económico.
Mientras la raza se asocia a distinciones biológicas atribuidas a genotipos y fenotipos, especialmente con relación al color de la piel, la etnicidad se vincula a factores de orden cultural, con frecuencia ambas categorías son difícilmente separables.
De esta forma, la raza y la cultura a las cual se pertenece son causa de desigualdad, discriminación y dominación de un grupo que se autodefine como superior o con mejores y más legítimos derechos que aquellos a los que se desvaloriza y excluye.
Cabe destacar que en Chile el racismo no es explícito como sucede en otras partes del mundo, como señala Stefoni, sin embargo, existen formas encubiertas de discriminación e intolerancia étnica, racial y cultural.
La desigualdad en el ingreso y las prácticas discriminatorias en el mercado de vivienda son algunas de las expresiones de la discriminación, lo que conlleva a una concentración desproporcionada de colectivos de inmigrantes en determinadas zonas urbanas al interior de las áreas metropolitanas, y por otro lado, la reacción defensiva y la especificidad cultural refuerzan el patrón de segregación espacial, en la medida en que cada grupo étnico tiende a utilizar su concentración en barrios como forma de protección, ayuda mutua y afirmación de su especificidad.
En las ciudades el aumento del número de personas de origen inmigrante adquiere visibilidad social, mediante la apropiación y utilización del espacio urbano, visibilidad que se torna más evidente en aquellos barrios donde existe una mayor concentración residencial de estos grupos sociales.
Terrones, nos señala que los colectivos de inmigrantes ocupan un lugar en el espacio físico que define una ciudad.
En esta concepción física del espacio, el lugar podría definirse como el punto del espacio físico en que están situados, y existen, ya sea como localización o desde un punto de vista relacional, como posición, rango en un orden.
El sitio ocupado puede definirse entonces, como la extensión, la superficie y el volumen que un individuo o una cosa ocupa en el espacio físico, sus dimensiones o mejor su volumen exterior.
El espacio físico “apropiado” o “utilizado” puede ser susceptible de provocar competencia o conflicto entre grupos y el espacio apropiado por la población de origen inmigrante no es una excepción.
En efecto, en la mayor parte de los grandes conflictos racistas de los últimos años, tiene un papel protagonista la dimensión espacial, la lucha por el espacio.
Por ello, el territorio adquiere cada vez más relevancia cuando hablamos de un espacio, de “un lugar de identidad, relacional e histórico” en donde se llevan a cabo una serie de importantes hechos sociales.
En estos hechos sociales, la compleja red de variables territoriales, ambientales, sociales, productivas, culturales, etc., actúan simultáneamente en el territorio.
Sus efectos impactan en el entorno social de sus habitantes, no dejan indiferente al gobierno local al momento de establecer políticas de planificación urbana y gestión social, orientadas a garantizar en sus habitantes una mejor calidad de vida.
Cuando hablamos de territorio lo podemos definir desde diversos ámbitos conceptuales.
Uno de ellos es desde el punto de vista administrativo, delimitando así el área territorial a los núcleos poblacionales que pertenecen administrativamente a una entidad local básica de la organización territorial del Estado, es decir el municipio.
En este sentido, al hablar de territorio nos estamos refiriendo a la porción de superficie terrestre en que ejerce sus competencias el municipio.
Superficie en la que se asienta la población en uno o varios núcleos residenciales, en la que radica la riqueza y los demás medios económicos, o de otro tipo, para el cumplimiento de los fines del municipio.
Por otra parte, el territorio también puede ser definido y comprendido desde una perspectiva histórica.
Así lo señala Capel, al recordarnos su importancia: “una buena base histórica para estudiar los problemas actuales es indispensable, para estudiar el territorio y la ciudad sabiendo cómo fueron antes, qué es nuevo y qué es viejo”.
En este sentido conocer el proceso histórico de la conformación de un territorio significa por una parte, aproximarse a examinar el pasado en su relación con los procesos sociales, políticos y económicos que tuvieron lugar y, por otra parte, en su relación con el presente para comprender en un nivel micro-macro la dinámica del crecimiento demográfico, desarrollo, estructura y organización social.
Con estos elementos, el territorio desde la visión histórica, se comprenderá como un espacio construido históricamente, en el que la conformación de las estructuras de clases, el crecimiento poblacional, los flujos migratorios internos y externos, la orientación de los gobiernos locales en su gestión de las políticas públicas económicas y sociales, de las políticas urbanísticas, los mercados de trabajo, la distribución del ingreso, el desarrollo de la vivienda, han tenido efectos directos sobre la actual morfología urbana y en el panorama social.
Otra aproximación al término territorio viene dada desde las ciencias sociales, específicamente desde la antropología social.
En este ámbito conceptual, autores como García y Provensalseñalan que el término territorialidad connota una serie de asociaciones entre las cuales sobresale, por su carácter primario, la de realidad espacial, asumiendo al mismo tiempo que el término espacio trae consigo una noción esencialmente abstracta y relativa.
En esta misma línea, encontramos que desde el campo de la psicología social autores como Lynch y Piaget ponen de relieve la manera en que cada individuo va estructurando en su proceso de aprendizaje el espacio que le rodea, tomando como punto de partida su propio cuerpo.
Así entonces, mediante los significados va elaborando una representación de este exterior a su propia persona y en definitiva, va generando la imagen mental que acaba teniendo del espacio.
En esta misma dirección, Capel agrega “la experiencia del sujeto es, pues, fundamental en la construcción de la imagen de la ciudad, conclusión que coincide con la tesis de Piaget … relativa a la formación de las imágenes mentales en función de las acciones del sujeto.
Estas acciones del sujeto llevan a la utilización de determinadas formas urbanas, las cuales son percibidas por ello con una mayor nitidez debido precisamente al hecho de su asociación con una actividad concreta”.
Por su parte, también están presentes los elementos externos al individuo que se relacionan con el espacio y que le dan un significado de acuerdo a los contextos sociales y culturales que en él se despliegan.
En esta línea la autora Rosa Tello, señala que espacio, sociedad y cultura son tres aspectos de la vida misma, en la que siendo obvio que el espacio es parte de la vida, a menudo se reflexiona sobre él, sin tener en cuenta esta dimensión, en tanto pensar sobre nuestra condición espacial, es como hacerlo sobre la propia vida y los contextos y circunstancias materiales en que se desarrolla.
Pero de igual modo el hecho que vayamos relacionándonos y representándonos en entornos determinados, hace que los pensemos y los percibamos de acuerdo a nuestras propias experiencias de vida.
De este modo, si espacio y vida se implican mutuamente, significa que el espacio no es algo inerte ni estático ni constituido solamente por las propiedades físicas visibles y mesurables, en tanto también lo constituyen nuestras relaciones sociales, los saberes, los modos de vida, etc.
De tal forma que en la actualidad al estudiar un espacio determinado, como son los barrios en los que se concentran residencialmente los inmigrantes, encontramos múltiples relaciones que en el pasado no estaban o bien que se vuelven a resignificar de acuerdo a los nuevos actores que en él establecen sus relaciones cotidianas, en este sentido como lo describe Perec: “Los espacios se han multiplicado, fragmentado y diversificado.
Los hay de todos los tamaños y especies, para todos los usos y para todas las funciones.
Vivir es pasar de un espacio a otro …”.
En resumen, se supone que a medida en que cambiamos nuestras formas y modos de vida, también estamos generando cambios en el espacio, no sólo en la manera de utilizarlo, sino también en la manera de vivirlo y valorarlo.
Por lo que al enfrentarnos en un análisis territorial, el espacio no es sólo un elemento más en el contexto territorial, sino que, por el contrario, ha cobrado cada vez mayor relevancia dentro del estudio de los territorios, en tanto “la territorialidad se asienta sobre un sustrato espacial … con unas características determinadas, que de manera general podríamos denominar sociales y culturales”.
Es en este espacio en donde las posibilidades de relaciones aumentan, a través de los contactos personales con otros individuos con los que construimos relaciones y redes sociales en zonas concretas.
Como señala Tello, refiriéndose a los espacios, “al reconocerlos, simbolizarlos, utilizarlos y apropiarnos de ellos, construimos el marco cultural donde se desarrollan estas múltiples relaciones que al mismo tiempo hacemos y rehacemos bajo pautas y saberes también construidos y reconstruidos constantemente como proceso cultural”.
Un proceso clave y que no debemos dejar fuera del análisis de los nuevos espacios en los que habitan los inmigrantes, refiere a los usos del territorio.
Resulta importante señalar, como argumenta García, que la territorialidad no sólo abarca los derechos sobre la utilización del territorio, sino también las limitaciones o restricciones en utilizarlo.
De acuerdo con esto, un análisis territorial no debe olvidar que un territorio sólo se puede definir desde las relaciones que le diferencian de los demás territorios.
En otras palabras, la unidad territorial de cualquier sujeto social, sólo tiene sentido en las diferencias con otras unidades territoriales.
Respecto a este punto, es importante tener en cuenta que en la actualidad en la comuna de Santiago, los usos del territorio, especialmente de los espacios públicos, se han intensificado por parte de la población inmigrante, hecho que ha cobrado relevancia para las administraciones locales que ven en el uso intensivo de ciertos espacios, un creciente desgaste y deterioro.
A nivel de las comunidades de vecinos, también se ha hecho sentir esta preocupación.
Ellos traducen los usos que se les da a los parques u otros espacios del territorio, dentro del ámbito público, como una amenaza que se refleja en el no poder acceder a ellos por estar muy sucios o porque visualizan en estas áreas focos de inseguridad ciudadana.
Continuando con el análisis conceptual, en el nivel más acotado, dentro del territorio encontramos la unidad del barrio, el cual ha sido definido como el espacio de pertenencia del individuo, en el que se puede sentir parte de un colectivo social.
Es la primera unidad urbana con capacidad de variedad y primer escalón de la vida cotidiana.
Los barrios de una ciudad pueden ser definidos a partir de criterios administrativos, socioculturales o históricos.
En esta definición por lo general prima el orden administrativo, funcional, en el que la entidad político administrativa local, es decir el municipio, delimita su territorio para fines administrativos.
Aportando a la definición de barrio encontramos a Candel, quien nos propone un punto de atención en la distancia que se puede generar entre lo que define la administración y lo que perciben los sujetos.
Este autor nos señala que “no siempre una nueva construcción de pisos constituye un barrio o la gente lo considera un barrio.
Una cosa son los barrios que delimita más o menos artificiosamente el municipio y otra los que bautiza o fronteriza la gente, los que y por este motivo de inspiración “crea” la gente, al igual que un artista plástico su obra”.
Complementando esta línea está la definición que hace Kevin Lynch, quien señala desde una óptica del sujeto que vive en los barrios y cómo los percibe que “los barrios o distritos son las zonas urbanas relativamente grandes en las que el observador puede ingresar con el pensamiento y que tiene cierto carácter común.
Se los puede reconocer desde el interior y de vez en cuando se los puede emplear como referencia exterior cuando una persona va hacia ellos”.
Las diferentes conceptualizaciones desde la visión de los sujetos que se despliegan para definir el barrio, son también aplicables a la definición de barrios en dificultades o desfavorecidos.
En estos barrios, más allá de las diferencias en la transformación histórica y de configuración urbanística, existen elementos comunes que los definen: índices de desempleo mayores que la media de la ciudad, baja renta de sus habitantes, absentismo y fracaso escolar, déficit de habitabilidad, reducida actividad económica, etc.
Se trata, por tanto, de una concentración de problemas en áreas acotadas, y que son de difícil resolución, y de identificar los factores que rompan el ciclo de declive o de deterioro.
Son las llamadas por los autores de la escuela de chicago “zonas de transición”, que se caracterizán por alojar a población inmigrante que “sólo se trasladarían cuando pudieran permitirse el lujo de rechazar su deteriorado ambiente o cuando el crecimiento urbano los forzara alejarse aún más”.
En este mismo sentido Martínez Veiga, agrega que debiesen llamarse áreas de transición, las que se caracterizan por ser lugares con vivienda muy deteriorada, con una gran carencia de servicios.
Son áreas que frecuentemente están a la espera de ser remodeladas.
A esta realidad se superponen los nuevos fenómenos de exclusión social, como la “marginalidad urbana” en palabras de Wacquant y la diversificación y complejización de la estructura social residente y de las formas de utilización del espacio urbano.
Para construir perfiles socio territoriales de los barrios en donde se concentran residencialmente los colectivos de inmigrantes, en primer lugar se delimitó, dentro de la Región Metropolitana de Santiago RMS, las comunas con mayor concentración Figura N° 1, a partir de la clasificación de Mattos et al , quienes clasifican en categorías las comunas de acuerdo a su localización dentro de la ciudad.
La primera categoría corresponde a la comuna del centro histórico, y la segunda categoría denominada “mediterránea”, son las comunas que limitan con la comuna de Santiago Centro.
Estudios como el de Arias, señalan que las comunas que concentran mayor cantidad de población extranjera son aquellas que de acuerdo a la clasificación de Mattos corresponden a la comuna de Santiago, y le siguen las comunas de Recoleta, Quinta Normal, Independencia y Estación Central como los principales territorios de la etapa de “establecimiento” del proyecto migratorio.
Con esto, Arias se refiere, por una parte, a la relación que establece el sujeto inmigrante con el territorio, y por otra, con las personas que lo conforman a través de la generación de nuevas redes socioterritoriales, que se relacionan con el lugar de residencia del inmigrante, con sus trayectorias cotidianas por el barrio, con los lugares que frecuenta en el territorio, etc.
Por lo anterior, se selecciona la comuna de Santiago, la cual concentraba figura N° 1 al año 2002, el 54,4% de la población inmigrante residente en la RMS, seguida por Recoleta 14,2%, Estación Central 13,1%, Independencia 9,6% y Quinta Normal 8,7%.
La construcción de perfiles socioterritoriales se desarrolla a partir de una estrategia metodológica correspondiente a lo que Flick denomina una combinación de métodos, grupos de estudio, entornos locales y temporales y perspectivas teóricas diferentes al ocuparse de un fenómeno.
Esta combinación es lo que Denzin llama la triangulación metodológica, en la que se combinan métodos cualitativos y cuantitativos en fases diferentes del proceso de investigación.
De este modo, entre los aspectos más importantes que se destacan en el proceso metodológico desarrollado en esta investigación, está la combinación de métodos de carácter cuantitativo derivados principalmente del análisis de fuentes estadísticas, técnicas de georreferenciación y de representación espacial, con métodos de carácter cualitativo, fundamentalmente entrevistas en profundidad semiestructuradas y observación participante.
Cada uno de estos ámbitos se trabajó a partir de la información obtenida de fuentes primarias y secundarias.
Para el caso de las fuentes primarias, el acceso a la información se lleva a cabo mediante el trabajo de campo directo en terreno, como es el registro del comercio regentado por inmigrantes y las entrevistas a inmigrantes y “vecinos de toda la vida”.
Las fuentes secundarias de datos fueron: El Censo de Población y Vivienda del año 2002, estadísticas del Departamento de estudios del Ministerio de Educación y la CASEN 2011.
Se suma información recogida mediante entrevistas a expertos de la Municipalidad de Santiago y del Ministerio de Vivienda y Urbanismo.
Cada una de estas fuentes aporta de un modo complementario en la construcción del panorama social y territorial de los barrios estudiados.
Lo cual desde un ángulo estrictamente estadístico nos entrega elementos de gran utilidad para caracterizar de un modo socioterritorial los barrios en los cuales reside la población inmigrante de la comuna de Santiago y así evaluar la importancia que adquieren en las elecciones residenciales de la población extranjera.
Cabe destacar que la utilización de estas fuentes tiene algunas dificultades metodológicas.
En primer lugar, encontramos dificultad en la definición de las unidades territoriales presentándose un nivel de desagregación diverso, de esta forma nos hemos encontrado con cifras que daban cuenta de información total de la comuna, unidades vecinales, unidad censal.
Por último, la información más reciente a la que se ha podido acceder, en algunos casos es del año 2002, hecho que por cierto condiciona el análisis, dado el carácter dinámico del fenómeno migratorio.
La comuna de Santiago se ubica en el centro del Área Metropolitana, Tiene una superficie aproximada de 22.400.000 m2 22,4 km2, que representan el 3,22% de la superficie del área del Gran Santiago.
La población comunal de acuerdo a la estimación del INE 2011 es de 163.952 mil habitantes, con una densidad de 7.452,36 habitantes por km. Su organización presenta un triángulo central que alberga las funciones de gobierno, negocios y servicios, y un sistema de barrios mixtos con identidad propia, en los cuales la vivienda coexiste con actividades económicas.
Los casos de estudios fueron los barrios de la comuna de Santiago definidos por el municipio. Se estudiaron 16 barrios figura N°2, los que agrupamos por zonas geográficas: i. Zona Norte de Santiago: Balmaceda, Yungay, Brasil y Concha y Toro. ii. Zona Centro poniente: Estación República, Ejercito, San Vicente. iii. Zona Centro Oriente: Almagro, Lira, Parque O´Higgins, Bogotá. iv. Zona Sur: Pedro Montt, Huemul, Franklin, Sierra Bella.
Se dejaron fuera del análisis los barrios: Centro histórico, Santa Lucía y San Francisco, porque su vocación urbana no es residencial, por cuanto el análisis se centró en los barrios con mayor concentración de población residente.
Aun comprendiendo que en estos barrios céntricos hay un alto grado de trasformación del territorio por el comercio, la población que mayoritariamente utiliza este espacio es de tránsito, son funcionarios públicos de los ministerios y servicios que albergan estos barrios del centro cívico de la ciudad.
Para el caso del Barrio Parque Club, este no se analiza por cuanto el hito urbano del Parque O’Higgins rompe la lógica residencial.
La etapa del establecimiento de la residencia de los sujetos inmigrantes marca un patrón de asentamiento que determina la preferencia por ciertas zonas en lugar de otras.
En esta etapa del establecimiento, se resignifican las representaciones del lugar de destino que sostienen los inmigrantes en el origen y las generadas una vez en el territorio.
Quizás sean la ciudad y el barrio uno de los lugares más interesantes para mirar las maneras como se cruzan, por un lado, las imágenes adquiridas desde el país de origen, a través de las voces de quienes ya han vivido la experiencia de estar en Chile, transmitiendo los cambios en los modos de vida y las respectivas visiones del territorio; y por otro lado, está la experiencia vital, cotidiana y directa del sujeto.
Vale recordar que previo al viaje, los inmigrantes han construido socialmente representaciones sobre los diferentes lugares de destino, sobre las potencialidades laborales y sobre las ventajas que estos ofrecen según se trate de un hombre o de una mujer.
Este cruce entre las imágenes transmitidas por los primeros que llegan y la experiencia directa de los sujetos a partir de los contactos con el nuevo entorno, genera por lo general confusión, ya que entran en conflicto las representaciones que se tienen del territorio, con lo experimentado a través de la propia vivencia.
El contacto con el nuevo territorio concibe, en algunas ocasiones, una sensación de temor para los inmigrantes.
Este miedo se fundamenta en la información transmitida por los medios de comunicación, que refuerzan la imagen del inmigrante “irregular o indocumentado” y de los malos tratos que reciben por parte de la sociedad receptora.
Esta información se procesa junto con los relatos de los familiares que refuerzan los temores generados a partir de lo desconocido.
Se constata a través de las entrevistas a los sujetos, que la primera sensación de temor en la ciudad se materializa en el barrio, en tanto es el primer lugar que trasciende la esfera de lo privado y de la vida familiar.
En el barrio, ya en la etapa del establecimiento se configura la experiencia del “otro” que representa la dualidad entre la integración y la exclusión sensaciones de atracción y peligro.
En este sentido la experiencia directa cotidiana en la calle, constituye la posibilidad de las relaciones con los iguales, con las amistades, con los conocidos etc., pero es al mismo tiempo, el espacio de la diferencia, del sentirse “extraño” expresada en muchas ocasiones en discriminación, como nos relata una de las entrevistadas:
“muchas veces uno pasa y dicen ‘este peruano’ y ocupan algunas palabras que mejor no las menciono, pero los escucho, los miro y paso, total con lo que dicen no me hacen daño, al contrario, me siento muy orgullosa de mi país” Mujer peruana, barrio Yungay.
“yo escuché que le gritó ‘sí, que peruanos así, que me vienen a quitar el trabajo acá’ y cosas así … a mí me dolió tanto que digan eso porque mira, a nadie le quitamos el trabajo, porque hay mucho trabajo y hay personas que ni trabajan, que están sentadas por ahí y el trabajo no les va a venir a tocarles a su puerta, al contrario tienen que salir a buscarlo” Mujer peruana, barrio Yungay.
Por otra parte también en esta etapa del establecimiento el inmigrante logra reconocer en el territorio potencialidades fuentes de recursos que le facilitaran su vida en el nuevo contexto ante la escasez de medios.
Para ello, el sujeto construye un mapa de recursos territoriales y sociales asociadas al barrio donde vive.
Las características que adquiere la red en esta etapa es el intercambio recíproco entre sus miembros, las bases de la red es la confianza y la reciprocidad.
Al respecto, los entrevistados nos señalan:
“Mi compadre es chileno, es vecino mío, vive acá y con él siempre nos reunimos … de repente si tengo algo que contarle o algo que hacer y necesito ayuda urgente lo llamo, compadre ¿sabe qué?
Necesito que vaya a verme, necesito pagar esto y usted está más cerca” Hombre peruano, barrio Yungay.
“Sí, tengo una amiga que es peruana y que ella está hace diez años acá en Santiago y ella tiene todas las tarjetas de todas las tiendas, ella me dio su tarjeta … saqué un congelador, saqué un microondas, una licuadora, saqué muchas cosas para el negocio y le agradezco un montón a ella” Mujer peruana, barrio Yungay.
En este punto examinaremos en primer lugar la composición de la inmigración por nacionalidades, de acuerdo al CENSO 2002, para luego dar paso a un análisis intra comunal en el que examinaremos la distribución de estos colectivos al interior y el impacto de esta concentración en los usos de los espacios, las fronteras, la sensación de miedo/inseguridad, lo cual impacta en la convivencia de un modo bidireccional entre los vecinos de toda la vida y los inmigrantes.
Los colectivos de inmigrantes con mayor representatividad en el los barrios de la comuna de Santiago son los latinoamericanos.
Dentro de las comunidades con mayor presencia destaca, de acuerdo al gráfico n.o 1, el colectivo de origen peruano con un 68% de la representatividad, le sigue la población argentina con un 13%, la ecuatoriana con un 11%, la boliviana con un 4% y la colombiana con un 3%.
Entre los motivos principales por los cuales los inmigrantes se asientan en determinadas zonas, destaca la accesibilidad al arriendo de piezas individuales o compartidas, el equipamiento urbano y conectividad, así como la existencia de redes de solidaridad e intercambio de información entre inmigrantes.
Al respecto, un entrevistado nos relata:
“Porque como te decía lo principal es que tienes todo cerca.
Dos cuadras tienes un metro, tres cuadras un supermercado, un mall, la avenida principal.
Tú sales, te tomas una micro entonces lo tienes todo cerca.
Además a uno le gusta ya este barrio, conoce a toda la gente e ir a otro barrio no sería lo mismo” Hombre peruano, barrio Yungay.
La problemática principal que justifica trabajar este ámbito de la población residente extranjera es la gran heterogeneidad que presentan estos colectivos.
Este hecho convierte al colectivo inmigrante en un grupo diverso de culturas, que se asientan en el territorio y que convive con las estructuras sociales de la sociedad receptora, y que se caracteriza por imprimir en los paisajes urbanos fuertes transformaciones que impactan en las estructuras socioeconómicas del territorio.
Este hecho se viene a constatar, por ejemplo, a través del surgimiento de negocios regentados por inmigrantes, que entregan servicios en una lógica diferente al comercio tradicional en lo que se refiere a los horarios extendidos, incluso los fines de semana y festivos, generando dinámicas territoriales que coexisten con las mantenidas por la población autóctona.
Como nos señala un vecino de los barrios de la zona norte:
“harto extranjero, colombiano, peruano y todos con sus negocios, todos microempresarios de un día para otro y han tirado el barrio para arriba, porque este era un barrio muerto, antiguo … y a la gente le gusta los sabores nuevos, restoranes peruanos muy ricos y en cuanto a implementación también hay negocios con internet, fotocopias” Vecino, barrio Yungay.
La concentración hace referencia a la ocupación por parte de un grupo de población, de un espacio físico en términos de superficie.
En este sentido, cuanto más pequeño sea la parte del espacio urbano que ocupa un grupo, más concentrado y por lo tanto más segregado está el mismo.
La concentración residencial de población inmigrante trae consigo una visibilidad del colectivo que es identificada por los vecinos de toda la vida, como una amenaza para la convivencia y la imagen del barrio.
Con la llegada de población inmigrante, el barrio, de acuerdo a la percepción de los vecinos, se torna inseguro, con malos hábitos que se atribuyen a las culturas propias de cada sujeto inmigrante, como es hacer fiestas hasta altas horas de la noche, extender el espacio privado de la vivienda al espacio público para celebrar algún evento significativo para las familias cumpleaños, aniversarios etc., o usar intensivamente espacios públicos para uso recreacional.
El análisis al interior de los conglomerados de barrios de la comuna, distingue la Zona Norte de Santiago Balmaceda, Yungay, Brasil y Concha y Toro, con mayor presencia visual de población inmigrante residente.
El núcleo explicativo a esta percepción, está en la morfología de estos barrios, en los que la renovación urbana, con la consecuente construcción de torres en altura, no se llevó a cabo en su totalidad como fue en otras zonas de la comuna de Santiago, ya que los barrios fueron declarados patrimonio.
La presencia de los inmigrantes se percibe por los vecinos de toda la vida por una parte, como una amenaza cuando constatan que viven hacinadas muchas familias, en habitaciones subdivididas, y que son los mismos autóctonos quienes lucran con este negocio del arriendo y subarriendo de habitaciones.
Sin embargo también se reconoce un aspecto positivo de la llegada de inmigrantes que revitalizan el barrio con la apertura de negocios, generándose un uso del espacio colindante con el comercio distinto al cotidiano del barrio, esto es un espacio de encuentro de las comunidades.
Se utiliza la calle como espacio para la recreación, por ejemplo, para jugar fútbol, o una extensión del mundo privado familiar cuando sacan sillas y mesas y se convive.
Las características de estos barrios coinciden con una morfología propia de edificaciones de principio de siglo XX que albergaba a la burguesía criolla.
En esta zona las casonas son de características amplias, con grandes habitaciones y pasillos que llevan a patios interiores.
Se constata a través del trabajo de campo que una habitación es ocupada por más de una familia, en ocasiones se observó hasta 6 núcleos familiares en un mismo espacio.
En la década de 1870, Benjamín Vicuña Mackenna trazó el camino cintura para la ciudad, en el cual, con un fuerte sentido higienista y reformador, diseñó los límites que separaba la “ciudad propia y cristiana” de la “ciudad bárbara”, es decir, de la Chimba, donde vivían los pobres, indigentes y no civilizados.
Estos límites corresponden en la actualidad a la Avenida Matta y Blanco Encalada, por el Sur, y la Avenida Vicuña Mackenna, por el Este.
Así como nacía el barrio Yungay, también se formaban otros, como el barrio Dieciocho, actual perímetro que recorría Av. España, República, Dieciocho, Av. Blanco y San Ignacio, formado en torno a atractivos como el nuevo Parque Cousiño y el Club Hípico.
Estas grandes casonas neoclásicas fueron abandonadas a principios del siglo XX por sus habitantes, en búsqueda de otros sectores acomodados en los que se articulaba la ciudad por esos años.
El sector que se protege, declarándolo patrimonio, se distingue por el primer barrio Republicano de la ciudad.
Su generación crea una estructura urbana arquitectónica homogénea y continua, con gran riqueza de tipologías constructivas, estilísticas y de espacio urbano, ejemplificado en la arborización, la homogeneidad de alturas y calles de escala peatonal y local.
El terremoto que se produjo en el país el 27 de febrero del año 2010, permitió visibilizar la vulnerabilidad en la cual se encontraba la población migrante que habita en sectores y viviendas deterioradas.
Según el catastro realizado en marzo del 2010 por la mesa de ayuda para los migrantes afectados por el terremoto en la capital, se registraron alrededor de 980 casas de migrantes damnificados, el 44% de ellas en la comuna de Santiago, el 18% en Estación central, el 16% en Independencia, el 11% en Recoleta y el 4% en Quinta normal.
Siendo el 57% de los hogares damnificados, de origen peruano.
En la figura N° 3 se identifican las viviendas consideradas como inhabitables por el municipio de Santiago, las cuales se concentran en los barrios de la zona norte, zona centro oriente y zona sur.
Los cuales coinciden con ser los sectores donde encontramos una fuerte concentración residencial y de comercio inmigrante.
Las necesidades que deben cumplir los inmigrantes a su llegada para poder establecerse residencialmente son extremadamente amplias y derivan de su condición de extranjeros.
Entre las necesidades más urgentes destacan las de vivienda.
El camino que realizan los sujetos desde el primer alojamiento a uno más definitivo, variará de acuerdo a las posibilidades reales de encontrar donde vivir.
Es en esta etapa en la que se ven enfrentados no sólo a contar con dinero suficiente para alquilar, sino también a las exigencias del sistema de alquiler.
En la mayoría de los casos les piden requisitos abusivos para demostrar solvencia económica, como por ejemplo garantías bancarias por más de seis meses, pagos por adelantado hasta de un año, etc. Estos requisitos previos constituyen obstáculos para conseguir una vivienda con condiciones mínimas habitables, restringiéndoles el mercado inmobiliario a una oferta precaria de viviendas caracterizada por: escasa superficie útil para habitar, mal iluminada, poca ventilación, deterioro de la infraestructura.
La falta de viviendas en donde vivir, conlleva que los inmigrantes tengan que acceder a infraviviendas en espacios que deben compartir en habitaciones con subdivisiones.
Cabe señalar que es a partir de las vivencias en estos lugares compartidos y en la convivencia cotidiana, en donde emergen los primeros roces entre ellos y con los vecinos de toda la vida, como nos señala una entrevistada:
“este barrio era una taza de leche, no habían conflictos pero llegó esta clase de gente … el conflicto de aquí al lado, al frente y allá es por las tomateras, si no toman y después no viene la pelea, no están tranquilos, y salen a la calle con cuchillo … oye si yo creo que La Legua es más decente que aquí.
Antes yo barría la calle y ahora sabe?, ya no la barro, ¿y pa’ que voy a barrer la calle?, para que estos… ¿sabe?
Que yo ahora voy a tener que llamar a la municipalidad, porque una de ratones que han aparecido, porque tanto cuartucho, mucha gente, si no le digo que por lo menos viven 40, 50 y el fin de semana…uf, las mujeres el día sábado parece que llegan de los trabajos y se juntan ahí sábados y domingos” Vecina residente de la zona norte.
Un tema, muy relevante a la hora de analizar la configuración de los perfiles socioterritoriales de los barrios, fueron las trasformaciones territoriales a propósito de la llegada de la población inmigrante.
En ellos, el comercio administrado por extranjeros determina los usos de los espacios y las fronteras al interior de los barrios, configurando zonas que son percibidas por los vecinos de toda la vida, como degradadas por la población inmigrante de acuerdo a los usos que se hace del territorio.
A nivel internacional existe una amplia literatura dedicada a las iniciativas comerciales desarrolladas por los inmigrantes en las sociedades receptoras, siendo los conceptos de economía étnica y enclave económico étnico, los términos más utilizados para abordar el análisis del comercio inmigrante.
El primer concepto hace alusión a la creación de autoempleo por parte de los inmigrantes, así como a la capacidad de generar oportunidades laborales a connacionales, sin que necesariamente exista una concentración espacial del comercio.
En cambio, el concepto de enclave, guarda relación con el comercio o empresas de propiedad inmigrante que emplean a una cantidad significativa de trabajadores connacionales, además de concentrarse geográficamente.
En cuanto a la producción nacional, entre los autores que han abordado el tema encontramos a Garcés 2007, 2011; Luque 2004, Stefoni 2005 y Ducci y Rojas 2010.
En el caso de Garcés, su estudio enfatiza la presencia, uso y apropiación del espacio público por parte de los inmigrantes peruanos en el centro histórico de la comuna de Santiago, en las calles aledañas a la plaza de armas, específicamente en el cuadrante conformado por las calles Bandera, Catedral, Santo Domingo y Puente, en donde se observa la reunión espontanea, el comercio informal ambulante y la instalación de negocios dedicados al envío de remesas, alimentación y comunicación por parte de los inmigrantes.
Mientras que en su estudio del año 2011, además de focalizarse en dicho sector, aborda también la Vega Central en la comuna de Recoleta y la calle Rivera de la comuna de Independencia.
En los dos primeros sectores se establece que dichas zonas por poseer una marcada orientación comercial, se ven reducidas las posibilidades de residencia migrante, mientras que en la calle Rivera y sus alrededores se observa una mayor concentración residencial y una menor presencia de comercio inmigrante en relación a los otros dos sectores.
El autor propone utilizar el concepto de centralidad migrante en vez del término enclave étnico, como una alternativa teórica a las limitaciones analíticas que supone el fenómeno de la concentración de inmigrantes, puesto que los comercios estudiados se sostienen en el trabajo familiar y no en una marcada división social del trabajo entre empresarios inmigrantes y trabajadores connacionales como lo expresaría el concepto de enclave étnico.
De forma similar, Luque estudia la migración peruana en el centro de la comuna de Santiago en las calles aledañas a la Plaza de Armas y en sectores de la comuna de Independencia y Recoleta, sin embargo su estudio se focaliza en el surgimiento de una ciudadanía trasnacional, centrada en el despliegue de actividades políticas trasnacionales por parte de organizaciones de inmigrantes, a pesar de que aborda la constitución de enclaves étnicos en dichas zonas no problematiza ni profundiza mayormente dicho concepto.
En la misma línea, Ducci y Rojas, se focalizan en el impacto en la ciudad a partir de la presencia de inmigrantes peruanos y surgimiento de comercio migrante en los mismos sectores Catedral, Rivera y La Vega, pero específicamente en el área norte de la calle catedral y en las galerías aledañas.
Por su parte, Stefoni analiza las condiciones sociales, culturales y económicas que han posibilitado el surgimiento de comercio étnico, principalmente de locales gastronómicos peruanos, en las cercanías de la Plaza de armas y en la Vega Central.
El trabajo de campo de esta investigación amplió los estudios anteriormente mencionados, se catastraron todos los comercios administrados por inmigrantes en las zonas delimitadas para este estudio figura N° 4.
A continuación, la información que analizaremos es la que proviene exclusivamente del trabajo en terreno.
Entre las nacionalidades de los administradores de los locales comerciales catastrados en los 16 barrios de la comuna de Santiago, encontramos que el 84% corresponde a inmigrantes provenientes de Perú, el 9% de Bolivia, el 4% de Colombia y el 3% de Ecuador gráfico N° 2.
La mayoría de los locales comerciales poseen una orientación barrial de los negocios, los cuales se ubican principalmente en sectores caracterizados por la concentración residencial de inmigrantes, como en los barrios de la zona norte y sur, en donde se ubica el 62% y 16% del total de locales catastrados gráfico N° 3.
Dichos negocios se ajustan a la demanda del barrio, ofreciendo productos y servicios orientados tanto al público general como a los connacionales, destacando los negocios mixtos categoría que agrupa a los almacenes de abarrotes que a su vez ofrecen servicios de telefonía e internet y de alimentación, como: restaurantes, pollerías, panaderías y cafeterías gráfico N°4.
Sin embargo, también destaca el rubro de vestuario, el cual se caracteriza por ser propio de los comercios de origen boliviano, dicho rubro responde a otra dinámica, al ubicarse en las galerías de la Alameda, correspondientes a un sector netamente comercial de los barrios de la zona norte.
Otros negocios cuya orientación es comercial, son los locales de servicio técnico y computación administrados por inmigrantes peruanos en las galerías del Barrio Franklin figura N° 4.
Rubro que al igual que los locales de vestuario del colectivo boliviano, se ajustan a la oferta general del comercio de los sectores donde se ubican, compitiendo con la oferta de locales nacionales.
En ambos casos los administradores de los locales no residen necesariamente en el sector, a pesar de esta clara concentración ocupacional, no es posible hablar de enclave, en cuanto su dinámica interna es sostenida por su administrador y/o su red familiar.
La gran mayoría de los locales catastrados se constituyen como estrategias de supervivencia y no como una alternativa laboral para un número significativo de trabajadores connacionales, como los descritos en los estudios de enclave.
Cabe destacar una función social que se constató que cumplen los negocios de inmigrantes.
Estos constituyen un nodo de información, en tanto los locales posibilitan el intercambio de anuncios sobre ofertas laborales, de vivienda, celebración de festividades religiosas, entre otras.
Creando espacios de encuentro para la población de inmigrantes, facilitando la existencia de redes de solidaridad y revitalización identitaria.
Por ello, podemos evidenciar que las zonas donde hay más locales de inmigrantes coinciden también con las de mayor residencia de inmigrantes.
Este hecho parece apoyar una explicación de tipo culturalista, según la cual el comercio surge para responder a las necesidades específicas y culturalmente determinantes de los inmigrantes.
En este sentido, Sassen ha señalado que el dinamismo económico de las comunidades inmigrantes segregadas las convierte en un polo de desarrollo económico generando mercados internos a través de una demanda propia que encuentra su propia oferta en barrios deprimidos, creando así un proceso revitalizador neighborhood upgrading que no siempre es reconocido como tal.
No obstante, adicionalmente a los aspectos positivos, también surge de parte de los vecinos autóctonos del barrio una percepción negativa asociada a la amenaza que esto representa en términos de competitividad, como nos relata uno de los entrevistados: “yo lo veo como comerciante, se han instalado cualquier cantidad de negocios en el barrio y por parte de la municipalidad no hay ninguna restricción a la instalación de extranjeros y debería de haber una restricción a los extranjeros, porque afecta el negocio y no solamente a mí, a muchos de mis colegas igual.
Vecino comerciante de la zona norte. El resultado del trabajo de campo permite una comparación entre los ámbitos de análisis, como una forma de obtener un panorama relacional de las características socioterritoriales de los barrios de la comuna de Santiago y los colectivos de inmigrantes latinoamericanos.
Los cambios socio-económicos que han experimentado las sociedades durante la primera década del siglo XXI, han provocado que las poblaciones inmigradas se hayan fragmentado también entre un grupo que se ha incorporado a las clases medias y un colectivo que se ha sumergido en la pobreza y exclusión social y territorial.
En estas zonas, una serie de factores físicos, económicos, políticos y sociales se entrecruzan en una dinámica de vulnerabilidad y exclusión que apunta en el sentido de una nueva pobreza urbana, una pobreza concentrada espacialmente y descolgada de la dinámica social comunitaria de la ciudad.
Como señala Bayona, son las transformaciones que se generan en los territorios donde residen los inmigrantes, caracterizados por cuestiones como el aislamiento urbanístico, guetos de inmigrantes o cierres sociales, bajo nivel cultural, cesantía y empleo de baja calificación, falta de servicios básicos, viviendas altamente deficientes infravivienda definida por las malas condiciones de habitabilidad, e instalaciones y servicios paupérrimos; condiciones que favorecen la percepción por parte de los vecinos de que se vive en un barrio marginal y por tanto excluido, en cierto grado, del resto de la sociedad.
En efecto, al margen de indicadores socioeconómicos y urbanísticos territoriales que se puedan diseñar para establecer grados de vulnerabilidad y marginalidad de los barrios, se constata que existe la percepción desde los propios habitantes autóctonos e inmigrantes de que el barrio en el que viven es un barrio marginal, más aún desde la incorporación de la población inmigrante.
Lo asumen y así lo manifiestan alimentado por la percepción negativa que el resto de la ciudad tiene de estos espacios degradados, amplificando en muchos casos los problemas.
Sobre este tema hay que destacar el papel de los medios de comunicación en el trato y difusión que hacen de estos barrios suelen ser noticia cuando hay problemas de drogas, violencia, catástrofe incendios etc. favoreciendo la formación de estereotipos del barrio marginal donde habitan los residentes extranjeros.
Más allá de las cifras que nos dan cuenta desde una óptica territorial como se distribuyen los habitantes en un territorio acotado, es importante señalar que la configuración socioespacial de una ciudad es producto tanto de fuerzas macroestructurales asociadas a las políticas estatales como de actuaciones individuales en este sentido los barrios de la comuna de Santiago no pueden ser considerados territorios aislados y neutros, por el contrario, constituyen territorios en los que la interacción de elementos muy diversos han generado identidades a partir de las relaciones entre los sujetos que en ellos habitan, así como en su relación con la áreas contiguas o fronterizas.
En definitiva, la configuración socioterritorial de los barrios es el reflejo de las relaciones sociales, políticas, económicas y laborales que se establecen en estos territorios, de ahí la importancia, como señala Santos, que tiene conocer los procesos sociohistóricos que dieron lugar a la distribución espacial de cualquier ciudad, en el que la historia del lugar, las condiciones existentes en el momento de la internalización y el juego de relaciones que se establecerá entre lo que llega y lo pre existente hará que un mismo proceso de escala mundial, como es el fenómeno de las migraciones internacionales tenga resultados particulares según sea el lugar en el que se asienta.
Estando de acuerdo con las variadas concepciones de Área Metropolitana, en este artículo nos referimos a la definición de la Ley General de Urbanismo y Construcciones, Art.
34: “Se entenderá por Planificación Urbana Intercomunal aquella que regula el desarrollo físico de las áreas urbanas y rurales de diversas comunas que, por sus relaciones, se integran en una unidad urbana.
Cuando esta unidad sobrepase los 500.000 habitantes, le corresponderá la categoría de área metropolitana para los efectos de su planificación” Ministerio de Vivienda y Urbanismo, 1976.
La Constitución Política de 1980 establece que el Estado de Chile es unitario, y su territorio se divide en regiones, las que a su vez se subdividen en provincias.
Para efectos de la administración local, las provincias se dividen en comunas, siendo esta la división político administrativa de menor tamaño, la cual corresponde al municipio Ministerio del Interior, Subsecretaría de Desarrollo Regional y Administrativo, 2013.
La Antropología Cognitiva estudia cómo las personas de diferentes culturas adquieren información sobre el mundo, cómo la procesan, toman decisiones y actúan en formas consideradas apropiadas para otros miembros de su cultura transmisión cultural.
Su objeto de estudio lo constituyen los dominios culturales, consideradas categorías significativas de conocimiento para una cultura en particular.
Dichos dominios son creados por la población a partir de reglas cognitivas que permiten organizar las ideas, cosas y formas que tienen en mente, además de crear modelos para percibir, relacionar e interpretar la información.
Los conceptos que conforman un dominio en particular, derivan sus significados en parte, de su posición en un sistema de interdependencia mutua que refleja la forma en que un lenguaje dado o cultura, clasifica una esfera conceptual como relevante.
Esto significa por un lado que las poblaciones hablarán sólo de aquellos dominios que les son importantes y por otro lado, en su discurso se accede a sus cogniciones sobre temas en los cuales son expertos por estar inmersos en su propia cultura.
Su base teórica se ubica en el estudio del consenso cultura al cual se accede con el apoyo de técnicas estructuradas de obtención de información listados libres, card sorting, formación de triadas o pares, entre otras.
Estas técnicas permiten generar información cuantificable para comprobar los supuestos del la teoría del consenso, que se basa en la idea que la información culturalmente correcta puede ser establecida desde el conocimiento compartido de los individuos.
El estudio del consenso se basa en tres supuestos: verdad común, independencia local y homogeneidad en los ítems.
La primera es la existencia de una respuesta clave fija aplicable a todos los informantes, es decir, que existe una respuesta correcta para cada aspecto.
Esto simplemente significa que se asume que todos los informantes provienen de una cultura común y si la realidad común es la misma para todos los informantes en la muestra, constituye una verdad común.
La independencia local supone que las respuestas de un informante son dadas independientemente de las suministradas por otra persona.
Por fin, la homogeneidad en los ítems es que cada informante tiene una competencia cultural fija sobre todas las preguntas son todas del mismo nivel de dificultad.
Se han realizado gran cantidad de estudios con este enfoque teórico metodológico sobre diversos temas.
En el campo de la salud se ha empleado para el estudio de las concepciones culturales sobre dengue, la diabetes mellitus y sobre el concepto de bienestar en personas con enfermedades crónicas.
Estos estudios han permitido comprender las variantes culturales en torno a los temas que abordan, llegando a desentrañar la organización de modelos y razonamientos cognitivos de las personas en su vida ordinaria.
En el caso específico del VIH/Sida se tienen los estudios desarrollados por Caballero & Villaseñor y el de Lozano et al en Guadalajara, México.
Caballero & Villaseñor estudiaron el consenso cultural de conocimientos respecto al VIH/Sida en adolescentes urbanos, para describir el dominio cultural de los jóvenes de distintos estratos socioeconómicos.
Se encontraron altos grados de consenso en todos los estratos los conocimientos son homogéneos y se orientan hacia un modelo biomédico.
Sin embargo, contienen elementos de duda e incertidumbre en los conocimientos similares y diferenciales entre los estratos, que precisan de intervenciones informativas segmentadas.
Lozano et al exploraron las dimensiones culturales del VIH/Sida de estudiantes adolescentes de la Universidad de Guadalajara.
Los principales resultados señalaron que la enfermedad es producida por un virus, es mortal y no tiene cura.
Las dimensiones culturales que se encontraron en esta población fueron: primero, elementos alusivos a un fatalismo ineludible y sentimientos que derivan del mismo; segundo, incluye conceptos biológicos; y tercero, considera cuestiones sexuales y señalamientos morales con respecto a las prácticas sexuales.
No se encontraron estudios con este enfoque en otra población Latinoamericana.
Sin embargo, es de particular importancia destacar la perspectiva de adolescentes y jóvenes quienes se presentan como un grupo vulnerable de la población para la adquisición de VIH.
El objetivo de este estudio fue comprender las dimensiones culturales del VIH/Sida de estudiantes adolescentes latinoamericanos.
Se realizó un trabajo de recolección sistemática de datos bajo el enfoque de la Antropología Cognitiva.
La codificación de la información en este enfoque implica un tratamiento estadístico a fin de obtener el análisis de consenso, un análisis cuantitativo de datos cualitativos, ya que implica convertir palabras o imágenes en números.
El estudio se realizó en Cochabamba Bolivia, Talca Chile y Guadalajara México, en centros de educación media superior de cada contexto, seleccionados por muestreo propositivo, conveniencia y facilidad de acceso.
En Cochabamba, se seleccionó un centro educativo público dirigido por autoridades religiosas cristianas.
La población que asiste es de nivel socioeconómico medio bajo proveniente del centro de la ciudad en su mayoría, y un tercio de la población proviene de la periferia de la ciudad.
Los grupos son de 30 a 35 alumnos.
Los jóvenes reciben información sobre los temas de sexualidad, enfermedades de transmisión sexual ETS y prevención del Sida matizados por el enfoque religioso.
En Bolivia entre los años 1985 y 2000 hubo 605 casos de VIH/Sida 52% portadores asintomáticos.
La tasa media de incidencia anual se mantuvo cercana a tres casos por millón de habitantes 1990-1997.
La razón hombre: mujer bajó de 5:1 a 2:1 y predominó la transmisión entre heterosexuales.ª
En Talca, la población participante provenía de tres establecimientos educacionales.
Dos de ellos son públicos y pertenecen a la dependencia de la Municipalidad de Talca; el nivel socioeconómico es bajo y medio.
Cuentan con 45 alumnos por aula y tienen una formación básica en sexualidad y escasa prevención de ETS.
El tercero es privado y pertenece a una cadena de colegios de la masonería a lo largo del país.
Cuenta con 25 alumnos por aula y los alumnos son de nivel socioeconómico medio y alto.
La formación en sexualidad y ETS es más profunda y estructurada que en las otras escuelas mencionadas.
En Chile la situación del VIH/Sida registró una tasa de incidencia acumulada de 31,7 por 100.000 habitantes en 2001, con predominio de la vía de transmisión sexual.
Además existe una tendencia a la feminización de la epidemia, lo que se refleja en la proporción entre hombre y mujeres 7,1:1.
En Guadalajara, la escuela seleccionada se encuentra ubicada en una zona céntrica de la ciudad, a donde acuden jóvenes de un nivel socioeconómico que va de medio bajo a medio alto.
De acuerdo con el orientador en Psicología de dicho centro, la mayoría de ellos viven con sus padres, los cuales promueven en sus hijos valores judeocristianos.
Por parte de la escuela se imparten cursos informativos sobre sexualidad aún cuando los programas son matizados por los valores de cada docente donde se promueve de alguna manera la educación moral.
En el contexto de Jalisco se percibe un contexto político y social donde el Estado se empeña más en promover los valores morales, que en hacer promoción por medio de campañas con contenido científico.
Ejemplo de ello es que los recursos del estado son destinados a campañas dirigidas a promover la abstinencia sexual, mientras que hubo una reducción a la promoción al uso del preservativo.
En México en el año 1999, el reporte de casos de VIH/Sida fue de 40.744 casos y el Sida ocupó el lugar 16 entre las principales causas de muerte con 4 por 100 mil habitantes.
Para el año 2000, la incidencia acumulada de la enfermedad fue 1 por 100 mil habitantes.
La razón hombre:mujer para 2010 es de 11:2.
El tamaño de la muestra en cada contexto se basó en el supuesto del modelo de consenso cultural para el estudio de patrones culturales.
El mismo plantea que en estudios de descripción cultural, el tamaño de muestra no debe ser grande, debido a que la correlación promedio entre informantes tiende a ser alta 0.5 ó más.
Los dos factores que determinan el número de informantes son la competencia cultural esperada concordancia entre las respuestas individuales y el patrón estimado de respuestas correctas del grupo y el nivel de confianza aceptable para determinar la respuesta a la pregunta.
Romney et al sugieren un tamaño mínimo de 17 informantes para clasificar el 95% de las preguntas correctamente, bajo un promedio de competencia cultural esperada de 0.5 y un nivel de confianza de 0.95.
El trabajo tuvo dos recolecciones sucesivas de datos, entre abril de 2007 y septiembre de 2008: una con la técnica de listados libres y otra con la técnica de sorteo de montones.
Participaron un total de 184 jóvenes provenientes de los tres contextos de entre 14 y 19 años de edad.
En Cochabamba en la primera recolección se entrevistó a 53 informantes, en la segunda etapa 27 un total 80, con un promedio de edad de 16,2 años.
En Talca en la primera fase se entrevistó a 44 informantes y en la segunda 20 un total de 64, con una edad promedio de 15,2 años.
En Guadalajara se entrevistó a 20 informantes en ambas recolecciones un total de 40 con una edad promedio de 16,5 años.
En la primera fase del estudio se aplicó la técnica de listados libres, que consiste en pedir a los informantes un listado escrito de términos o frases relacionados con una esfera conceptual particular, en este caso las siglas: VIH/Sida.
Luego de obtenidas las listas de palabras, se tabularon los términos por frecuencia de mención, lo que permitió escoger 20 términos de cada listado, a fin de generar el instrumento de recolección de sorteo de montones aplicado en la segunda fase del estudio.
El sorteo de montones pile sorting consiste en elaborar tarjetas para cada término y pedir a los informantes de ambos sexos que formen grupos de tarjetas que contengan los términos más parecidos, sin importar el número de grupos generados.
Después se les pide que etiqueten a cada montón con una palabra que identifique el conjunto de las tarjetas seleccionadas.
Se aplicó análisis de consenso mediante factorización de componentes principales, análisis dimensionales mediante conglomerados jerárquicos y escalas multidimensionales.
Con este último análisis se calculó el valor de stress como medida de bondad de ajuste de la representación de los conglomerados.
Esta medida se define como la suma de correspondencias entre pares de objetos dentro de la representación espacial.
Sturrock & Rocha sugieren para una representación de 20 términos un valor de corte de stress menor a 0,2.
Los distintos análisis se procesaron con el programa computarizado Anthropac v. 4.98.
El proyecto de investigación que fundamentó el presente estudio fue evaluado y en su momento aprobado por el comité de ética e investigación del Instituto Regional de Investigación en Salud Pública del Departamento de Salud Pública de la Universidad de Guadalajara.
La fecha de aprobación fue el 11 de octubre de 2006 con el número de registro DSP/IRISP/00009/06.
Antes de cada entrevista se explicaron los objetivos del estudio y se obtuvo el consentimiento informado verbal, garantizándose a los informantes la confidencialidad y anonimato en la recolección y el análisis de la información.
La participación de los entrevistados y entrevistadas se sujetó a su aceptación voluntaria.
Las palabras referidas por los informantes de ambos sexos en los tres contextos estudiados se ubican en la Tabla 1.
En Bolivia las dimensiones descritas en los árboles de conglomerados tuvieron valores de bondad de ajuste adecuados stress = 0,091, en el análisis de escala multidimensional no métrica.
La agrupación que realizaron los adolescentes bolivianos de ambos sexos sobre las palabras enlistadas se muestra en la Figura 1.
Allí puede observarse que existen dos grandes dimensiones en el concepto del VIH/Sida, que los mismos jóvenes ubicaron como un antes y un después.
En el antes se incluyeron las causas de la enfermedad entre las cuales ubicaron la prevención junto con la tentación que implica el tener relaciones sexuales, el peligro y el contagio que lleva a padecer la enfermedad y a morir por ello.
El después fue etiquetado como: muerte social, incluyendo: sin deseo de vivir por el miedo y dolor que provoca el contagio de la enfermedad y dolor psicológico que implica el aislamiento social por la discriminación así como otras consecuencias negativas del padecimiento.
En la Figura 2 se pueden observar las dimensiones conceptuales del VIH/Sida encontradas en los jóvenes chilenos.
Las dimensiones descritas en los árboles de conglomerados tuvieron valores de bondad de ajuste adecuados stress = 0,138, en el análisis de escala multidimensional no métrica.
Las dimensiones se conformaron por dos grandes ramas: una Lo que es el Sida, y la otra, Consecuencias psicológicas.
En el primer caso lo que es el Sida se ubicaron las subdimensiones de la vida con Sida compuesta de morir en vida, consecuencias físicas y riesgo, advertencia e información compuesta de causas y prevención.
Mientras que las consecuencias psicológicas se reincluyen las emociones Figura 2.
En México las dimensiones descritas en los árboles de conglomerados tuvieron valores de bondad de ajuste adecuados stress = 0,141, en el análisis de escala multidimensional no métrica.
La Figura 3 muestra las dimensiones conceptuales encontradas mediante análisis de conglomerados en el grupo de jóvenes participantes, las cuales se conformaron por dos grandes dimensiones: una de Contagio y la otra de Futuro.
En el primer caso Contagio se ubicaron las sub-dimensiones de Infección dividida a su vez en Enfermedad incurable y Falta de información y Descuido conformada por sexo sin protección y prevención.
La segunda dimensión Futuro se dividió en Consecuencias conformada por irreversible y resignación y Rechazo dividida en Discriminación y Sentimientos Figura 3.
Considerando el consenso cultural sobre la concepción del VIH/Sida, en la Tabla 2 se muestra la organización de las distintas dimensiones del VIH/Sida.
En Bolivia alcanzó un nivel de razón de 12,07, en Chile de 8,317 y en México de 7,99.
La razón con respecto del factor 2 fue de 8,2, 10,1 y 3,9 respectivamente, lo cual indica un alto consenso cultural sobre todo en Bolivia.
La regla es que este factor debe calificar más de tres veces la varianza del segundo factor, lo cual sucedió en los tres casos.
El porcentaje acumulado de la varianza para la razón entre los factores 1 y 2 fue mayor a 70% en todos los contextos; la media de la competencia cultural individual fue mayor a 0,50, confirmando estos valores el consenso cultural.
Los valores mayores a 0,3 en la medida de acuerdo grupal describen homogeneidad en la organización conceptual de las dimensiones y validan también el consenso.
El conocimiento sobre las concepciones culturales del VIH/Sida esta condicionado por cada contexto por ello se mostraron diferencias en los tres lugares estudiados.
Hubo un grado de consenso mayor en Bolivia que en Chile y México.
Esto puede estar en relación con las características sociodemográficas de los jóvenes participantes, en particular de la adscripción religiosa de los jóvenes bolivianos, los que destacaron la ayuda, apoyo y amor que deberían recibir las personas infectadas.
Mientras que en Chile y México los jóvenes hicieron mención de metáforas de lucha frente a la enfermedad.
Las concepciones constituyen las diferencias idiosincráticas que dan cuenta de los matices culturales de las poblaciones participantes.
Los jóvenes de Bolivia conceptualizaron el VIH/Sida como una enfermedad o síndrome, causada tanto por prácticas sexuales como por el consumo de drogas, que daña al cuerpo en su sistema inmunológico y lleva a la muerte.
Su visión se dimensionó en dos fases: La primera centrada en las causas de la enfermedad y la segunda enfocada a la muerte social del enfermo.
En las causas se señalaron situaciones de peligro y tentación que llevan al contagio por no usar protección durante las prácticas sexuales.
En la parte de muerte social se indicó el no tener deseos de vivir, además de identificar al dolor psicológico como consecuencia del aislamiento social.
Para los jóvenes de Chile, de ambos sexos, la conceptualización cultural del VIH/Sida es una enfermedad o infección que implica dolor y mala calidad de vida que lleva a la muerte.
Esta causada por prácticas sexuales de riesgo sin protección, por el uso de drogas y por transfusión sanguínea.
Fue dimensionada en dos fases: la primera destacó a las implicaciones de vivir con la enfermedad; como es el morir en vida a causa de la irresponsabilidad además de las consecuencias físicas y alteraciones en el organismo.
Se señaló también la importancia de la información necesaria sobre las causas y la prevención del padecimiento como son la protección durante las relaciones sexuales o la práctica de sexo seguro.
La segunda fase resaltó las consecuencias psicológicas de la enfermedad focalizada en emociones negativas.
Los jóvenes mexicanos conceptualizaron el VIH/Sida como una enfermedad o infección mortal que lleva consigo diferentes tipos de dolor físico y moral causado por prácticas sexuales de riesgo homosexualidad, promiscuidad, prostitución sin protección así como también por transmisión sanguínea.
Para ellos la enfermedad tiene dos fases: la primera sobre el contagio una visión de fatalidad y la falta de prevención resaltada en el descuido personal y la otra sobre las implicaciones futuras que conlleva el padecerla, como es la muerte física y la muerte social identificada con el rechazo y la discriminación.
Si bien estos resultados sólo representan las visiones de las poblaciones participantes, se pudo observar que tienen en común el hecho de que la información que reciben sobre la prevención del VHI/Sida se encuentra filtrada por una serie de valores morales propios de cada contexto.
Esto se refleja en las representaciones cognitivas compartidas manifestadas en la estructura semántica de los dominios culturales.
Es en dichos dominios que se observan referencias a las prácticas sexuales como la promiscuidad, lo atractivas que son y el contacto con algunos grupos poblacionales específicos homosexuales y prostitutas y el consumo de drogas inyectables.
Dichas prácticas fueron calificadas de conductas irresponsables, como si para los jóvenes la exposición a dichos riesgos dependiera sólo de su decisión.
Mientras que los factores sociales y la influencia de los miembros de los grupos con los cuales conviven quedaron excluidos.
Uno de los conocimientos compartidos en torno al VIH/Sida fue la consecuencia inevitable de la muerte física y social al padecer la enfermedad.
La asociación Sida igual a muerte física ya ha sido identificada.
Ello aún cuando en la actualidad, con la terapia retroviral gratuita en los tres países, el Sida ha dejado de considerarse una enfermedad mortal para pasar a ser una enfermedad crónica.
Dicha asociación pervive ya que se ha utilizado a la muerte como una estrategia de prevención.
En relación a la muerte social se destacaron elementos de tipo emocional, resaltando en el aislamiento, discriminación y rechazo social de las personas infectadas.
Esto puede estar en relación con la etapa de vida adolescente de los participantes.
Para los cuales el apoyo social es necesario en la conformación de su identidad social desde la función de pertenencia.
Otra concepción compartida fue con relación a las formas de prevención del VIH/Sida, éstas fueron la información y el uso de protección durante las relaciones sexuales.
Esto indica que existe información sobre las formas de prevención en los contextos estudiados.
Restaría corroborar si ello realmente incide sobre sus prácticas, ya que existe la percepción de invulnerabilidad de los jóvenes frente al posible contagio.
En cuanto a las aportaciones metodológicas se propone una forma de acercamiento científico a las concepciones culturales de la población con estrategias de recolección de información sencilla y más rápida que las entrevistas tradicionales.
Esto permite el examen de gran cantidad de datos de forma coherente y accesible; facilita la comparación entre subgrupos de forma flexible; y provee información sobre representaciones culturales que pueden condicionar prácticas.
Entre las limitaciones del estudio, el tipo de muestreo empleado permite la transferencia metodológica más no de hallazgos.
Para futuros estudios convendría utilizar muestreo estratificado por grupos de edad, género, nivel socioeconómico, lugar de origen y otros que lleven a potencializar incluso generalizar los resultados del estudio.
Este número de la revista marca el inicio de un nuevo año de actividad y brinda la oportunidad de echar un vistazo hacia atrás y tratar de hacer un balance de lo que hicimos el año anterior, desde el momento de asumir el cargo de Director y Editor de la revista, pero fundamentalmente de identificar nuestros errores para encontrarles soluciones.
Reconformamos y ampliamos el Comité Científico y el Editorial de la revista con ilustres científicos, en su mayoría con título de Doctor o de Magister en nuestra área de interés o en áreas afines buscando cumplir con los requisitos locales e internacionales que nos lleven a una mejor categorización y ser incluidos en más bases de datos y lograr acercarnos al sueño de estar indexados internacionalmente.
Publicamos la revista en tiempos estrictos con un número cada vez mayor de trabajos originales nacionales y extranjeros, revisados todos por pares reconocidos y que cumplían con el rigor de nuestras políticas de publicación.
Se logró la reconsideración de la categorización inicial manteniéndola en el mismo nivel del aÃ±o anterior, lo que estimuló nuevamente el envío de trabajos para sometimiento editorial.
La administración de la revista ya envió la documentación necesaria para el estudio de clasificación en Publindex y esperamos una respuesta positiva para nuestros intereses.
El apoyo permanente de la Asociación Colombiana de Gastroenterología nos permite funcionar sin inconvenientes de financiación a pesar de que consideramos insuficiente, dada la calidad de la revista, la tan necesaria pauta publicitaria de la industria, tan poco dada a financiar lo importante.
A pesar de nuestros esfuerzos porque el proceso de análisis de cada trabajo científico tenga unos tiempos cortos de revisión y respuesta, nuestros pares siguen siendo, en algunos casos, poco diligentes en la tarea asignada, lo que se traduce en ansiedades editoriales innecesarias.
El equipo administrativo de la revista y el de traducción al inglés hacen más fácil el trabajo editorial y para ellos nuestro agradecimiento.
Igualmente para las empresas que creen en nosotros y pautan en la revista.
La Revista Colombiana de Gastroenterología será lo que los Gastroenterólogos, Endoscopistas, Hepatólogos y Coloproctólogos colombianos quieran que sea.
Licenciado en Antropología Universidad de Chile.
Doctor Ph.D. Universidad de Minnesota.
Director Carrera de Antropología Universidad Alberto Hurtado.
Las profundas transformaciones de los espacios urbanos, propulsadas principalmente por las dinámicas de los mercados inmobiliarios, remodelan las llagas de una sociedad que sigue postrada en un mar de desigualdad.
Las inversiones privadas en edificación, las obras viales, la expansión de las redes transporte urbano, entre otros factores, fuerzan nuevos modos de habitabilidad entre los excluidos de la ciudad, de los cuasi-ciudadanos de las periferias que no siempre se corresponden con los márgenes de la metrópoli.
El artículo de Carlos de Mattos, Luis Fuentes, y Felipe Link, en este volumen, proporciona el marco de referencia a ser tenido en cuanta a lo hora de abordar los temas que se dan en una ciudad que mantiene, aunque en menor medida y a pesar de la recuperación de las áreas centrales, una tendencia a la expansión y dispersión territorial.
Los autores sugieren que, en relación a los aspectos sociodemográficos, hay características que podrían destacarse en la zona central como la verticalización del centro de la ciudad - asociada al aumento de residentes jóvenes, sin hijos  y la creciente proporción de migrantes extrametropolitanos, mientras que en las coronas periféricas acogen a familias en formación, “reforzando los patrones de urbanización desigual, ya que concentran los extremos de la jerarquía social”.
Al tiempo que la ciudad se transforma, se reconfiguran no sólo los rostros de la exclusión sino que las formas de abordar su estudio.
En este último sentido, la investigación acerca de la habitación de la ciudad por sus moradores más vulnerados revela sentidos que no son solo los de la frustración sino que además los de la esperanza.
Al fin de cuentas, las poblaciones no viables resultan ser más permanentes y más resilientes que quienes así las definieron.
El desafío metodológico consiste en revelar lo que en ocasiones resulta sospechosamente conveniente mantener oculto: aquellas estrategias que tornan habitable la ciudad para quienes a fuerza de silencio se han granjeado un lugar en ella.
No es fácil, sin duda, constituir un hábitat en el medio urbano.
Más que diagnosticar la pobreza, se requiere un ejercicio de revelación.
¿Cómo es posible habitar allí donde todo es hostil?
¿Cómo lo hicieron?
¿Cómo llegaron a anidarse entremedio de una turba de inversiones y especulaciones financieras?
¿Cómo se sostiene el día a día en un país extraño y diferente?
Avanzar en las respuestas a estas preguntas es parte de ese ejercicio de revelación y lo que en ellas se descubre representa un conjunto de lecciones de habitabilidad.
En este número hay pistas en las que avanzar.
Por una parte, está el diálogo de la política pública y las capacidades de producción de un hábitat residencial que los pobladores y pobladores manifiestan a lo largo de su historia.
María José Castillo, tras caracterizar la su evolución en Chile, propone su inclusión protagónica en el diseño de las políticas de vivienda que, normalmente, les constituyen en su objeto y no en sujetos del hacer ciudad.
Mujeres, jóvenes y niños  actores que padecen de dobles y triples exclusiones - son, nos plantea el artículo, cruciales en el diseño habitacional de las periferias.
Tal protagonismo demanda un espacio político donde no solo se dispute la gestión del hábitat sino que también el concepto de ciudad que está en juego bajo los modelos regidos por el Estado.
El creciente desarrollo de la industria inmobiliaria en relación a la edificación lucrativa, especialmente en los contextos de renovación urbana, provoca el forzado desplazamiento de las poblaciones locales por la vía del incremento del valor del suelo.
Ello ha creado nuevos núcleos de enfrentamiento entre modalidades contradictorias de concebir y habitar la ciudad.
La gentrificación, como lo discuten en este número Paula Luciana Boldrini y Matilde Malizia, no resulta gratuita ni mucho menos para las y los residentes de las áreas deterioradas que el capital procura recuperar para la especulación financiera.
El enfoque comparativo resulta revelador, por una parte, del itinerario de una gentrificación, y, por la otra, del papel gravitante que pueden tener las organizaciones locales y su movilización contra las empresas inmobiliarias en el desenlace de tales proyectos.
Lateralmente se advierten en este artículo puntos de saturación en los procesos de gentrificación que alertan acerca de los abandonos a que pueden llevar esas inversiones al momento de escasear los retornos financieros.
El remodelaje de las zonas centrales de la ciudad encuentra un correlato interesante en los procesos migratorios que motivan a personas provenientes de otros países a procurar residencias centrales, de alta conectividad y proximidad a las fuentes de trabajo.
La llegada de una población internacional de vecinas y vecinos a zonas urbanas de la ciudad se presenta, de acuerdo al estudio de Margarit Segura y Karina Bijit Abde, con dos rostros: uno, el temor que inspira en los habitantes tradicionales de esos sectores la presencia de la alteridad  temor asociado al prejuicio y la xenofobia; el otro rostro es el del papel dinamizador que tiene, para el barrio, la presencia de los nuevos vecinos.
El desafío que plantea la presencia de la migración es el ejercicio de una ciudadanía democrática y plural y, a juzgar por este artículo, hay un trecho grande que recorrer, cual es el de la convivencia intercultural.
Es de especial interés detenerse y profundizar en las dinámicas locales así generadas toda vez que representan una alternativa radicalmente diversa a la propuesta por las inmobiliarias.
La organización comercial de los nuevos residentes se funda en el trabajo familiar, en una escala que no supone el desplazamiento forzado de las y los residentes tradicionales de aquellos sectores.
La ciudad, gracias a sus nuevos moradores, se torna culturalmente plural, enriquecida por las otras formas de habitarla, con toda la gama de oportunidades que ello significa.
Ello contrasta con la persistente monotonía de la edificación en altura y la empresarialización de los servicios que a ella se asocian, servicios provistos por los oligopolios de la alimentación rápida, de la industria farmaceútica o de los gimnasios.
El artículo de Marco Pais Neves dos Santos concurre con una respuesta a los desafíos implicados por la convivencia de poblaciones culturalmente diferenciadas en la ciudad.
En este caso se trata de migrantes avecindados en la periferia de Lisboa.
Retornados de las colonias portuguesas en África y otros ciudadanos de igual procedencia ocupan territorios considerados como focos de la subversión social, donde impera la criminalidad, la droga y la violencia, según se percibe a nivel de la opinión pública.
En escenarios como el descrito hay, sin embargo, espacios de esperanza, esto es, posibilidades de ejercer ciudadanía.
Para ello la organización local, en este caso la Asociación Cultural Molino de Juventud ACMJ, promueve la sustentabilidad del barrio, procurando torcer el estigma que sobre él pesa.
Lo hace apelando a iniciativas ligadas a la interculturalidad, el diálogo, el estímulo a las dimensiones masculinas y femeninas de cada persona, el respeto por la diversidad, y la promoción de la solidaridad, entre otras.
La habitabilidad, la ciudadanía y la transformación de la ciudad, de lo que aquí se desprende, no se restringe a un problema técnico de diseño o de infraestructura. Se trata más bien de la instalación de formas de vida que van tensionando las materialidades para hospedar con ellas residencias dignas en el medio urbano.
La ciudad es un hecho político.
El trabajo de organizaciones como la citada ACMJ supone ejercicios de posicionamiento, de intermediación y de negociación con una miríada de intereses que confluyen en cada sector de la ciudad.
La fuerza así acumulada puede si no torcer, al menos desafiar las jerarquías impuestas por el sometimiento del hábitat al mercado del suelo.
Y el hábitat, al menos el hábitat popular, es un derecho y no una mercancía.
La resiliencia y perpetua refundación de las periferias por agentes que no son el Estado ni las empresas privadas informan de una obstinada manera de hacer ciudad que no se corresponde con los intereses que la gobiernan.
A pesar del optimismo que se infiere de esta afirmación, la mera ocupación del territorio no representa de por si un hecho transformador.
La proliferación de periferias las torna en recurso para intereses tan divergentes como los del cartel político o del cartel de las drogas.
Las poblaciones periféricas pueden y de hecho son instrumentalizadas por intereses que las trascienden.
De aquí que la voluntad política de constituir sujeto aparezca como una condición necesaria pero no única para avanzar hacia una ciudad democrática.
La presencia de una ideología, de un proyecto o de una organización, aunque requeridas, no bastan para impulsar procesos transformadores.
Tales aspectos reclaman su encarnación en espacios de vida que les confieran sentido y permanencia.
Las viejas antropologías de los marginales se condicen con los planteamientos subyacentes a estos artículos: sin la confianza en la base toda edificación se vuelve estéril  y podríamos decirlo tanto en lo social como en lo material.
La contribución de Neves dos Santos así lo sugiere.
Los artículos aquí contenidos invitan a una reflexión crítica pero ya no respecto al posicionamiento de pobladores con respecto a la ciudad sino de las formas de construir conceptualmente estos temas.
Hay, en la colección presentada, sedimentos lingüísticos conceptuales que preocupan. Expresan ellos una terrible semántica que gravita tanto en la construcción discursiva de la alteridad como en las micro utopías involucradas en estos ejercicios.
Algunos ejemplos sirven para ilustrar el punto: hay un reconocimiento explícito a la trayectoria política del movimiento poblacional que termina, no obstante, avanzando hacia una definición de la gestión empresarial de los pobladores.
Como diría Audrey Lorde: no se puede desmontar la casa del amo con sus herramientas.
No parece, igualmente, consistente promover la sustentabilidad del barrio “vendiendo” la cultura como un conjunto de servicios.
Es tal comercio lo que, muchas veces, atenta contra la sustentabilidad.
Estas avenidas pueden ser exploradas, como de hecho se hace en la periferia de Lisboa y en otras partes del mundo marginal.
El problema radica en el cómo se conciben tales transacciones, cuál es el marco teórico que mejor pueda leerlas y del cual se puedan desprender las acciones que sirvan, efectivamente, a los propósitos enunciados.
La discusión queda abierta, planteándose el desafío de encontrar el verbo apropiado para dar cuenta de las otras, múltiples ciudades cuyo común denominador no es otro que el de haber vulneradas por la misma maquinaria cuyo lenguaje infiltra a cada momento el quehacer académico.
Comprender la ciudad es comprender a sus habitantes.
Reconocerles es trascender el prejuicio acerca de su condición.
También es reconocer la limitación de la mirada propia y, para ello, explorar críticamente los marcos conceptuales con los que se describen los procesos que entrelazan a esta ciudadanía con aquella mejor posicionada en el medio urbano.
La compilación nos ayuda en este ejercicio de evidenciar lo que habitualmente no conviene ni quiere ser revelado: el poder transformador de las poblaciones más que vulneradas, agredidas por el orden urbano a que son sometidas.
El ejercicio de revelación plantea otra exigencia a la investigador o investigadora de la ciudad: saberse parte de la situación que excluye a algunas y algunos en pro de las comodidades de otros.
El desafío consiste en reconocerse como vecina o vecino, entender la ciudad desde dentro, desde una epistemología que hace a unos parte tanto como a otros del mismo fenómeno, expandiendo la propuesta de Luis Iturra, aquí contenida.
La revelación es, finalmente, un modo de reconocer derechos, de acoger y de hacer espacio a quienes no siempre se prefiere como vecinas y vecinos.
Reconocer es ceder, ceder privilegios de una ciudad que se hace a expensas de quienes son forzados a vivir en todo tipo de periferias.
El primer número de 2014 de la revista Innovar aborda temas de indudable interés en el ámbito nacional e internacional, que se despliegan en cuatro secciones: 1 Gestión y organización, 2 Administración pública, 3 Economía y desarrollo, y 4 Finanzas.
En lo que respecta a la Gestión y organización, se presentan cuatro artículos: el primero de ellos, Determinants of working capital management in Latin America, nos muestra cómo algunos factores influyenÂ sobre la manera en que las compañías latinoamericanas gestionan su capital de trabajo; el segundo, intitulado Relación entre la creación de valor y la inversión en I+D: una aproximación mediante redes neuronales artificiales, analiza a través de un modelo no lineal la relación de creación de valor y la inversión en Investigación y Desarrollo I+D; el tercero, llamado Sistemas locais de produção: uma análise dos fatores ini bidores das relações de cooperação e interação, es un artículo que presenta factores organizacionales y ambientales que inhiben las relaciones de cooperación e interacción del Sistema Local de Producción SLP, mediante un estudio exploratorio en un sistema de tipo embrionario, que actúa en el segmento de máquinas e implementos agrícolas, ubicado en la región occidental de Paraná, Brasil; el último, intitulado Una aproximación holística a la determinación y gestión de precios en las compañías hoteleras, es un caso de estudio en el sector hotelero donde se hace la identificación de los factores que intervienen en la determinación de las tarifas hoteleras y gestión de los mismos, señalando que los principales factores que influyen en las decisiones de precio en la empresa hotelera son el nivel de demanda, las percepciones de los clientes y las actuaciones de la competencia.
En cuanto a la Administración pública, el artículo Determi nantes do endividamento da administração local: estudo exploratório nos municípios do norte de Portugal analiza los determinantes del endeudamiento de la administración local en municipios del norte de Portugal, que es clave en la sostenibilidad financiera, evidenciando que tanto en un análisis bivariado como en el multivariado los principales factores determinantes son los mismos: el límite legal máximo de endeudamiento, los gastos totales, los ingresos de capital y el saldo presupuestal corriente.
Otro artículo, con el título Gobierno Corporativo y Sector Público: un es tudio bibliométrico en las principales revistas ISI, dirigido a analizar el Gobierno Corporativo GC en el área del sector público, realiza un análisis bibliométrico comprendido entre los años 2000 y 2008, donde se analizan las temáticas más relevantes y significativas, así como los autores más citados y las teorías más empleadas, poniendo de manifiesto las principales líneas de trabajo desarrolladas en un área de estudio todavía incipiente y adicionalmente ve cómo los enfoques sobre la aplicación de códigos de buenas prácticas, ética corporativa y responsabilidad social difieren de los adoptados en el ámbito privado.
El último artículo de esta sección, intitulado El cambio estratégico en las empresas públicas desde la perspectiva directiva.
Es tudio de las televisiones regionales en España, propone un modelo explicativo de la capacidad de cambio estratégico de la organización pública desde la perspectiva directiva, a partir de la presentación de un estudio de múltiples casos, realizado en cadenas de televisión regionales en España.
Sobre la sección Economía y desarrollo, la investigación llamada ¿Es Chile un Mercado Competitivo?
Análisis de la Persistencia de la Rentabilidad Aplicando un Panel Diná mico analiza mediante el uso de una metodología de panel dinámico el nivel de persistencia de la rentabilidad de firmas compitiendo en Chile, situando al país en un nivel de competitividad interna incluso menor al de países de un nivel de desarrollo económico inferior.
Para finalizar, en la sección de Finanzas el artículo, denominado Los determinantes de la rentabilidad primaria de los bonos de titulización hipotecaria: la influencia de las es tructuras multitramo, analiza los determinantes de la rentabilidad primaria de los bonos de titulización hipotecaria conocidos en la literatura como mortgage backed securities, o MBS emitidos en España durante el periodo 1993-2011.
Profesora asociada de tiempo completo Escuela de Administración y Contaduría Pública Facultad de Ciencias Económicas Universidad Nacional de Colombia, sede Bogotá
Desde que Friedländer en 1883 demostró por primera vez la presencia de bacilos encapsulados en los pulmones de algunos pacientes que fallecían de neumonía, Klebsiella se conoció como el agente causal de la “neumonía de Friedländer”; este género perteneciente a Enterobacteriaceae se caracteriza por la producción de grandes cantidades de polisacáridos capsulares in vivo y en medios de cultivo sólidos, además de poseer otros factores de virulencia como: fimbrias, sideróforos y el antígeno O. Se han realizado esfuerzos por comprender los mecanismos de patogenicidad de Klebsiella, cuyos determinantes se encuentran principalmente en sus antígenos capsulares.
K. pneumoniae y K. oxytoca son las dos principales especies de este género que causan enfermedad en seres humanos; también se han aislado de muestras clínicas: K. pneumoniae subsp. ozenae, K. pneumoniae subsp. rhinoscleromatis, K. terrigena, K. planticola, K. ornithinolytica y Enterobacter aerogenes, la cual se ha pretendido renombrar como K. mobilis.
Paciente masculino de 19 años, proveniente de Guanacaste, referido al Servicio de Otorrinolaringología ORL del Hospital México, por una lesión granulomatosa severa obstructiva del tabique nasal, de aparente inflamación por cuerpos cristaloides, frotis por Leishmania sp. y hongos negativo; con un informe de biopsia realizada en febrero de 2008, la cual señalaba como antecedente clínico una lesión granulomatosa nasal que recuerda Leishmania sp.
Ese reporte indicó la presencia de un tejido con infiltrado inflamatorio crónico, con predominio de macrófagos de aspecto espumoso y gran cantidad de partículas de aspecto cristaloide, sin evidencia de células gigantes multinucleadas, ni estructuras compatibles con Leishmania sp.
Los antecedentes no patológicos del paciente indican que labora como operario de colocación de cercas y tiene tabaquismo promedio de 5 cigarros por día, etilismo ocasional, sin alergias a medicamentos; en los antecedentes patológicos hay referencia de dolor nasal desde hace tres años, episodios de inflamación facial, epistaxis, rinorrea fétida e hipoacusia derecha.
En marzo de 2009 le fueron detectadas adenopatías múltiples en el rostro y axilares bilaterales, así como lesión granulomatosa con oclusión de ambas fosas nasales hasta el vestíbulo del oído derecho.
Fue declarado en observación por enfermedad linfoproliferativa, con programación para una biopsia; tres semanas después, en sesión de ORL, se estableció un estudio por posible micosis profunda versus infección por Klebsiella pneumoniae subsp. rhinoscleromatis.
Finalmente, se tomó una biopsia de las lesiones nasales, la cual fue procesada por Patología y la División de Microbiología del Hospital México.
En el laboratorio se recibieron tres fragmentos de tejido pardo fibroso, con un volumen promedio de 1 cm, los cuales se maceraron en condiciones asépticas y fueron sembrados en agar base Columbia, con sangre de carnero al 5%, agar chocolate, agar Mc Conkey y caldo tioglicolato.
Se incubaron los medios a 35 ºC por 24 horas los dos primeros en atmósfera enriquecida con CO2.
En la tinción de Gram del macerado no se observaron microorganismos. La revisión postincubación evidenció crecimiento de colonias color crema, redondas, con borde entero y aspecto mucoide en los medios sólidos, excepto en el agar Mc Conkey donde solo crecieron tres colonias fermentadoras de lactosa, luego de incubar 24 horas más; se realizó tinción de Gram con reporte de bacilos Gram negativos, oxidasa negativa; la identificación y pruebas de sensibilidad a antibióticos fue programada según la metodología del Vitek 2 System Version 04.01; 24 horas después se identificó con un 99% de probabilidad el microorganismo como Klebsiella pneumoniae subsp. rhinoscleromatis, sensible a todos los antibióticos.
El diagnóstico bacteriológico fue confirmado un mes después, por anatomía patológica, cuyo reporte de biopsia describió un tejido con hiperplasia pseudoepiteliomatosa, y en lámina propia denso infiltrado inflamatorio con base en linfocitos, células plasmáticas, cuerpos de Russel y macrófagos con citoplasma vacuolado, con presencia de microorganismos y detritos.
Estos cambios histopatológicos son característicos de un rinoescleroma; con tinción de Gram se observan bacilos Gram negativos dentro de macrófagos espumosos; con tinciones especiales, no se encontró evidencia de hongos ni micobacterias.
Siete semanas después de la biopsia permanecieron los signos físicos iniciales y una tomografía axial computarizada evidenció la ausencia de lesiones en senos maxilares, por lo que se inició tratamiento con ciprofloxacina 500 mg dos veces al día vía oral por tres semanas.
Luego de ese tiempo, ORL documentó el diagnóstico de rinoescleroma con base en el estudio bacteriológico.
El paciente afirmó sentirse mucho mejor, con permeabilidad de la fosa nasal izquierda FNI, fosa nasal derecha FND obstruida y con costras, y se prolongó posología del tratamiento inicial por dos meses más.
Al cabo de dicho periodo el paciente refirió una mejoría total de la FNI, pero continuó con rinorrea de FND, la cual permaneció obstruida.
Siguió el tratamiento por cuatro meses más, con resolución total de la rinorrea y obstrucción permanente de la FND.
En enero de 2009 el paciente afirmó no tener molestia alguna, por lo que fue valorado para programar una eliminación quirúrgica del tejido cicatrizal presente en la FND.
En septiembre de 2009, desde el punto de vista etiológico, el Servicio de Infectología lo dio de alta.
Dentro de las infecciones patógeno-específicas asociadas a Klebsiella poco comunes, están el rinoescleroma y ozena; ambos cuadros presentan cambios anatomopatológicos específicos.
El rinoescleroma es una infección granulomatosa crónica del tracto respiratorio superior, principalmente de la nasofaringe.
Esta infección es causada por K. pneumoniae subsp. rhinoscleromatis la cual es cosmopolita, pero endémica para algunas zonas de Europa Oriental, América Latina, África Central y el Sur de Asia,y afecta predominantemente a mujeres.
El rinoescleroma se adquiere por contacto directo o indirecto con el exudado nasal de una persona infectada, y puede afectar los bronquios, causar disfonía, disnea, estridor, y tos productiva con compromiso laringotraqueal.
El principal efecto advertido es la obstrucción del paso de aire, la cual puede requerir tratamiento endoscópico, pues progresa a lo largo de tres estadios: una fase catarral con inflamación inespecífica, una proliferativa con una reacción de aspecto granulomatoso y una fase cicatrizal con la formación de un tejido de reparación. ver Cuadro 1 como resumen.
Histológicamente, se caracteriza por la presencia de macrófagos vacuolados de aspecto espumoso, con bacilos conocidos como células de Mikulicz ver Figura 1; los factores determinantes que llevan a su formación se desconocen.
La autofagocitosis puede contribuir a una distensión del fagosoma, y la consecuente destrucción de membranas vacuolares, lo cual no permite una adecuada eliminación de los bacilos, y causa su liberación hacia el intersticio e implica una desprotección inmunológica por parte de los macrófagos.
Ozena es un cuadro de rinitis crónica atrófica, caracterizada por necrosis de la mucosa nasal y descargas mucopurulentas, sin embargo, el aislamiento de K. pneumoniae subsp. ozenae en ese cuadro, es un indicador de la enfermedad; parece ser endémico en regiones subtropicales y templadas como el sur de Asia, África, Europa Oriental y el Mediterráneo, y se ha asociado a pacientes que viven en condiciones de pobreza e higiene deficiente.
Debido a que K. pneumoniae subsp. rhinoscleromatis no se encuentra normalmente en secreciones nasales, su cultivo proveniente de ese tipo de muestra es diagnóstico.
Se ha observado en la práctica rutinaria que al utilizar el medio agar Mc Conkey, este microorganismo es recuperable solo en un 50 - 60% de los casos.
La patogenicidad de K. pneumoniae subsp. rhinoscleromatis ha sido atribuida a la composición de los polisacáridos capsulares, específicamente al serotipo K3, el cual protege al microorganismo de la fagocitosis.
Los contactos de pacientes enfermos con personas sanas no transmiten el cuadro de manera directa, lo cual sugiere que la susceptibilidad del hospedero desempeña un rol importante en el desarrollo de la enfermedad.
En los sitios de lesión se ha documentado, una relación de linfocitos CD4/CD8 alterada, con una disminución de linfocitos CD4 y un aumento de CD8, lo que posiblemente induce a modificar o disminuir la respuesta por parte de los linfocitos T.
El tratamiento del rinoescleroma sugiere el uso de tetraciclinas o quinolonas por un periodo de 6 meses, o hasta que los cultivos de biopsias nasales den negativos; la combinación de ciprofloxacina con rifampicina es interesante por las concentraciones alcanzadas dentro de los macrófagos y en las secreciones nasales.
Uno de los objetivos claves de la gestión de pavimentos es desarrollar e implementar una estrategia de construcción y mantenimiento rentables, con el fin de alcanzar niveles requeridos de servicio y desempeño.
Una técnica rentable y sustentable para la rehabilitación de pavimentos es la de estabilización o reciclado con asfalto espumado AE.
Este artículo presenta un estudio sobre el desempeño de pavimentos estabilizados con asfalto espumado en el Canterbury Accelerated Pavement Testing Indoor Facility CAPTIF.
Seis secciones de pavimentos con distintos contenidos de asfalto y cemento fueron ensayadas en CAPTIF.
Los resultados del experimento mostraron que las deflexiones disminuyen en las secciones con mayor contenido de asfalto espumado.
Luego de aplicar más de un millón de ciclos de carga, las secciones estabilizadas sólo con cemento, sólo con asfalto y la sección sin estabilizar mostraron un deterioro significativo en forma de ahuellamiento.
Por otro lado, las secciones que fueron estabilizadas con AE y cemento mostraron un buen desempeño, demostrando que el cemento y el AE juntos mejoran significativamente el desempeño del pavimento.
Los resultados de ahuellamiento fueron empleados para desarrollar modelos y describir el deterioro estable y acelerado de los pavimentos en estudio, lo que puede ser utilizado para una mejor gestión de los pavimentos estabilizados con asfalto espumado
En Nueva Zelandia más del 95% de los caminos están construidos con pavimentos granulares.
Un pavimento típico de Nueva Zelandia consiste en una superficie asfáltica delgada que generalmente no excede los 50 mm de espesor, una capa de base construida de material granular de roca de cantera triturada o de un agregado de fuente local y una sub-base que usualmente tiene una o dos capas de material granular.
Este tipo de pavimentos han sido adoptados en Nueva Zelandia debido a que en el pasado el agregado de alta calidad era abundante en la mayoría de las regiones de Nueva Zelandia; y debido a que en la mayoría de los caminos de Nueva Zelandia los bajos volúmenes de tráfico no justificaban la incorporación de pavimentos con capas de asfalto de mayor espesor, que generalmente se construyen en caminos de alto tráfico.
Sin embargo en la década pasada algunas áreas de Nueva Zelandia comenzaron a enfrentar un problema complejo con el suministro de agregados de alta calidad para la construcción de caminos.
Una alternativa viable para reducir la explotación de agregados de buena calidad es la estabilización o reciclaje de pavimentos.
Por otro lado, Nueva Zelandia importa crudo de petróleo, y por lo tanto los costos de producción de asfalto dependen en gran medida de los precios internacionales del petróleo.
Diversas investigaciones han demostrado que el reciclaje de pavimentos utilizando asfalto espumado, reduce el consumo de petróleo y energía Thenoux et al., 2006; Jenkins, 1994, así como el uso de agregados. Por lo tanto, el asfalto espumado es una alternativa atractiva para la rehabilitación de caminos.
El reciclaje en frío de pavimentos in situ utilizando asfalto espumado es una técnica de construcción que recupera el pavimento flexible envejecido, añadiendo simultáneamente agentes estabilizadores para mejorar las propiedades del material recuperado.
Esta técnica recicla el 100% de los agregados existentes, reduciendo el consumo de agregados y el transporte de materiales en los caminos rehabilitados.
Aunque existen otros tipos de técnicas de reciclaje ej. Reciclaje en frío en planta, ésta es considerada como una solución atractiva para reducir el problema del suministro de agregados en Nueva Zelandia.
Con el fin de reducir esta incertidumbre, un importante proyecto de investigación fue realizado en Nueva Zelandia, con el fin de estudiar los efectos de la estabilización con asfalto espumado AE sobre el desempeño, resistencia y características de deformación de los pavimentos.
La investigación consistió en un estudio de laboratorio, en los cuales una serie de ensayos fueron llevados a cabo sobre mezclas de material estabilizado con AE, y también una prueba a escala real, en la que se aplicó carga acelerada sobre pavimentos estabilizados con AE.
El experimento a escala real fue llevado a cabo en el Canterbury Accelerated Pavement Testing Indoor Facility, CAPTIF, que será descrito más adelante en este artículo.
En CAPTIF se construyeron seis pavimentos empleando distintos contenidos de asfalto y cemento.
Una vez construidos los pavimentos se les aplicó carga acelerada y la respuesta de éstos, tales como deformación de la superficie ahuellamiento y deflexiones, fueron periódicamente medidas durante el curso de la prueba.
Un número aproximado a 5.710.000 Ejes Estándares Equivalentes de 80 kN ESAs fueron aplicados a las seis secciones de pavimentos.
Los resultados del experimento mostraron que la estabilización con asfalto espumado tiene un efecto positivo importante en el desempeño de los pavimentos estudiados, como se describirá a continuación en este artículo.
Los agregados empleados en la prueba a tamaño natural fueron una mezcla de material granular grueso 'H40' y arena 'AP5'.
El H40 es un agregado chancado, de 40 mm tamaño máximo, con una gravedad específica de 2,69 t/m, densidad seca máxima de 2,22 t/m y la Humedad Óptima de Compactación HOC de 4,0%.
El agregado H40 cumplió con los siguientes requerimientos buscados en el proyecto:
• Es un agregado representativo empleado en Nueva Zelandia para la construcción de caminos, que tiene una granulometría de acuerdo a la especificación vigente TNZ M/4, para agregados de capa de base TNZ 2006.
• La fuente del agregado debía estar ubicada en una región de Nueva Zelandia donde no se consiguen agregados de alta calidad para la construcción de caminos.
• La calidad del agregado debía ser de moderada a baja. En tal caso, los efectos de estabilización debieran ser más relevantes que en un agregado de alta calidad.
La distribución del tamaño de partículas del agregado H40 no cumplió la banda granulométrica para la estabilización con AE Figura 1 Academia de Asfaltos 2002.
Por lo tanto, la distribución del tamaño de partículas del H40 fue ajustada empleando polvo de trituración AP5, con el fin de llevar el agregado H40 dentro de la banda granulométrica recomendada.
La proporción final de 85/15 H40/AP5 por peso, fue adecuada para satisfacer los requerimientos de granulometría para estabilización con AE.
El tamaño máximo de partícula del AP5 es de 5 mm, densidad máxima seca es de 1,82 t/m y la HOC es de 9,0%.
No se encontraron finos plásticos en la mezcla del agregado H40/AP5, empleando la norma estándar ASTM D4318-05 ASTM, 2005.
La HOC del H40/AP5 fue de 6.0%, determinado por medio de la prueba de Compactación con Martillo Vibrador de Nueva Zelandia NZS 4402.4.1.3:1986 NZS, 1986.
Un asfalto con grado de penetración 80/100, comúnmente utilizado en Nueva Zelandia para la estabilización con AE, fue empleado para la prueba a escala real en CAPTIF.
Las características de la espuma fueron investigadas utilizando el laboratorio de AE modelo WLB10, empleado por muchos investigadores y expertos en la producción de asfalto espumado.
Los resultados mostraron que un 2.5% de agua espumante en combinación con una temperatura de asfalto de 170 °C arroja un Indice de Espuma de 128 NZS, 1986, considerado como buena calidad de espuma Asphalt Academy, 2002. Este índice es consistente con las propiedades de los asfaltos espumados producidos en Nueva Zelandia Saleh, 2004a.
Los resultados del ensayo de resistencia a la tracción indirecta ITS por sus siglas en inglés fueron empleados para determinar el contenido óptimo de asfalto espumado.
El ITS fue determinado de acuerdo a la norma NZS 3112: Parte 2:1986.
La velocidad de carga aplicada durante el ensayo ITS fue de 50,8 mm/min.
Las muestras fueron preparadas con contenidos de asfalto de 0%, 1%, 2%, 3% y 4%, más un 1% de cemento.
Los resultados indicaron que el ITS aumenta cuando el contenido de asfalto aumenta hasta un 3,0%. Con un 4,0% de asfalto el ITS disminuye, demostrando así que un gran porcentaje de asfalto puede influir negativamente el esfuerzo de tracción de la mezcla para los materiales estudiados.
El diseño estructural de pavimentos fue realizado empleando la guía Sudafricana de Diseño Asphalt Academy, 2002 y el suplemento Neozelandés para el diseño de pavimentos Austroads, 2005.
Los detalles del diseño estructural no son presentados en este artículo, sin embargo una capa de base de 20 mm combinada con una relativamente débil subrasante 60-80 MPa entregó una capacidad estructural del pavimento cercana a 1x10 ESAs de 80 kN empleando ambos métodos de diseño.
CAPTIF está ubicado en Christchurch, Nueva Zelandia.
Consiste en una pista circular de 50 metros de largo contenida dentro de un contenedor de concreto de 1,5 m de profundidad y 4,0 metros de ancho, en el cual el contenido de humedad del los materiales de pavimento pueden ser controlados y se conocen las condiciones de borde Figura 2a.
En la plataforma central se ubica la maquinaria y elementos eléctricos necesarios para accionar el sistema.
Una estructura metálica deslizante montada sobre la plataforma central puede desplazarse horizontalmente hasta 1 m. Este movimiento radial permite que la huella de las ruedas varíe en forma lateral y puede ser usada para tener dos "vehículos" operando en huellas de ruedas independientes.
En los extremos de esta estructura, dos brazos radiales se conectan a las unidades de Carga Simulada y Emulador de Vehículo SLAVE, en inglés Pidwerbesky, 1995.
CAPTIF permite realizar pruebas con hasta seis secciones de pavimentos de aproximadamente 10 m de longitud cada una.
Se estabilizaron cuatro secciones empleando 1% de cemento con diferentes contenidos de asfalto.
Una sección fue conservada como control sólo con material H40, otra sección solo tenía AE, esto con el fin de separar los efectos de AE con el cemento.
La vista superior de la pista de prueba se presenta en la Figura 2b, en la cual seis secciones de pavimentos son detalladas.
Las secciones fueron nombradas B12C10, B14C10, B28C10, B00C10, B00C00 y B22C00, donde los dos primeros dígitos después de la letra B indican el contenido de asfalto; y los dos últimos luego de la letra C indican el contenido de cemento.
Por ejemplo, la sección B14C10 fue construida agregando 1,4% de AE y 1,0% de cemento.
La sección B28C10 tenía aproximadamente el contenido óptimo de AE según los ensayos de laboratorio ITS.
La parte superior de la subrasante de 525 mm es de arcilla, extendida en capas de 225, 150 y 150 mm y compactada empleando un rodillo disponible en CAPTIF.
El análisis de retrocálculo empleando datos FWD proporcionó una rigidez de la sub-rasante de 60 MPa aproximadamente, que es coherente con el módulo requerido según el diseño estructural de pavimentos.
Los detalles sobre el proceso de estabilización se pueden encontrar en González et al., 2004.
Doscientas toneladas de agregados chancados H40 fueron transportados a CAPTIF.
Para el proceso de estabilización se excavaron zanjas fuera del edificio CAPTIF.
En las zanjas se extendieron capas de material agregado chancado H40 y AP5, y luego fueron compactadas al 95% de su densidad máxima seca con contenidos óptimos de humedad, para que la relación de peso final 85/15 obtenida en el laboratorio fuera también alcanzada en terreno.
Una vez que el material granular compactado estaba listo, las zanjas fueron estabilizadas con la máquina de reciclado.
El material estabilizado fue transportado hasta el edificio CAPTIF por cargadores frontales.
Una máquina pavimentadora fue empleada para colocar el material de la capa de base y se utilizó un rodillo para su compactación.
Antes de de colocar la capa de superficie final, las secciones fueron curadas a temperatura ambiente por 30 días.
Todas las secciones fueron selladas con un tratamiento superficial simple.
Después de una semana de la construcción del sello, todas las secciones fueron revestidas con una capa de mezcla asfáltica AC10 en caliente.
El grosor aproximado de toda la superficie asfáltica fue de 20 mm. Antes de sellar, se hicieron mediciones de densidad y humedad, empleando un densímetro nuclear directamente sobre la capa de base.
Los contenidos de densidad seca y humedad están incluidos en la Figura 2b.
Durante el curso del experimento y después de la aplicación de 200.000 ciclos de carga, la superficie original asfáltica comenzó a mostrar desgaste.
Una capa delgada de mezcla de asfalto en caliente HMA de 30 mm fue colocada sobre la superficie original, alcanzando un grosor total de superficie de 50 mm para el resto del proyecto.
La instrumentación del pavimento en CAPTIF incluye transductores de deformación 3D Dawson, 1994 para medir las deformaciones verticales, transversales y longitudinales en el pavimento.
Detalles de las mediciones de deformación recogidas durante este proyecto pueden ser encontrados en González et al., 2004.
La vista final de perfil de todas las secciones de pavimentos es mostrada en la Figura 3.
La carga consistió en una rueda doble de camión, con una separación de 350 mm entre los centros de los neumáticos, inflados a 700 kPa de presión.
El proyecto original pretendía que una carga constante de 40 kN fuera aplicada en cada unidad SLAVE.
Sin embargo, y puesto que se registró poco ahuellamiento durante las etapas iniciales del proyecto, la carga fue aumentada a 50 kN después de 100.000 ciclos de carga y nuevamente a 60 kN después de 300.000 ciclos de carga.
La velocidad de los vehículos fue mantenida constante a 40 km/hr durante la mayor parte del proyecto.
La carga fue aplicada sobre una huella, con un desplazamiento horizontal de 100 mm al interior y exterior.
Las deflexiones medidas con el Deflectómetro de Impacto FWD con carga de 40 kN son presentadas en la Figura 4.
Los resultados corresponden a deflexiones medidas antes de aplicar cargas de tráfico con los vehículos SLAVE 0 ciclos de carga y después de 1x10 ciclos de carga.
A 2x10 ciclos de carga, la capa superficial de asfalto fue recubierta con 30 mm de HMA.
La sección sin estabilizar B00C00 mostró deflexiones considerablemente mayores en comparación con las otras secciones.
De la Figura 4 se puede observar demás que cemento y asfalto tienen un efecto importante en la reducción de las deflexiones de los pavimentos estudiados, como lo demuestra la menor deflexión registrada en la sección con el mayor contenido de asfalto y 1% de cemento B28C10.
Las mediciones promedio del ahuellamiento para cada sección de pavimento se presentan en la Figura 5.
Las curvas muestran el típico desempeño de los pavimentos en una fase inicial de densificación durante la carga inicial del vehículo, seguida por una fase de deformación constante.
Cuando la carga fue incrementada a 50 kN, se observó un aumento en la tasa de ahuellamiento similar a una fase inicial de densificación.
Desde 300.000 ciclos de carga después de construir el recapado de HMA, el ahuellamiento aumentó en forma lineal hasta aproximadamente 1.000.000 de ciclos de carga en todas las secciones.
Después de 1.000.000 ciclos de carga, las secciones B00C10, B00C00 y B22C00 comenzaron a mostrar grandes cantidades de deformación vertical y ahuellamiento; mientras que las secciones B12C10, B14C10 y B28C10 se desempeñaron adecuadamente y se observó poca diferencia entre ellas.
Los resultados de pruebas de pavimentos indican que la estabilización con AE y cemento mejoraron el desempeño de los pavimentos.
El ahuellamiento de las secciones B12C10, B14C10 y B28C10 fueron consistentemente menores que en las otras tres secciones.
Al final de la prueba, se encontró poca diferencia entre las mediciones de ahuellamiento de las secciones estabilizadas con AE y cemento secciones B12C10, B14C10 y B28C10.
Para acelerar la deformación de la superficie en estas secciones, se decidió cortar parte de las secciones de pavimento, desde la superficie del HMA hasta la parte superior de la capa de base cortes de 50 mm de profundidad.
Los cortes se ubicaron en forma longitudinal a la pista a una distancia de 200 mm, y la superficie fue cortada con sierra desde las estaciones 3 a 6 de la sección B12C10, de la 14 a 17 en la sección B14C10, y de la 20 a 23 en la sección B28C10.
Una vez finalizado el trabajo de corte, se aplicó agua de manera uniforme sobre la superficie.
Con un flujo constante de agua, se aplicaron ciclos de carga adicionales de 60 kN con los vehículos SLAVE.
El agua produjo mayor deformación y agrietamiento de la superficie en las secciones de pavimento.
Sin embargo, el agua penetró en la sub-rasante provocando expansión de esta capa y modificó los niveles finales de la estructura del pavimento.
Luego de aplicar una carga adicional de 42.000 ciclos, bajo condiciones húmedas, la sección B12C10 comenzó a mostrar un extenso agrietamiento y además deformación de la superficie, en comparación con las otras dos secciones, con evidencia de pérdida de finos Figura 6.
Por el contrario, no se observó agrietamiento en las secciones B14C10 y B28C10.
Los perfiles transversales de la superficie de cada una de las 58 secciones de pavimentos fueron tomados en varias etapas del proyecto.
Los perfiles fueron empleados para calcular la deformación vertical de la superficie DVS, substrayendo la elevación original de cada perfil transversal antes de aplicar carga menos el perfil transversal presente.
Luego la DVS fue usada para construir gráficos de contorno de cada sección de pavimento.
Los datos de la DVS empleados para construir los gráficos de contorno fueron tomados del centro de cada sección de pavimento.
Las estaciones próximas a las áreas de transición zona entre dos secciones de pavimento, no fueron empleadas para construir los gráficos.
La Figura 7 muestra las curvas para las secciones B28C10 y B00C10 después de 500.000 ciclos de carga.
La figura muestra, como se esperaba, que las mayores DVS son medidas bajo las trayectorias de las ruedas.
Además, la figura muestra el mejor desempeño de la sección B28C10 en comparación con B00C10.
Huurman 1997 propuso cuatro parámetros en un modelo Ecuación 1 para describir el desarrollo de la deformación permanente en pavimentos granulares sometidos a tráfico.
El modelo fue adaptado para describir el desarrollo del ahuellamiento en lugar de la deformación permanente.
El modelo tiene la siguiente forma:
Donde el ahuellamiento es expresado en mm, N es el número de ejes estándares equivalentes de 80 kN y A, B, C y D son los parámetros.
El primer término del modelo describe el aumento lineal del ahuellamiento.
El segundo término del modelo describe el comportamiento inestable, observado después de 1.000.000 de ciclos de carga, que no puede ser descrito por el primer término solamente, porque se observa un incremento exponencial en lugar de lineal del ahuellamiento.
Las cargas vehiculares de 40 kN, 50 kN y 60 kN aplicadas durante el experimento, fueron convertidas a Ejes Estándares Equivalentes ESA de 80 kN, asumiendo la ley de exponente cuatro.
El modelo fue ajustado al ahuellamiento medido a 3x10 ciclos de carga 5,16x10 ESAs, 5x10 ciclos de carga 1,528x10 ESAs, 7x10 ciclos de carga 2,541x10 ESAs, 1x10 ciclos de carga 4,059x10 ESAs y 1,326x10 ciclos de carga 5,710x10 ESAs.
Para el ajuste del modelo se empleó la raíz cuadrada media RMS:
Donde N es el número de puntos de datos, dc es la profundidad calculada del ahuellamiento y dmi es el promedio medido del ahuellamiento.
Los parámetros A, B, C y D fueron modificados empleando una herramienta de optimización para que la raíz cuadrada media fuera minimizada.
Los resultados del ajuste del modelo son presentados en la TABLA 1 parte superior.
En la última fase del experimento, se aplicó una carga relativamente alta de 60 kN.
Este nivel de carga fue aplicado para acelerar el daño en los pavimentos y ver una diferencia más clara en el desempeño de las secciones de pavimentos.
Puesto que los 60 kN exceden el límite legal de Nueva Zelandia y podría haber causado el deterioro acelerado observado en las secciones de pavimentos al final de la prueba; el mismo modelo de Huurman 1997 con el primer término sólo fue empleado para describir la fase estable del ahuellamiento es decir hasta 1x10 ciclos de carga.
El ajuste del modelo a modelo de dos parámetros se muestra en la Tabla 1 parte inferior.
Las ecuaciones con dos parámetros fueron usadas para extrapolar las mediciones de ahuellamiento hasta 25x10 ESAs, asumiendo que los pavimentos se comportarán de manera estable dentro de esa cantidad de cargas cíclicas.
Los resultados del modelamiento con dos parámetros fueron empleados para extrapolar las mediciones observadas, asumiendo un comportamiento estable de las secciones de pavimento.
La extrapolación Figura 8 muestra que las secciones B28C10 y B14C10 tendrían el menor ahuellamiento mientras que la sección B12C10 mostraría el mayor ahuellamiento dentro de las secciones estabilizadas con asfalto espumado más 1% de cemento, lo que es consistente con el desempeño observado cuando se introdujo agua a estas secciones de pavimento.
En este artículo se presentó un experimento a escala real y carga acelerada en pavimentos de asfalto espumado.
Los resultados del experimento llevan a las siguientes conclusiones:
• El ahuellamiento medido en secciones con asfalto espumado más un 1% de cemento fue el menor, demostrando que la adición de asfalto espumado mejoró en forma significativa el desempeño de los pavimentos.
• Las deflexiones de la sección B28C10 fueron menores que las de otras secciones, mientras que la sección no tratada B00C00 presentó los valores más altos.
• Para diferenciar el desempeño del ahuellamiento en las secciones estabilizadas con asfalto espumado y cemento, se introdujo agua a través de cortes en la superficie.
Luego de aplicar carga acelerada de tráfico, la sección B12C10 comenzó a presentar agrietamientos, mientras las secciones B14C10 y B28C10 se comportaron adecuadamente.
• Dos tipos de modelos fueron ajustados para la medición de ahuellamiento.
El primer modelo describió ahuellamiento estable e inestable en las secciones de pavimento; el segundo modelo solo consideró la fase estable donde se observa un aumento constante de ahuellamiento, con el número de cargas cíclicas.
• Los modelos desarrollados y una mejor comprensión del desempeño de los pavimentos con asfalto espumado conducen a una programación más exacta de los tratamientos o mantención de pavimentos.
Los autores agradecen a las Agencias de Transporte de Nueva Zelandia, al Departamento de Ingeniería Civil y Recursos Naturales de la Universidad de Canterbury, a la empresa constructora Fulton Hogan y al Grupo de Estabilización de Nueva Zelandia.
Comisión Científica de la Asociación de Ortodoncia del Centro de México; Ex coordinadora de la Especialidad en Ortodoncia del Hospital General Dr. Manuel Gea González.
El propósito de este estudio fue investigar si existen cambios en la posición de las estructuras esqueléticas del complejo cráneo-cervical posterior a un tratamiento de cirugía ortognática.
Se revisaron 30 expedientes de pacientes con maloclusiones esqueléticas iniciales de clase I, II, y III que fueron sometidos a cirugía ortognática.
Se midieron las posiciones pre y posquirúrgicas de las vértebras, hioides y rotación de cráneo en la radiografía lateral de cráneo.
Se encontró que los pacientes sometidos a cirugía combinada presentan mayor proporción de cambios de rotación de cráneo en sentido posterior p = 0.006 y en las mujeres se presentó una tendencia a la rotación posterior de cráneo con la disminución en la distancia del atlas a la base de cráneo p = 0.23.
Es importante reconocer estos cambios de rotación de cráneo en los pacientes quirúrgicos ya que pueden ocasionar recidiva de la cirugía ortognática y/o cefalea occipital.
El propósito de este estudio es dar a conocer si existen cambios en la posición de las estructuras óseas del complejo cráneo-cervical en pacientes con maloclusiones esqueléticas clase I, II y III sometidos a cirugía ortognática.
La biomecánica es la rama de la física que estudia la mecánica de las fuerzas y sus efectos, aplicada a los cuerpos del ser humano y de los animales.
La biomecánica estudia a los cuerpos en dinámica y estática.
La estática estudia a los cuerpos que permanecen en reposo o en equilibrio como resultado de fuerzas que actúan sobre ellos.
Cuando todas las fuerzas actúan simultáneamente sobre un cuerpo se anula su efecto, por lo tanto no existe movimiento.
En este momento el cuerpo está en equilibrio.
La dinámica, es el estudio de los cuerpos en movimiento.
La postura normal, en los seres humanos, requiere de la función biomecánica compleja entre el sistema músculo esquelético, articulaciones, ligamentos y sistema nervioso.
La postura correcta debe brindar balance del cuerpo humano sobre sus articulaciones.
El balance depende de la neutralización de las fuerzas de gravedad por contrafuerzas, de los centros de masa de cada segmento corporal uno sobre otro, y estos a su vez, en línea con las articulaciones entre cada segmento.
Brodie, 1971, destaca la importancia de la homeostasis en el mecanismo de la postura ''...los cambios en el punto de apoyo de la cabeza requieren un cambio en la actividad de los músculos del cuello para readaptar la postura de la cabeza y detener el desequilibrio de esta''.
El mecanismo de la cabeza involucra más que una simple distribución del peso.
La postura de la cabeza también se ve influenciada por la vista, la cóclea y los factores propioceptivos Roaf, 1977; y se puede modificar por mecanismos orofaríngeos relacionados con mantener las vías aéreas funcionales Linder-Aronson, 1979.
La columna vertebral consiste en 7 vértebras cervicales, 12 torácicas, 5 lumbares, 5 sacras fusionadas entre sí y 3 a 4 segmentos coccígeos fusionados.
En el plano frontal la columna se ve recta y simétrica.
En un plano sagital presenta diferentes curvaturas: lordosis y cifosis, la lordosis es una concavidad en la columna vertebral formada por las vértebras y existen la lordosis lumbar y la lordosis cervical.
La cifosis es la convexidad formada por las vértebras y se encuentran la cifosis sacra y la cifosis dorsal.
La presencia de curvaturas raquídeas aumentan la resistencia del raquis a las fuerzas de compresión axial Figura 1.
La columna vertebral cervical se divide en dos partes: El raquis cervical superior o suboccipital que contiene la primera vértebra cervical o atlas y la segunda vértebra cervical o axis, y el raquis cervical inferior que se extiende desde la cara inferior del axis hasta la cara superior de la primera vértebra dorsal.
Estos dos segmentos de la columna vertebral cervical se complementan entre sí para realizar movimientos puros de rotación, inclinación o de flexión/extensión de la cabeza.
La flexión de la cabeza sobre el raquis cervical y la flexión de éste sobre el raquis dorsal dependen de los músculos anteriores.
A nivel del raquis cervical superior, los músculos rectos anteriores menor y mayor determinan una flexión en la articulación atlantoccipital.
El músculo largo del cuello y el recto anterior mayor determinan la flexión en las articulaciones subyacentes y, el largo del cuello determina el enderezamiento y la rigidez del raquis cervical.
A distancia del raquis cervical, por tanto dotados de mayor brazo de palanca, los músculos anteriores del cuello actúan como potentes flexores de la cabeza y del raquis cervical.
Son estos los músculos suprahioideos e infrahioideos milohioideo y el vientre anterior del digástrico, que unen el maxilar inferior al hioides y los músculos infrahioideos: tirohioideo, esternocleidohioideo, esternotiroideo y omohioideo.
La contracción simultánea de estos músculos determina el descenso de la mandíbula; pero cuando ésta está bloqueada contra el maxilar por la contracción simultánea de los músculos masticadores, la contracción de los músculos supra e infrahioideos determina la flexión de la cabeza sobre el raquis cervical y la flexión de éste sobre el raquis dorsal, al mismo tiempo que un enderezamiento de la lordosis cervical.
Estos músculos desempeñan un papel esencial en la estática del raquis cervical.
El cráneo está soportado por la columna vertebral cervical.
Sin embargo, no está centrado ni equilibrado sobre la columna.
El equilibrio es menor debido a la posición de la mandíbula que se encuentra debajo de la parte anterior del cráneo provocando mayor peso del cráneo hacia adelante.
Por tal motivo, no existe equilibrio entre los componentes esqueléticos de la cabeza y el cuello.
El sistema cráneo-cervical es un componente integral del cuadrante superior corporal, formado por cabeza, cuello y cintura escapular.
Consta de estructuras esqueléticas cráneo y vértebras cervicales relacionadas por articulaciones atlantooccipital, atlantoaxoidea y vertebrales, uniones musculares, ligamentos, aponeurosis, inervación y riego sanguíneo.
La dinámica de este sistema consiste en mantener en equilibrio el cráneo sobre la columna vertebral, y esto se logra cuando los ojos miran horizontalmente.
En esta posición, el plano oclusal es horizontal, así como el plano auriculonasal, que pasa por el borde superior del conducto auditivo externo y por la espina nasal anterior.
Durante la biomecánica de la dinámica cráneo-cervical se forma un sistema de palanca:
• La resistencia que constituye el peso de la cabeza aplicada a su centro de gravedad situado cerca de la silla turca Figura 2.
• Y la potencia, constituida por la fuerza de los músculos suboccipitales que en todo momento deben compensar el peso de la cabeza que tiende a hacerla caer hacia adelante Figura 2.
Esta situación anterior del centro de gravedad de la cabeza, explica la potencia relativa de los músculos posteriores de la nuca respecto a los músculos flexores del cuello.
Los músculos extensores músculos suboccipitales luchan contra la gravedad, mientras que los músculos flexores suprahioideos e infrahioideos están ayudados por ella.
Tallgren y Solow, 1976, han asociado la postura craneal, el tipo de respiración y las estructuras faciales.
Los patrones faciales específicos pueden estar asociados con el tipo de posición natural de la cabeza.
En un patrón esquelético clase I, la dinámica de flexión/extensión craneal resulta normal, y también las curvas vertebrales.
Durante la retrognasia mandibular por lo general existe una disminución de las curvas vertebrales y extensión craneal si no existe otra etiología asociada al trastorno postural.
En el prognatismo mandibular hay un aumento de las curvas vertebrales y flexión craneal si no es que existe otra etiología asociada al trastorno postural.
Estas adaptaciones cervicales a las relaciones esqueléticas clases II y III no son sistemáticas, pero sí frecuentes.
Una maloclusión clase II lleva la cabeza y los hombros hacia delante con la columna cervical rectificada.
La condición mandibular condiciona la posición cervicoescapular.
En una maloclusión clase III la lengua es llevada a una posición baja y se desplaza la cabeza hacia atrás.
Cleall y colaboradores no encuentran diferencias en la postura de la cabeza entre pacientes clase I y pacientes clase II.
La relación Biomecánica-Cráneo-Mandibular, cervical, región hioidea y vías aéreas es una ''Unidad Funcional Indivisible''.
M. Rocabado sugiere que para normalizar las relaciones entre las estructuras ya mencionadas, se requiere de un diagnóstico preciso, basado en un método objetivo de evaluación radiográfica que determina la Biomecánica de la relación Cráneo-Mandibular-Cervical.
En este análisis, el Dr. Rocabado evalúa: 1.
Relación angular de cráneo y la columna cervical, 2.
Distancia entre la base del occipital y el arco posterior del atlas y su asociación a síndromes de algias craneofaciales, 3.
Posición del hueso hioides en la determinación de las curvaturas fisiológicas de la columna cervical, 4.
Relación cervical hioidea y posición de reposo lingual y 5.
Vías aéreas.
Las características morfológicas de los sujetos con un ángulo cráneo- cervical aumentado presentan una profundidad facial disminuida, una inclinación mandibular aumentada, y una altura facial inferior anterior aumentada.
El hueso hioides no posee una articulación ósea o relación articular, pero si una relación firme a la columna cervical anterior a través de la fascia cervical.
Los músculos suprahioideos e infrahioideos realizan funciones concomitantes con el hueso hioides para su función normal.
Estos músculos dependen del hueso hioides y de su relación con la región anterior de la columna cervical y de la cintura escapular; a su vez el hioides tiene un rol en la determinación de la curvatura fisiológica de la columna.
La posición del hioides es un reflejo de las tensiones musculares ligamentosas y de la fascia que se inserta en él.
Se ha estudiado la relación del hioides y la columna cervical usando diversas experiencias de investigadores como: Ricketts de USA, Elkimo, Ingervall y Carsson de Suecia y Dibby de Sud-África.
Estos estudios determinan las relaciones cráneo - vertebrales, funcionales, mandibulares, curvaturas cervicales y de vías aéreas.
El estudio de estas relaciones biomecánicas permiten planificar tratamientos ortodóncicos y/o ortodóncico-quirúrgicos que perdurarán y facilitarán la contención de los logros obtenidos.
Athanasiou en 1989, define a la cirugía ortognática como un procedimiento diseñado para corregir deformidades dentofaciales adquiridas o congénitas, para mejorar la estética de la cara y la dentadura, y para normalizar la función estomatognática.
Greco en 1990, menciona que los procedimientos de cirugía ortognática diseñados para corregir anomalías dentofaciales afectan el tamaño y la posición de los tejidos blandos y alteran la relación preexistente de los tejidos duros y blandos.
De acuerdo con Solow y Tallgren 1987, la posición del hioides está en coordinación con la morfología facial, cabeza y postura cervical.
Los cambios en la postura Gustavsson, 1972; Winnberg, 1988 y los cambios en la inclinación de la mandíbula Graber, 1978; Tallgren y Solow, 1987 han encontrado que influye en la posición del hueso hioides.
Según Wenzel, 1989; Katakura, 1993; y Hochban, 1996, demuestran una disminución importante en las dimensiones sagitales faríngeas y aumento en la extensión de la cabeza después de una retroposición mandibular.
Solow, 1967; Tallgren, 1977; Posnick, 1978; Showfety, 1987; mencionan que la extensión de la cabeza se ha correlacionado con el aumento de la dimensión maxilomandibular anteroposterior y aumento en la altura facial anterior.
Solow, 1996; demostró la postura compensatoria para mantener libre las vías aéreas.
La extensión de la relación cráneo-cervical sirve para separar la base de la lengua y el paladar blando de la pared posterior faríngea.
Achilleos, Krogstad, Lyberg; 2000; demostraron que después de la corrección del prognatismo mandibular por medio de un procedimiento quirúrgico con retroposición mandibular, la base de la lengua y, el paladar blando se elevan y como consecuencia disminuyen las vías aéreas y provoca un aumento en el ángulo cráneo-cervical 2.7°.
Sin embargo, a largo plazo no registran disminución en las vías aéreas lo que explica el reajuste funcional compensatorio del hioides, lengua, y la musculatura cervical para mantener el patrón aéreo.
Takagi, 1967; Fromm y Lundberg, 1970; Wickwire, 1972; Athanasiou, 1991; Lew, 1993 y Enacar, 1994, afirman que las osteotomías para retroposicionar la mandíbula influye en la posición del hioides y, como consecuencia la posición de la lengua.
Gu en el 2000 encontró que en los pacientes sometidos a retroposición mandibular la postura de la cabeza aumentaba su extensión y que el hioides se movía hacia abajo y atrás.
En un estudio de C. Phillips 1991 donde revisó los cambios de postura craneal en pacientes sometidos a diferentes tipos de procedimientos quirúrgicos, observó que a quienes se les realizó intrusión maxilar, intrusión maxilar mas avance mandibular, avance mandibular e intrusión maxilar combinado con retroposición mandibular, presentaron disminución en el ángulo cráneo vertebral rotación anterior de cráneo, y los pacientes que fueron sometidos a retroposición mandibular mostraron flexión de la cabeza y presentaron el ángulo cráneo vertebral aumentado rotación posterior de cráneo.
Los pacientes que se sometieron a cirugía maxilar y mandibular presentaron aumento en la flexión de la cabeza.
Ningún paciente presentó cambios en la inclinación cervical y en la lordosis cervical.
En los cambios a un año del procedimiento quirúrgico, el promedio del ángulo cráneo vertebral aumentó rotación posterior de cráneo en los grupos a los que se les realizó intrusión maxilar, avance mandibular e intrusión maxilar combinado con avance mandibular.
Lo que significa que inmediatamente después del procedimiento quirúrgico, en estos grupos existió flexión de la cabeza y después de un año de operados tendieron a regresar a la postura prequirúrgica.
En los pacientes sometidos a retroposición mandibular este ángulo permaneció sin cambios.
En los pacientes sometidos a una sola cirugía maxilar o mandibular, los valores del ángulo cráneo cervical y cráneo vertebral eran similares a los valores prequirúrgicos.
En los pacientes sometidos a intrusión maxilar con avance mandibular, la postura de la cabeza permanecía con la flexión más aumentada comparada con los valores prequirúrgicos, y los ángulos cráneo cervicales se vieron disminuidos rotación anterior.
En los pacientes sometidos a intrusión maxilar con retroposición mandibular, también se presentó flexión de la cabeza, pero con diferencias no estadísticamente significativas. a pesar de que existió una tendencia a la disminución de la lordosis cervical después de la retroposición mandibular, ni esta medida ni alguna otra en relación a la inclinación cervical mostraron cambios estadísticamente significativos.
Se revisaron 200 expedientes de pacientes atendidos en los departamentos de Ortodoncia y Cirugía Plástica Reconstructiva y se seleccionaron aquellos que cumplían los criterios de inclusión.
La muestra fue de 30 pacientes con maloclusión esquelética clase I, II o III sometidos a cirugía ortognática.
Se incluyeron los expedientes que contaran con radiografía lateral de cráneo prequirúrgica y postquirúrgica de por lo menos 3 meses posterior a la cirugía, pacientes mayores de 18 años, ambos sexos y relación esquelética prequirúrgica maxilomandibular clase I, II o III.
Se excluyeron aquellos expedientes de pacientes con enfermedades sistémicas degenerativas y alteraciones del crecimiento.
El planteamiento del problema de este estudio fue: ¿Existen cambios en la posición de las estructuras esqueléticas del complejo cráneo-cervical después de una cirugía ortognática en pacientes con maloclusión clase I, II y III?
En la muestra de estudio el 60% fueron mujeres n = 18, con una mediana de edad en el grupo de 21 años, y media de 21 con DE 4.
Se realizaron trazos cefalométricos en la radiografía lateral de cráneo prequirúrgica y posquirúrgica con un estilógrafo del número 0.02 sobre un acetato para trazar.
Los trazos cefalométricos que se realizaron fueron el ángulo SNA, SNB, ANB determinados por los planos Nasion-punto A y Nasion-punto B. También se evaluó la dimensión facial vertical determinada por la distancia en milímetros del plano de Frankfort y el punto mentón proyectado sobre una línea vertical perpendicular a Frankfort.
Se valoró a través de trazos cefalométricos descritos por el Dr. Mariano Rocabado la rotación de cráneo ángulo cráneo-odontoideo, la distancia de la base occipital a el arco posterior del atlas Figura 3, la curvatura cervical, triángulo hioideo Figura 4, ángulo cráneo cervical Figura 5 e inclinación cervical Figura 6 en las radiografías lateral de cráneo pre y posquirúrgica.
Se correlacionaron los datos prequirúrgicos y posquirúrgicos con las medidas del ANB, dimensión vertical, el tipo de cirugía y el tipo de relación esquelética maxilomandibular con los valores cervicales postquirúrgicos.
El objetivo de este estudio fue conocer si existen cambios de posición de las estructuras esqueléticas del complejo cráneo - cervical posterior a una cirugía ortognática en pacientes con relación esquelética maxilomandibular clase I, II o III.
Esto es importante porque se sabe que los cambios en la posición de las estructuras óseas del complejo cráneo-cervical pueden ocasionar recidivas u originar cefalea occipital.
Se realizaron múltiples tipos de cirugía ortognática, se agruparon en 4 categorías dependiendo de la zona en que se realizó la cirugía y la cantidad de osteotomías.
En el grupo 1 sólo se incluyeron las cirugías que abarcaran maxilar, en el grupo 2 los procedimientos que incluyeran sólo la mandíbula, en el grupo 3 se incluyeron las cirugías que abarcaran una osteotomía en maxilar y osteotomías en mandíbula, y en el grupo 4 sólo se agruparon las cirugías triples maxilar, mandíbula y mentón.
La muestra presentaba 50% del grupo 3, grupo que incluyó cirugía combinada principalmente n = 13, impactación maxilar más deslizante de mentón n = 1, segmentaria mas deslizante de mentón n = 1 y LeFort I de avance mas deslizante de mentón n = 1.
Le sigue el grupo 1 con el 33.3 % que incluyó segmentaria superior n = 1, impactación maxilar n = 1 y LeFort I n = 8.
A pesar de que se incluyeron cirugías de impactación maxilar que modifican la dimensión vertical, las modificaciones quirúrgicas del esqueleto en la dimensión vertical no fueron significativas, sólo se lograron cambios significativos en la relación anteroposterior maxilomandibular con un promedio de cambios en el ANB de 6° p < 0.0001.
Los valores no significativos en los cambios en la dimensión vertical se deben a que existieron sólo 2 casos de impactación maxilar y que todos los demás procedimientos quirúrgicos requerían corregir una discrepancia esquelética anteroposterior.
El procedimiento quirúrgico más frecuente fue la cirugía combinada n = 13 LeFort I de avance con retroposición mandibular.
Se obtuvieron cambios significativos en los pacientes sometidos a cirugía combinada que presentaron mayor proporción de cambios de 3.91° en la rotación de cráneo en sentido posterior p = 0.006.
En las mujeres, se obtuvo una disminución significativa de 0.86 mm en la distancia de la base occipital al arco posterior del atlas p = 0.023 lo que significa que en las mujeres existió una tendencia a la rotación posterior de cráneo respecto a la C1.
De acuerdo a la relación maxilomandibular y la clasificación de Steiner de normalidad, el 80% tuvieron medidas fuera de la norma 0 a 4° del ángulo ANB.
El promedio del ángulo ANB preoperatorio fue de -2.4° para todo el grupo.
En el grupo de varones fue de -3.9° DE: 4.46° y en el grupo de mujeres de -1.3° DE: 5.14° p = 0.10.
El promedio de la Dimensión Vertical Facial fue de 103.5 mm DE 9.9.
En los varones fue de 111.4 mm DE 7.7 y en mujeres de 98.3 mm DE 7.6 p ≤0.0004.
Por tipo de relación esquelética maxilomandibular preoperatorio, la relación esquelética maxilomandibular clase III se presentó en un 66.7% seguida de la clase I con el 20% y finalmente la clase II con el 13.3%.
En los varones, el tipo de relación esquelética maxilomandibular inicial fue del 8% para la clase I, del 17% para la clase II y del 75% para la clase III y en las mujeres la clase I fue del 28%, la clase II del 11% y la clase III del 61%.
Ángulo formado por el plano de McGregor y plano odontoideo .
El promedio de este ángulo fue de 102.7° DE 8.8°.
En los varones el ángulo fue de 107.58° DE 7.5° lo que significa una tendencia a la rotación anterior de cráneo y en mujeres de 99.44° DE 8.1° p = 0.01, lo que significa una tendencia a la rotación posterior de cráneo, pero con valores dentro de la norma 96°-106°.
Distancia entre la base occipital y el arco posterior del atlas .
El promedio en la distancia entre la base occipital y el atlas fue de 5.5 mm DE 3.6, valores dentro de la norma 4-9 mm. En los varones fue de 7.9 mm DE 3.2, lo que significa una tendencia a la rotación anterior de cráneo, pero con valores dentro de la norma, y en mujeres 4.02 DE 3.07 p = 0.004, que nos describe una tendencia a la rotación posterior de cráneo, pero con valores dentro de la norma.
El promedio de profundidad cervical fue de 4.1 mm DE 4.1. En los varones fue de 3.20 DE 3.86 y en mujeres de 4.69 DE 4.30 p = 0.29.
Posición vertical del hioides .
En relación a la distancia del punto H a la H' fue de 0.32 mm DE 6.07, lo que significa que el hioides se encuentra verticalmente elevado respecto al plano Me-C3.
En los varones se observó una distancia de 4.29 mm DE 3.26 en la posición vertical del hioides en relación al plano Me-C3 y en mujeres -2.3 mm DE 6.12 p = 0.99, posición del hioides anormal por encima del plano Me-C3, verticalmente elevado.
Ángulo cráneo-cervical .
El promedio del ángulo cráneo-cervical fue de 88.8° DE 8.5°.
En los varones fue de 86.5° DE 6.40 y en mujeres de 90.33° DE 9.58° p = 0.99.
Lo que significa que en relación al cráneo, la C2 en los varones se encontró en posición más posterior que en las mujeres.
Inclinación cráneo-cervical .
El promedio del ángulo de inclinación cervical fue de 85.23° DE 6.8°. En varones fue de 85.15° DE 7.09 p = 0.95 y en mujeres de 85.17° DE 6.88.
Los valores de la inclinación cervical de C1 a C4 en relación al cráneo, se encuentran similares en ambos sexos.
Hubo cambios estadísticamente significativos en el promedio del ángulo ANB del preoperatorio al posoperatorio, el cual aumentó 6° positivos p < 0.0001 Cuadro I.
No hubo diferencias estadísticas significativas por tipo de cirugía en la aproximación a la norma del ángulo ANB. p = 0.27.
Tampoco hubo diferencias en la aproximación a la norma del ángulo ANB entre los sexos. p = 1.
Sin embargo, al evaluar por separado al grupo de los varones y al grupo de mujeres se observó que en los varones el promedio del ángulo ANB aumentó de -3.9° a 3.6° siendo la diferencia de 7.5° p < 0.0001.
En mujeres también se observó un aumento en el promedio del ángulo ANB de -1.38° a 5.38°, siendo este incremento de 5.4° p < 0.0001.
El 67% de todos los pacientes llegaron a una relación esquelética maxilomandibular de clase I. Los pacientes con relación esquelética maxilomandibular inicial de clase I continuaron en el posquirúrgico en clase I debido a que se sometieron a cirugías donde no se modifica el punto A ni el punto B deslizante de mentón o se modifica sólo de 2 a 3 grados el ANB y el paciente continúa en relación esquelética clase I impactación maxilar, también se les realizó cirugías triples y combinadas, esto fue en pacientes con un patrón facial vertical y por lo tanto el ANB se mostró inicialmente dentro de la norma y con el procedimiento quirúrgico se modificó sólo de 3-4° la relación anteroposterior manteniendo una relación clase I esquelética y los mayores cambios quirúrgicos fueron en sentido vertical.
El 33% de toda la muestra cambió a relación esquelética maxilomandibular clase II.
En este grupo se encuentran los pacientes que presentaban una relación esquelética inicial de clase III y un caso de clase I. A los pacientes clase III esquelética se les realizó cirugía combinada LeFort I de avance o cirugía triple.
Con ellos no se logró una clase I esquelética ya que la planeación quirúrgica se debe basar también en los tejidos blandos y no sólo en la relación esquelética.
Por lo tanto, en ciertos casos por razones estéticas no se lleva el ángulo ANB a valores normales.
En el caso del paciente con relación esquelética inicial de clase I y que se llevó a clase II, fue un caso en el cual existían problemas verticales severos y el ANB se mostró inicialmente dentro de los valores normales y el problema mas severo se encontraba en sentido vertical por lo que se planeó una cirugía combinaba y por razones estéticas y funcionales se decidió dejar una relación esquelética clase II.
En los pacientes con relación esquelética maxilomandibular inicial de clase II el 100% continuó en clase II, esto se debió a que a este grupo se le realizó impactación maxilar, segmentarias y deslizante de mentón, procedimientos que no modifican el ángulo ANB.
De los pacientes con una relación esquelética maxilomandibular clase III inicial, el 45% cambió a clase I, el 35% a clase II y el 20% continuaron en clase III esquelética.
Los pacientes que continuaron en clase III eran casos severos y aunque el ANB se llevó a valores más cercanos a la norma, continuaban en valores negativos.
En cuanto a la dimensión vertical no hubo cambios estadísticamente significativos del preoperatorio al posoperatorio p = 1. Tampoco se observaron cambios en el promedio de la dimensión vertical en varones p = 0.35 ni en mujeres p = 0.82.
De acuerdo con la frecuencia del tipo de relación esquelética maxilomandibular, después de la cirugía ortognática se presentó en un 43.33% con clase I, 43.43% clase II y 13.33% clase III. Figura 7.
Al aplicar la prueba T pareada, se observó que no hubo cambios estadísticamente significativos en el ángulo formado por el plano de McGregor y plano odontoideo en el posoperatorio p = 0.62.
Sin embargo, al analizar los cambios en la posición de las estructuras esqueléticas del complejo cráneo-cervical de acuerdo al tipo de cirugía ortognática se observó que los pacientes sometidos a cirugía combinada LeFort I de avance mas retroposición mandibular presentaron mayor proporción de cambios en la rotación de cráneo en sentido posterior, con una disminución en el ángulo formado por el plano de McGregor y plano odontoideo de 3.91° p = 0.006.
Tampoco hubo cambios en el promedio del ángulo de rotación de cráneo en varones ni en mujeres p = 0.40 y p = 0.23 respectivamente Cuadro II.
No hubo cambios estadísticamente significativos en el promedio de la distancia en milímetros de la base occipital al arco posterior del atlas en el posoperatorio p = 0.66.
No hubo cambios significativos en los milímetros de la posición vertical del hioides ni en la curvatura cervical, tampoco en el promedio de grados del ángulo cráneo cervical y la inclinación de la columna del preoperatorio al postoperatorio p = 0.33, p = 0.59, p = 0.13 y p = 0.90.
Al comparar con la prueba de T pareada el preoperatorio con el posoperatorio en los casos en donde sí existieron cambios en cada medición, se obtuvieron los siguientes resultados que fueron estadísticamente significativos.
En 12 casos que presentaron aumento en el ángulo formado por el plano de McGregor con el plano odontoideo rotación anterior de cráneo, se observó un media de 102.9° en el preoperatorio y 107.9° en el posoperatorio, con una media entre ambos de -5° DE: 2.9, p ≤ 0.0001.
Los pacientes 12 casos con disminución de este mismo ángulo rotación posterior, presentaron una media de 105° en el preoperatorio y de 101.1° en el postoperatorio, con una media de 3.9 entre ambos DE: 3, p ≤ 0.0001.
De los 14 casos que presentaron un aumento en la distancia de la base occipital al atlas rotación anterior de cráneo la media en el preoperatorio fue de 5.8 mm y en el postoperatorio 7.6 mm, con una media de -1.7 mm entre ambos DE: 1.1, p ≤ 0.0001.
De los 8 casos que presentaron disminución de esta misma medida, en el preoperatorio presentaron una medida de 5.8 mm y en el posoperatorio fue de 4.3 mm, con una media de 1.5 DE: 1.2 mm y p ≤ 0.0001.
En cuanto a la curvatura cervical, en los 9 casos que mostraron una disminución de esta curvatura, en el preoperatorio tenían una medida de 4.4 mm y en el postoperatorio 3.4 mm con una media de 2.7 entre ambos DE: 2.4 y p = 0.002.
En los 16 casos en los que aumentó la curvatura cervical, mostraron en el preoperatorio una media de 2.9 mm y en el postoperatorio de 4.9 mm con una media de -2 entre ambos DE: 0.93 y p ≤ 0.0001.
En la distancia vertical del hioides, en 17 de los casos que presentaron elevación del hioides, mostraron en el preoperatorio una media de -0.29 mm y en el postoperatorio de -3.5 mm con una media entre los dos de 3.2 DE: 4.1 y p = 0.003.
En los 10 casos que presentaron descenso del hioides, en el preoperatorio mostraron una media de -0.65 mm y en el postoperatorio 2.5 mm, con una media de -3.2 DE: 3.9 y p = 0.007.
En 8 de los casos que presentaron disminución en el ángulo cráneo-cervical, en el preoperatorio mostraron un ángulo de 90° y en el posoperatorio de 85.5°, una media de 5° DE: 2.8 y p ≤ 0.0001.
En los 17 casos que presentaron disminución de este mismo ángulo mostraron una media en el preoperatorio de 87.5° y en el postoperatorio de 92.3°, con una media entre los dos de 4.8 DE: 4.3 y p ≤ 0.0001.
En 14 casos que presentaron disminución del ángulo de inclinación cervical mostraron en el preoperatorio una media de 84.8° y en el posoperatorio de 81.21°, con una media entre los dos de 3.6 DE: 2.8 y p ≤ 0.0001.
En los 15 casos que presentaron un aumento de éste mismo ángulo mostraron una media en el preoperatorio de 85.6° y en el posoperatorio de 89.3° con una media entre los dos de -3.6 DE: 3 y p ≤ 0.0001 Cuadro III.
Wenzel, 1989; Katakura, 1993; y Hochban, 1996, demuestran una disminución en las dimensiones sagitales faríngeas y aumento en la extensión de la cabeza después de una retroposición mandibular.
Solow, 1967; Tallgren, 1977; Posnick, 1978; Showfety, 1987; encontraron una correlación entre la extensión de la cabeza con el aumento de la dimensión maxilomandibular anteroposterior y aumento en la altura facial anterior.
Achilleos, Krogstad, Lyberg; 2000; demostraron que la retroposición mandibular disminuye las vías aéreas y provoca un aumento en el ángulo cráneo-cervical 2.7°, y que existe un reajuste funcional compensatorio del hioides, lengua, y la musculatura cervical para mantener el patrón aéreo.
Conceptos que al compararlos con los resultados obtenidos en nuestro estudio, explican por qué en los pacientes sometidos a cirugía combinada de LeFort I de avance con retroposición mandibular presentaron una tendencia a la rotación posterior de cráneo, posiblemente como compensación para liberar las vías aéreas.
Takagi, 1967; Fromm y Lundberg, 1970; Wickwire, 1972; Athanasiou, 1991; Lew, 1993 y Enacar, 1994, coinciden en que la retroposición mandibular influye en la posición del hioides.
Gu en el 2000 dice que en los pacientes sometidos a retroposición mandibular la extensión de la cabeza aumentaba y que el hioides se movía hacia abajo y atrás.
En este estudio no encontramos cambios significativos en la posición vertical del hioides, aunque no se determinaron cambios del hioides en sentido anteroposterior.
Bracco, Deregibus, Piscetta y Ferriario, 2002, indican que un aumento en la dimensión vertical se asocia a la extensión de la cabeza sobre el raquis cervical y una disminución de la lordosis cervical principalmente C1, C2 y C3.
En nuestra muestra no se modificó la dimensión vertical.
El ángulo cráneo cervical y la lordosis cervical permanecieron sin cambios significativos en el postoperatorio.
Phillips 1991 demostró que a los pacientes que se les modificó la dimensión vertical y la distancia anteroposterior maxilomandibular, presentaron disminución en el ángulo cráneo vertebral rotación anterior de cráneo, y a los pacientes sometidos a retroposición mandibular, mostraron flexión de la cabeza y presentaron el ángulo cráneo vertebral aumentado rotación posterior de cráneo.
Los pacientes que se sometieron a cirugía maxilar y mandibular presentaron aumento en la flexión de la cabeza.
Ningún paciente presentó cambios en la inclinación cervical y en la lordosis cervical.
En nuestro estudio los cambios en la dimensión vertical no fueron significativos, pero los cambios anteroposteriores sí lo fueron, por lo que sólo podemos afirmar que los cambios esqueléticos maxilomandibulares en sentido anteroposterior ocasionan cambios en la rotación de cráneo.
Al realizar la comparación entre los pacientes que sí mostraron cambios del preoperatorio al postoperatorio en las medidas cervicales y al separar los valores que indicaban un aumento de los valores y a los que indicaban una disminución de los valores, todos los cambios cervicales resultaron estadísticamente significativos.
Recordemos que en la muestra de éste estudio se incluyeron una gran variedad de procedimientos quirúrgicos y que los resultados nos arrojaron cambios significativos sólo en los pacientes sometidos a la cirugía combinada.
Este tipo de cirugía fue la que conformó la mayor parte de la muestra, por lo que sí nos arrojó datos estadísticamente significativos.
Sin embargo, al separar la muestra entre los casos que aumentaban o disminuían las mediciones cervicales, todos los valores se mostraron estadísticamente significativos.
Está claro que sí existieron cambios significativos en las mediciones cervicales del preoperatorio al postoperatorio, pero los valores nos indican aumento o disminución de las mediciones, esto se debe tal vez a la variedad de procedimientos quirúrgicos que se incluyeron en la muestra.
Es probable que el comportamiento de las mediciones cervicales aumento o disminución de los valores se deba al tipo de cirugía y cambios esqueléticos a los que es sometido el paciente.
En este estudio, sólo se midieron cambios prequirúrgicos y posquirúrgicos en la posición de las estructuras esqueléticos del complejo cráneo-cervical y no se determinó la presencia de recidivas en los resultados quirúrgicos y tampoco se determinó la presencia de cefalea occipital.
Concluimos que sí existen cambios en la posición de las estructuras óseas del complejo cráneo cervical.
Que en los pacientes sometidos a cirugía ortognática combinada, se produce una disminución en el ángulo formado por los planos de McGregor y plano odontoideo.
La disminución de este ángulo indica rotación posterior de cráneo provocada posiblemente como compensación a la disminución de los espacios faríngeos.
Y que en las mujeres existe una disminución significativa en la distancia de la base de cráneo y el atlas, lo cual nos indica una tendencia a la rotación posterior del cráneo; esto podría desencadenar compresión suboccipital y como consecuencia cefalea occipital.
Estos cambios también pueden ocasionar la recidiva postquirúrgica.
Aunque en este estudio no se evaluó sintomatología de ningún tipo, sugerimos se realicen estudios donde se valoren síntomas o manifestaciones clínicas y recidivas postquirúrgicas.
Una de las personalidades más interesantes y polifacéticas de Antioquia fue Antonio José Restrepo, a quien la vida le alcanzó para ser minero, empresario, abogado, congresista, diplomático, periodista, filósofo, filólogo, escritor, compilador de cantares populares, orador insigne, librepensador, ganadero, cafetero, compositor, poeta, trovador y bohemio.
Cuando "Ñito" de Concordia, como lo nombraban algunos amigos, estuvo dedicado hace poco más de un siglo a las faenas de la ganadería en la región del Magdalena medio, hoy municipio de La Victoria Caldas, analizaba con mucha inteligencia la dureza de esta actividad llena de riesgos, sin vías de comunicación, sin financiamiento ni tecnología, expuesta a los caprichos de los escasos comercializadores de ganado tanto como a las mordeduras de serpientes venenosas y los ataques frecuentes del jaguar y el puma.
Pero nada le preocupaba más que las enfermedades infecto-contagiosas del ganado, en especial el carbón bacteridiano, para el cual el país no tenía métodos de prevención en esa época.
Sabiamente dejó para la historia esta afirmación: "El ministro que funde cuatro centros de producción de vacuna contra el carbón y la haga vender fresca y barata le habrá hecho más bien a este país que el que sancionó el Concordato...".
Empiezo estas notas recordando la anécdota citada, porque tengo la certeza de que buena parte de nuestros problemas y desafíos modernos deben ser asumidos con el espíritu de grandeza, inteligencia y tesón de los grandes personajes del pasado, que se enfrentaron a situaciones mucho más difíciles con herramientas científicas y tecnológicas precarias.
Es una necesidad transmitir a las nuevas generaciones de profesionales, docentes e investigadores agropecuarios el amor por la historia de su tierra.
La sociedad espera de sus profesionales no sólo conocimientos sino también el concurso de sus servicios por el bienestar común.
Los habitantes de América Latina y el Caribe son cada vez más conscientes de la estrecha relación que existe entre la calidad de vida de la población y el medio ambiente, por un lado, y de las oportunidades y limitaciones que las consideraciones ambientales suponen para el crecimiento y competitividad de la economía.
En un mercado globalizado con exigencias sociales y ambientales cada vez mayores, el manejo poco respetuoso de la tierra y de los recursos naturales renovables, puede cerrar mercados e inclusive amenazar la viabilidad económica del sector de la producción animal.
La competitividad y el desarrollo rural sostenible van de la mano cuando se analizan los costos de producción y los efectos colaterales de las prácticas de producción en el mediano y largo plazo.
Un análisis reciente del Banco Mundial sobre ocho cultivos que ocupan una extensión total de 1,2 millones de hectáreas en Colombia, señaló que el uso de pesticidas oscila entre 9 y 13 kilos por hectárea por año y el uso de fertilizantes es más del doble que en países como Brasil, Ecuador y Venezuela y mucho más alto que México, Argentina, Panamá y Perú.
El costo de los insumos para los agricultores ha aumentado varias veces en los últimos años como resultado de precios cada vez más altos del petróleo y sus derivados.
Una tendencia similar han tenido los componentes de fósforo y potasio de los abonos simples o compuestos, dados los costos de extracción y transporte desde las fuentes mineras del mundo.
¿Por qué entonces tiembla la producción de leche soportada en modelos intensivos en el uso de concentrados, fertilizantes y agroquímicos cuando se firman tratados de comercio internacional?
Porque la lechería especializada que se ha promovido en el trópico de altura de Antioquia, Cundinamarca, Boyacá y Nariño no puede competir, dados sus altos costos, con los productos que llegan a través de tratados de libre comercio desde Estados Unidos, la Unión Europea o Canadá.
Ante esta situación, los productores no deberían esperar más políticas públicas de subsidio a los fertilizantes y materias primas de los concentrados, sino que deben cambiar sus modelos de producción mediante métodos más naturales para mantener o incrementar la fertilidad de sus suelos.
Y para que este cambio ocurra, es necesario que los investigadores y profesionales pecuarios hagan correctamente su tarea, abandonando la dependencia mental y científica hacia los modelos importados de los países industrializados.
Además, hay otra razón más apremiante: el cambio climático llegó para quedarse.
Sus expresiones son cada vez más devastadoras.
Así lo confirman los sucesos vividos y sufridos por la región entre el 2009 y el 2011, cuando la oscilación decadal de las corrientes del Océano Pacífico, conocida como El Niño, se unió con la de La Niña en forma continua, algo que muy rara vez ha sucedido en los 56 registros científicos que se conocen.
En el primer evento, millones de personas en buena parte del continente se quedaron sin servicios de agua y electricidad, se hundieron las esperanzas de buenas cosechas campesinas y cientos de miles de animales murieron de sed.
En el segundo evento, cuando el péndulo climático viró bruscamente hacia el fenómeno de La Niña, hemos padecido vastas inundaciones y gravísimos deslizamientos de tierra que han acabado con numerosas vidas y han arrasado viviendas, cultivos e infraestructura pública y privada.
No es casualidad que durante este mismo año 2011 en México, un frente frío como no se registraba hace más de medio siglo, haya quemado con sus hielos más de 700 mil hectáreas de maíz, sorgo y hortalizas en el estado de Sinaloa.
Y lo mismo sucede con la llegada cada vez más devastadora de los frentes fríos del Polo Sur a las regiones subtropicales de Argentina, Brasil y Uruguay.
También los altos Andes están sufriendo heladas inesperadas y prolongadas que acaban los cultivos de papa y cereales y queman las praderas del ganado lechero.
Entre las emergencias que generan tantas y sucesivas tragedias, parece no haber hay tiempo para pensar en la vulnerabilidad que deja a su paso este modelo de desarrollo, cuando los agropaisajes se empobrecen de gente y vegetación natural.
Vale la pena repensar qué se debe hacer para formar a los nuevos profesionales pecuarios en la cultura de la prevención, mitigación y adaptación al cambio climático global.
Es urgente revisar los temas y métodos de formación en pre y postgrado porque la sociedad requiere personas con mayores habilidades para integrar conocimientos, con mayor sensibilidad social y ambiental y con una formación más sólida en los valores que constituyen nuestra identidad.
La primera generación de Médicos Veterinarios Zootecnistas formada en Colombia fue capaz de cumplir la demanda que señalaba Ñito Restrepo en los estertores del siglo XIX sobre la vacuna contra el carbón bacteridiano.
La generación de profesionales pecuarios del primer tercio del siglo XXI tiene retos mayores y más apremiantes, pero no puede ser inferior a quienes nos precedieron, porque tiene a su alcance más y mejores herramientas científicas y tecnológicas.
La historia dirá si su actitud fue tan alta, noble y efectiva como lo necesitan el país y el mundo, aquí y ahora.
Directora, Oficina Sanitaria Panamericana/Organización Panamericana de la Salud, Oficina Regional de la Organización Mundial de la Salud para las Américas, Washington, D.C., Estados Unidos de América
Son muchas las fuentes de datos que ofrecen información sobre la salud de una comunidad.
Las fuentes tradicionales, como los hospitales y los consultorios, aportan datos relativamente fidedignos a los sistemas existentes de vigilancia de la salud pero, a menudo, el panorama que proporcionan es incompleto o llega demorado.
Otras fuentes de datos, como la asistencia a la escuela y el trabajo, los consultorios veterinarios, las redes sociales, las ventas farmacéuticas y los datos relacionados con el clima, no registran tanta información por sí mismas.
Sin embargo, las nuevas tecnologías permiten combinar las diversas fuentes tradicionales y no tradicionales y proporcionan, en consecuencia, un panorama más fiable, rápido y viable sobre la salud de la comunidad de lo que resultaría posible con los datos clínicos por sí solos.
La proliferación de las tecnologías de la información y de la comunicación TIC en nuestra vida cotidiana convierte a estas fuentes en un aliado estratégico para la salud pública, ya sea para ayudar a resolver o a prevenir los problemas de salud, o a mejorar el acceso a los sistemas y servicios de salud.
La internet y el uso de la telefonía móvil proporcionan de por sí una cantidad inagotable de datos sobre los comportamientos sociales y relacionados con la salud de una persona, incluidos los tipos de búsqueda por internet y las palabras clave que se utilizan, la información que se comparte por las redes sociales por ejemplo, los estados y los tweets, los medicamentos que se compran y dónde se compran, los restaurantes frecuentados y las ausencias a la escuela o al trabajo debidas a una enfermedad, además de muchas actividades cotidianas.
Si se usan de manera correcta y ética, los datos acumulados gracias a las nuevas tecnologías pueden servir para emitir alertas tempranas y otras alertas de atención de salud, lo que podría permitir al sector de la salud pública, por ejemplo, detectar los brotes de manera temprana y hacer el seguimiento de los casos con mayor precisión, identificar rápidamente las enfermedades transmitidas por los alimentos y facilitar una respuesta inmediata a situaciones de emergencia y desastres al localizar a las personas afectadas con mayor rapidez que nunca.
La visión de proporcionar cobertura universal de salud en la Región de las Américas implica avanzar hacia servicios de salud mejores y más amplios, y lograr que toda la población tenga acceso a servicios asequibles. La eSalud, es decir, el uso de las TIC en apoyo de la salud, puede desempeñar un importante papel.
Si se le da un buen uso y se aplica ampliamente, la eSalud puede ser una herramienta estratégica que permita mejorar el acceso, ampliar la cobertura y aumentar la eficiencia financiera de los sistemas de atención de salud.
Las TIC ya están revolucionando el acceso a la atención integral de buena calidad, superando muchas dificultades y permitiendo que en la atención primaria se resuelvan más problemas de salud.
Las TIC vinculan las redes integradas de atención, lo que permite derivaciones más rápidas y fáciles a los especialistas y los niveles secundarios de atención.
Muchos otros usos se relacionan con los sistemas y registros de información sobre la salud, la capacitación y el aumento de la capacidad del personal de salud de primera línea, e incluso los mecanismos de rendición de cuentas.
En el 2011, el Consejo Directivo de la Organización Panamericana de la Salud OPS aprobó la resolución CD51.R5 sobre la eSalud 1 para instar a la Oficina Sanitaria Panamericana y a sus Estados Miembros a que respondieran a los retos de salud pública en la Región al propiciar un entorno que permitiera el uso de las herramientas y metodologías innovadoras de las TIC.
En concreto, en la resolución CD51.R5 se instó a los Estados Miembros a que "promuevan un diálogo interno y la coordinación entre ministerios y otras instituciones del sector público, así como alianzas entre los sectores público, privado y la sociedad civil, para lograr consensos nacionales y garantizar el intercambio de conocimientos sobre modelos rentables" 1.
Además, la Comisión de Información y Rendición de Cuentas sobre la Salud de las Mujeres y los Niños de las Naciones Unidas aboga por la integración de las TIC en los sistemas nacionales de información de salud y las infraestructuras sanitarias para el 2015 2.
En los años que han transcurrido desde que se aprobó esta resolución se ha hecho patente que uno de los obstáculos principales para poner en marcha la eSalud es la falta de profesionales con las aptitudes y la experiencia apropiadas para elaborar y ejecutar proyectos en torno a la eSalud 3.
Otro obstáculo han sido las deficiencias en la infraestructura tecnológica.
Además, los Estados Miembros han señalado que el compromiso político, que es difícil de lograr, es indispensable para movilizar los recursos jurídicos, financieros, humanos y de infraestructura cruciales para adoptar y poner en marcha los servicios de eSalud.
La OPS está ayudando a los países de la Región a que superen esas ba-rreras mediante su programa de eSalud, pero se necesita un esfuerzo mayor.
Se debe asegurar que se cuente con las normas de calidad, seguridad, interope-rabilidad y ética, como lo indica la resolución, al mismo tiempo que se respetan los principios de la confidencialidad, la equidad y la igualdad.
El compromiso político es el componente central para movilizar los recursos necesarios a fin de adoptar y poner en marcha los servicios de eSalud.
La OPS ayuda a los países a elaborar las iniciativas y los planes en torno a la eSalud, junto con todos los sectores del gobierno y en colaboración con los sectores público y privado.
Entre las iniciativas que la OPS apoya se encuentran las relacionadas con la alfabetización digital y la creación de redes para el intercambio de conocimientos y para identificar a las personas expertas en eSalud.
Un ejemplo de este tipo de proyectos, las "Conversaciones sobre eSalud", está integrado por una comunidad virtual de 400 personas.
Otro proyecto similar, la iniciativa "Be He@lthy, Be Mobile" promueve el uso de la tecnología móvil, en particular las aplicaciones y los mensajes de texto, a fin de ayudar a los Estados Miembros de la OPS a combatir la carga cada vez mayor que representan las enfermedades no transmisibles 4.
Además, la Organización es una aliada estratégica de las redes de eSalud en la Región de las Américas, como la Red Universitaria de Telemedicina RUTE y la Red de Telesalud en las Américas Prof. Marcelo Petrich.
La OPS está trabajando con estas redes con miras a eva-luar los programas nacionales de telesalud y revolucionar el ejercicio de la salud pública en la Región mediante la implementación de herramientas basadas en la web para la vigilancia de la salud comunitaria.
Este tipo de vigilancia permite la extracción automática de grandes cantidades de contenidos a partir de la web big data generados mediante las redes sociales datos, textos, tweets, comentarios, audio, video, etc., tanto estructurados como sin estructurar.
A fin de impulsar la compatibilidad de los datos y la interoperabilidad entre los sistemas de salud, la OPS está participando y promoviendo el Foro de la Organización Mundial de la Salud sobre Normalización e Interoperabilidad en materia de eSalud.
Este foro tiene como propósito facilitar el diálogo entre las organizaciones encargadas de formular normas sobre datos de salud, las organizaciones encargadas de preservar las normas, las instituciones académicas, los expertos en la materia y los Estados Miembros a fin de elaborar un marco de política para aplicación plena de las normas sobre datos de salud que permita lograr la interoperabilidad de los sistemas de eSalud dentro de los países y entre ellos 5.
Sin lugar a dudas, otra iniciativa importante es la publicación de este número especial de la Revista Panamericana de Salud Pública.
En este número especial sobre la eSalud se muestran los avances que se han logrado en la Región de las Américas sobre este tema hasta la fecha.
En un sentido más amplio, se describe la manera en que las intervenciones en torno a las TIC pueden conectarse gracias a la interoperabilidad de los datos de salud entre diferentes sistemas de información, facilitar el acceso a los servicios y abordar enfermedades como el cáncer, la obesidad, la diabetes, la depresión y el lupus, entre otras.
Algunos países, como las Bahamas, Chile, Costa Rica, Guatemala, Haití, la República Dominicana y Trinidad y Tabago, están elaborando estrategias y proyectos nacionales de eSalud en las que se aprovechan las intervenciones basadas en las TIC para lograr los objetivos de salud del país de una manera metódica, eficaz y sostenible.
La OPS ha proporcionado colaboración técnica a estos países y a muchos otros, y seguirá promoviendo el uso de la eSalud como una importante herramienta en el camino hacia la cobertura universal de salud.
En el contexto de los proyectos con múltiples actores, la OPS valora especialmente el interés y el apoyo que Health Canada y la Agencia Española de Cooperación Internacional para el Desarrollo han prestado para producir este número especial.
Nuestro propósito en la OPS es asegurar que todas las personas tengan acceso a la atención de salud que necesitan, dónde y cuándo la necesitan, y que las personas y el personal de salud tengan acceso al conocimiento adecuado en el momento propicio y en el formato correcto.
Nuestro plan, ampliar la cobertura universal de salud y el acceso equitativo a los servicios de salud, requerirá de alianzas en las que se apliquen las mejores ideas, se intercambien los conocimientos más pertinentes y se adopten enfoques e intervenciones de eSalud basados en la evidencia y bien fundamentados.
Existen diferentes conceptos del término gobernanza en los sistemas de salud.
Uno de los enfoques que se ha utilizado es el de gestión, definido como un conjunto de tareas y funciones establecidas para llevar a cabo los objetivos de dirección y responsabilidad para mejorar el rendimiento del sistema, ofrecer servicios de calidad y proteger el derecho a la salud.
Un número creciente de académicos en foros globales ha analizado el papel de la gobernanza en políticas de salud.
Se refieren a distintas definiciones de gobernanza, proceso en el cual se vierten intereses diversos, muchas veces conflictivos.
Si consideramos que la interacción entre la academia y los tomadores de decisión es una condición básica para abordar políticas de salud, es imprescindible revisar los marcos de gobernanza actuales.
La literatura mundial sobre el tema ha sido creciente, pero no existe un consenso en la definición de gobernanza.
Algunas organizaciones internacionales equiparan el concepto de gobernanza al de rectoría, de gestión y de gobernabilidad, observándose nuevamente discrepancias semánticas importantes.
La definición de la Organización Mundial de la Salud de gobernanza global se refiere a la implementación de políticas y prácticas que promueven sistemas de salud equitativos.
Otras definiciones, como gobernanza en salud, surgieron para referirse a las acciones adoptadas por una sociedad para organizarse en la promoción y protección de la salud.
Se aprecia el enfoque de gestión, aunque el alcance es muy distinto.
Gobernanza intersectorial se refiere al conjunto de estructuras políticas, legales y organizativas que permite la coordinación de múltiples sectores para abordar los problemas de salud, con un enfoque normativo.
Estas definiciones son distintas bajo un mismo enfoque, o tienen un enfoque diferente y confuso como se expresa la siguiente definición: la administración es parte del proceso de gobernanza en la medida en que se refiere a las políticas y decisiones de aplicación, para lograr los resultados deseados.
En otro estudio, se conceptualiza la gobernanza como una herramienta analítica para la comprensión de los factores que organizan la interacción de actores, la dinámica de los procesos y las reglas del juego.
La mayoría de las definiciones alude a la gobernanza como conjunto de funciones del sistema de salud.
Al interior de cada país, el alcance es de acuerdo al contexto social del sistema de salud, de las políticas existentes y en virtud de la problemática que se pretende solucionar.
La gobernanza en salud mental es un campo poco explorado, a diferencia de lo que pasa en la salud en general.
En aras de la necesidad de fortalecer la investigación en los sistemas de salud mental, surge el interés de un acercamiento que plasme cómo se ha enfocado el término de gobernanza.
El abordaje de la gobernanza en el campo de la salud mental demandó tener un objeto delimitado, observable, reproducible y generalizable.
Identificamos el estudio de la gobernanza a través de una aproximación analítica y metodológica: el Marco Analítico de Gobernanza.
Es un concepto generalizable, no normativo, que define a la gobernanza como un hecho social, dotada de características analizables e interpretables, en el sentido de que cada sociedad desarrolla sus modos de gobernanza, sus sistemas de toma de decisión o de resolución de conflictos entre sus miembros, sus normas e instituciones.
Este análisis se realizó a través de los elementos constitutivos observables de la gobernanza: actores, normas sociales, proceso, y puntos nodales, con el fin de identificar cómo influyen en los espacios de decisión en las políticas de salud mental.
Estos elementos se definen de la siguiente manera:
Actores: todo individuo, organización o grupo involucrado en la gestión de cualquier aspecto institucional con fines de lograr acuerdos para la resolución de problemas concretos en el plano colectivo.
Normas: sistema de valores, principios y acuerdos para la gestión de logros y alcances.
Los arreglos entre los actores son conformados por distintas normas, formales e informales.
Orientan el comportamiento de los actores y son modificadas por la acción colectiva.
Las normas formales son de varios tipos: meta-normas, principios que orientan el contrato social en su sentido más amplio; normas constitutivas, que definen la organización del grupo o del marco institucional sectorial; normas regulativas, que definen las reglas de conducta que precisan lo que es apropiado desde el punto de vista de la sociedad, en términos de comportamiento, aquello que cada uno debe hacer.
Las normas informales son aquellas que se basan en sistemas de creencias y valores culturales.
Proceso: sucesiones de diferentes fases o estadios por los cuales pasa un sistema para el logro de un fin, producto o servicio.
Se identifican secuencias que permiten evaluar la dirección por la cual evolucionan tales procesos y de localizar factores relacionados al cambio.
Puntos nodales: espacios de interacción entre actores, donde confluyen interfaces sociales definidas en espacios físicos reales o virtuales, donde convergen actores, procesos y normas, que producen efectos, aislados o interactivos.
El objetivo de este estudio fue analizar la conceptualización del término gobernanza en las políticas de salud mental.
Revisión sistemática y análisis de la literatura publicada sobre gobernanza en salud mental, en el ámbito internacional, durante un periodo de 15 años, del año 2000 hasta el año 2015.
El periodo abarcó desde el año 2000, debido a que 2001 fue declarado “el año de la salud mental”, en cuyos meses se redactaron y publicaron documentos relacionados a la gobernanza, específicamente para los sistemas de salud mental.
La revisión sistemática fue reportada con base en las recomendaciones propuestas en la Declaración PRISMA Preferred Reporting Items for Systematic Review and Meta-Analysis.
Se identificaron 21 artículos sobre el tema de gobernanza en salud mental.
La búsqueda de la literatura científica se condujo de abril a junio de 2015, y se realizó en cuatro bases de datos: Medline, CINAHL, PsycINFO y PubMed.
No se incluyó literatura gris.
Siguiendo revisión preliminar de diversos términos en la literatura y definición de términos MeSH en las bases de datos, las palabras clave fueron seleccionadas para identificar artículos científicos relevantes en la investigación de gobernanza en salud mental.
Los descriptores fueron “gobernanza” y “salud mental”.
Se realizó también una exploración de los términos de búsqueda en bases de datos que incluyen publicaciones en idioma español, dentro de la Biblioteca Virtual de Salud BVS, como Lilacs y SciELO.
En estas bases de datos se encontraron solo artículos relacionados al término gobernanza, pero no relacionados a salud mental, por lo que no fueron incluidos en la revisión.
La búsqueda del término “gobernanza” y “salud mental” en cualquier parte del texto arrojó 4708 artículos.
Al limitar la búsqueda a la inclusión del término “gobernanza” en el título, se identificaron 314 artículos.
Al definir los parámetros de búsqueda de ambos términos en el título del artículo, la búsqueda arrojó 119 artículos.
Se revisaron los títulos y los resúmenes de los 119 artículos, para la revisión del contenido, de acuerdo a los siguientes criterios de inclusión y exclusión:
Criterios de inclusión.
Artículos relevantes de acuerdo a nuestro objeto de estudio y niveles de análisis: i concepto de gobernanza en salud mental; ii proceso y espacios de decisión; iii actores estratégicos y de interés que intervienen en el funcionamiento del sistema de salud, y iv normas sociales.
De acuerdo a su tipo, los artículos incluidos fueron: artículos de investigación, artículos originales, artículos de investigación breve, sección especial, artículos de revisión, estudios de caso, manuscritos de autor y artículos periodísticos.
Criterios de exclusión.
Cartas al editor, noticias, comentarios y reporte de caso, artículos incompletos y artículos que no incluyeran en su abordaje el objeto de estudio de esta revisión.
De los 119 artículos, 21 estuvieron duplicados; 11 se excluyeron por tratarse de documentos como cartas al editor, noticias y comentarios; un artículo se excluyó debido a que el año de publicación no correspondió a los establecidos; 51 artículos abordaron temática que no correspondió al objeto de estudio 10 de Medline, CINAHL y PsycINFO y 41 de PubMed.
Se tuvieron 35 artículos en texto completo para su revisión exhaustiva, a los que se les aplicó una lista de chequeo de acuerdo al formulario adaptado de Scottish Intercollegiate Guidelines Network SIGN, que evaluó los criterios de calidad y evidencia, de acuerdo a lo siguiente: a suficiente evidencia para responder al objetivo; b estudios consistentes en sus conclusiones; c estudios relevantes para nuestro objetivo similar objeto de estudio; d preocupación por el sesgo de publicación origen de los estudios, grupos de investigadores, organizaciones; e beneficios que se proponen; f viabilidad, si el estudio es aplicado al contexto; g recomendaciones, desarrollo basado en evidencia y futuras investigaciones.
Se excluyeron 14 artículos por no cumplir los criterios de calidad propuestos.
Para fines del análisis sistemático se incluyeron 21 artículos Figura 1.
De los 21 estudios, la mayor parte era del año 2010 33.3%, realizados en Estados Unidos EE.UU., Reino Unido, Sudáfrica, y otros países Tabla 1.
El 33.0% hacía referencia al concepto de gobernanza; casi el total de estudios se enfocaba en los actores en salud mental 95.0%, y de ellos más de la mitad a actores estratégicos.
De igual manera, un elevado porcentaje de artículos aludía a las normas sociales 71.0%, con pobre abordaje en las categorías proceso y puntos nodales Tabla 2.
Conceptualización del Término Gobernanza en Salud Mental
En dos estudios se conceptualizó como gobernanza clínica el marco a través del cual la organización del sistema nacional de salud mental es responsable de la mejora continua de la calidad de servicios.
En otro estudio, el concepto de gobernanza se refirió a un marco de investigación, como un proceso de gestión de riesgos para los pacientes, usuarios y otras personas en la atención médica.
Otra definición fue gobernanza compartida, que concierne a toma de decisiones por los expertos, refleja valores, procesos de atención centrada en el paciente y medicina basada en evidencia.
Una definición más: gobernanza colaborativa, un proceso de colaboración interinstitucional en la prestación de servicios, estructura que proporciona claridad en torno a los roles, responsabilidades y rendición de cuentas.
La definición de gobernanza en salud mental se refirió a todos los organismos que actúan para gobernar los servicios nacionales de salud, y que determinan la estructura de los servicios, los actores clave en la elaboración de políticas, la provisión de servicios y los resultados en salud mental.
Los cinco conceptos del término gobernanza en salud mental encontrados aludirán al escenario clínico, los servicios y resultados de salud mental.
Se mencionó que el proceso de gobernanza debe ser responsable, participativo, y con rendición de cuentas Tabla 3.
La gobernanza en las políticas de salud mental se delimitó en provisión y organización de servicios.
Los estudios relacionados en la estrategia y/o planeación en la provisión de los servicios se refirieron a los procesos de toma de decisiones, con enfoque más allá del escenario clínico.
Aludieron al contexto social, comunitario, jurídico y legal.
Los estudios con perspectiva en la organización y calidad de los servicios tuvieron enfoque exclusivamente clínico Tabla 3.
Actores y Normas Sociales
La mayoría de estudios describió actores estratégicos.
Menos de la mitad se aproximó a los actores de interés.
Dos estudios se enfocaron en la perspectiva de los usuarios en la toma de decisiones.
Uno de ellos enfatizó que se incluyera el punto de vista de actores de interés en el desarrollo de una política en salud mental, como académicos, líderes religiosos, curanderos tradicionales, organizaciones civiles gubernamentales y no gubernamentales, así como otros actores de sectores distintos a los de salud, como educación, justicia y desarrollo social, con la finalidad de conocer de manera precisa las necesidades de atención en salud mental.
Los actores forman grupos de trabajo multidisciplinario, integrado por administradores, directores, clínicos, legisladores y usuarios, con distintos niveles de poder y de control en el sistema.
Desarrollan normas que garantizan la participación y responsabilidad, tanto de proveedores como de usuarios.
Los líderes tienen clara su responsabilidad en las decisiones e implementación de una política; se adhieren al proceso como lo establece la normativa; tienen coordinación adecuada en los distintos niveles de aplicación y mecanismos de monitorización.
En este proceso, se incorpora a los usuarios en la toma de decisiones, con enfoque centrado en el cliente, atención directa del equipo de trabajo clínico y bajo un marco ético, cambiando la perspectiva tradicional de la atención en salud mental.
Los estudios aludirán que el nivel de involucramiento de los usuarios depende de la edad, nivel educativo, severidad del padecimiento mental, diferencias étnicas, culturales sistema de valores y creencias y las circunstancias.
Se reconoce la importancia de empoderar a los usuarios con trastornos mentales para incrementar su participación en la toma de decisiones; brindarles mayor información y favorecer su autonomía, incluso cuando los usuarios participan en ensayos clínicos.
Fueron identificadas diversas normas sociales.
Los actores aluden a meta-normas para respaldar la toma de decisiones; otros toman como marco las normas constitutivas; regulativas; y pocos describen la importancia de las normas informales.
El Proceso de Gobernanza y Espacios de Decisión
Estudios mencionaron ser necesario en el desarrollo de políticas de salud mental: hacer difusión exhaustiva de la política; tener comunicación entre los distintos niveles del sistema de salud; contar con una articulación bien definida de los objetivos, funciones y responsabilidades con el fin de asegurar la implementación exitosa de la política a largo plazo; y fortalecer el liderazgo e implementarlo por personal capacitado en todo el país.
De lo contrario, habrá diferencias en los recursos destinados a la provisión de servicios al interior del país.
Esto favorece la inequidad y la diversa problemática relacionada a: conflictos al interior del sistema; cultura organizacional diferente; falta de responsabilidad, confianza, visión común y metas compartidas; asimetría de poder; inflexibilidad; y mecanismos de regulación en la organización.
La gobernanza como proceso debe incluir rendición de cuentas, supervisión, controles, revisiones sistemáticas de los procesos y prácticas de la atención.
El proceso debe asegurar que todo el equipo participante esté informado acerca de los resultados de sus acciones colectivas, indicadores de desempeño y mecanismos de evaluación.
Es necesario adoptar una serie de principios en el proceso de interacción en los espacios de decisión, para cerrar la brecha entre la cultura de gestión y el cuidado de la salud individual; disminuir la burocracia y facilitar la investigación.
La colaboración en la prestación de servicios es componente básico de los sistemas de atención desde su creación, en torno a roles, responsabilidades y rendición de cuentas.
El análisis centró la participación desde un nivel nacional y gubernamental para dirigir las necesidades en salud mental.
Se plantean retos del propio sistema de salud, como enfrentar el estigma en la toma de decisiones, haciendo énfasis en la participación de más sectores gubernamentales para alcanzar resultados favorables.
Puntos Nodales
El análisis de la literatura mostró los problemas que atañen a la gobernanza: recursos de investigación escasos, sobre todo en los países de ingresos medios y bajos; fragmentación funcional de los sistemas de salud mental en estos países; ausencia de un sistema nacional de salud; falta de políticas que incidan directamente en la organización y en la provisión de servicios; o bien, políticas que se gestionan equivocadamiente.
Esta problemática surge, en la perspectiva de actores clave, de: recorte en el presupuesto gubernamental; formas de financiamiento en los diferentes niveles de operación del sistema de salud; formas de pago y recuperación; atención externa comunitaria; reformas en los hospitales psiquiátricos, entre otros.
Si bien ha habido avances importantes en los sistemas de salud mental, los actores enfrentan problemas que no se han podido revertir en la estructura y funcionamiento de los servicios de salud mental.
En los estudios revisados, el concepto del término gobernanza se refiere a un proceso de toma de decisiones que refleja valores, atención centrada en el paciente y basada en evidencia, en el que intervienen todos los actores del sistema de salud, desde los proveedores hasta los usuarios, con roles bien definidos, responsabilidad y rendición de cuentas.
La gobernanza es clave en la elaboración de políticas y programas de salud mental, pues determinan la estructura, provisión de los servicios y resultados en salud mental.
Se trata de un concepto más cercano a lo normativo, circunscrito al ámbito clínico.
El concepto de gobernanza ha sido poco analizado en el campo de la salud mental.
Aunque se ha tenido un abordaje de mayor alcance dentro de los sistemas de salud, sobre todo en países como Inglaterra, Australia y Nueva Zelanda, al incorporar en la toma de decisiones estándares de calidad y perspectiva de atención centrada en el paciente, este abordaje no ha sido implementado en otros países, como EE.UU., pues su sistema de salud tiene una estructura organizacional distinta, con provisión de servicios fragmentados.
Además, no todos los proveedores de servicios están de acuerdo en incorporar a los usuarios en la toma de decisiones.
Refieren que ellos tienen la responsabilidad legal y argumentan la falta de recursos e infraestructura, aunado a la condición médica mental de los usuarios.
La decisión compartida sigue en debate, sostenida en parte por la tradición de los proveedores de servicios de salud mental, que han tomado el papel de decidir totalmente en cuanto qué es lo mejor para el usuario, con base en sus conocimientos médicos.
Sin embargo, los usuarios requieren adquirir habilidades y entrenamiento para poder participar en la toma de decisiones, y este hecho favorece su satisfacción y empoderamiento.
La posibilidad de participación depende de la severidad del padecimiento del usuario, del acceso que tenga a recursos económicos, tecnológicos y de la información.
Este hecho no solo tiene alcance a nivel clínico, sino también en su comunidad.
El empoderamiento de los usuarios contribuye directamente a su participación y beneficios en la atención de su salud.
Los diferentes actores del sistema de salud mental organizan la manera de solucionar los principales problemas que surgen de las necesidades de atención en salud mental a través de diversas actividades estratégicas.
Estas actividades involucran actores gubernamentales, organizaciones civiles, líderes comunitarios, académicos y otros líderes sociales, redes de apoyo y organizaciones no gubernamentales, para acordar resoluciones y aplicarlas en la práctica.
Es decir, en la resolución de los problemas de salud mental, en particular, a través del diseño y ejecución de políticas públicas exitosas, no solo se debe contemplar al sistema de salud, sino también otros actores de diversos sectores sociales.
Por ejemplo, una política de impacto mundial como la desinstitucionalización de los pacientes, que subraya la disminución de camas en los hospitales psiquiátricos, implica que cada sistema de salud, en cada país, le dé cauce de acuerdo a su estructura y organización del sistema de salud, y los resultados siempre serán distintos.
En el caso particular de EE.UU., se tomaron medidas solo enfocadas al sistema de salud disminuir presupuesto público para hospitales psiquiátricos, mayor participación privada.
Las estrategias no se acompañaron de una política completa, como proveer servicios de atención mental a nivel comunitario.
Este hecho generó otra problemática: incremento de demanda de atención en servicios de urgencias y abandono de tratamiento por parte de los usuarios.
En el caso de los sistemas de salud inglés y australiano, las estrategias se acompañaron de participación de otros sectores sociales para asegurar continuidad de tratamiento de los usuarios.
Sin embargo, estos sistemas han enfrentado otros problemas en su implementación, como el hecho de no tener el número de personal de salud adecuado para la atención en escenarios fuera del ámbito clínico, y la difícil articulación entre la atención primaria y especializada.
También se han adoptado las políticas de desinstitucionalización y disminución de camas en los hospitales psiquiátricos en los países de América Latina.
En Chile, se adoptaron estrategias como las de Inglaterra para asegurar continuidad del tratamiento de los usuarios, creándose además residencias protegidas, y camas de psiquiatría en Hospitales Generales para casos agudos.
En caso de pacientes crónicos, se enfrentaron retos en el proceso de rehabilitación e integración social, pues muchos pacientes carecían de redes sociales y tenían grave deterioro intelectual y físico.
Otros países como Brasil, Argentina y México, además de enfrentar la problemática descrita para Chile, lidian con una que concierne directamente al sistema de salud: la fragmentación de servicios y el pobre presupuesto.
Al igual que EE.UU., en estos países estas constituyen barreras para un buen desarrollo de las políticas de salud mental.
La gobernanza clínica, marco referencial predominante encontrado en esta revisión enfocada en salud mental, ha tenido resultados exitosos, mostrando que podría ser un modelo a seguir dentro de la estructura y desarrollo de políticas de salud mental.
Si bien la estructura y organización de los sistemas de salud son determinantes en las políticas de salud, se pueden seguir los mismos principios en la atención de personas con trastornos mentales, y retomar experiencias internacionales tanto exitosas como fallidas al implementar políticas públicas de atención en salud mental.
El abordaje analítico de la gobernanza permite comprender cómo se lleva a cabo el proceso, las características de los actores participantes, las normas que dirigen su actuar, e identificar la problemática y los factores del contexto político, social, económico y cultural que enmarcan un sistema de salud mental.
A manera de síntesis y con base en los niveles de análisis propuestos en este estudio, se muestra el esquema del proceso de gobernanza obtenido Figura 2.
Proponemos el siguiente concepto de gobernanza en salud mental:
proceso de acuerdo en la toma de decisiones, en el que intervienen todos los actores del sistema de salud, proveedores y consumidores, con roles bien definidos, para satisfacer las demandas de atención en salud mental, con el enfoque de atención centrada en el paciente y basada en evidencia, responsabilidad y rendición de cuentas.
Este concepto, si bien pretende englobar lo más relevante de los estudios analizados, aún es perfectible, en función del contexto que rodee al sistema de salud mental.
Los sistemas de salud de América Latina, como los de México, Brasil y Chile, en general, están fundamentados en los principios de equidad y responsabilidad ante la ley; la mayoría de países reconoce el derecho a la salud a nivel de sus constituciones políticas.
Por lo tanto, siendo la gobernanza un proceso de toma de decisiones, se pensaría que este proceso se basa en los mismos principios, como ocurre en países como Inglaterra.
Sin embargo, es un tema que amerita ser explorado.
Los aportes de gobernanza en salud mental que brindan países como Inglaterra y Nueva Zelanda, que tienen un sistema nacional de salud, se relacionan con el hecho de que la gobernanza es un proceso responsable, basado en evidencia, que incluye a todos los actores del sistema.
Por lo tanto, la toma de decisiones para políticas de salud eficaces obliga la participación de más sectores de la sociedad.
Es un modelo deseable, pero difícil de seguir en algunos sistemas de salud de América Latina debido a su estructura y organización.
Si bien el caso de Chile comparte similitudes, enfrenta el problema de recursos para hacerlo factible.
Aunque la estructura y modelo de atención del sistema de salud de EE.UU. es diferente, su organización comparte similitudes con algunos países como Brasil y México, como la fragmentación y no articulación en la provisión de servicios de salud mental, además de la escasez de recursos para una implementación eficaz de las políticas públicas existentes.
Este tema amerita ser estudiado en futuras investigaciones.
Una serie de proyectos de arte desarrollada junto a las comunidades de la periferia sur de Quito gatilla un uso aumentado del espacio público y profundiza los vínculos entre el barrio y sus habitantes, en un ejercicio de acercamiento entre arte y vida cotidiana.
El colectivo de arte Tranvía Cero fue creado en 2002.
Nuestros planteamientos parten de la democratización de los espacios públicos, la interrelación y articulación de estos con la comunidad y de una constante crítica a las formas de interpretar la cultura y la "museificación" de la misma, cuestionando los registros formales y estéticos de las artes visuales.
Hacemos frente a los ejercicios de poder institucional, académico, a los circuitos artísticos y a la misma ciudadanía, con la intención de reformular y de reflexionar desde una visión integral de la práctica artística.
Es necesario comprender brevemente el entorno y la ciudad en la cual hemos desarrollado la mayoría de las propuestas de Tranvía Cero.
Quito se ha convertido en nuestro escenario de discusión y negociación de diversos temas concernientes a las políticas culturales; aquí, los servicios financieros, políticos, educativos y culturales se consolidaron en el centro, centro-norte de la ciudad.
Y en una ciudad alargada como un chorizo, las desigualdades se hicieron visibles en la medida en que ella crecía hacia los extremos antes destinados solamente para la población obrera.
Por ello es que el colectivo, al igual que muchas otras organizaciones autónomas, decidió iniciar acciones para dar visibilidad a espacios como los del sur de Quito, en los que esta inexistencia de alternativas era evidente.
Así, a partir de las artes visuales, hicimos lo nuestro estableciendo pautas para el reconocimiento de estos sectores y haciendo de su riqueza cultural una bandera con la cual exigir acciones encaminadas a crear políticas públicas más incluyentes.
El trabajo del colectivo comenzó fomentando proyectos de arte y comunidad e incentivando transversalmente el uso del espacio público.
Pensamos el espacio público no solo desde lugares estáticos o que se remiten a ámbitos como plazas, calles o parques.
Lo público para Tranvía Cero también se concibe desde el sector, el barrio, la esquina, la tienda, las calles, las gradas, la casa comunal, la cancha; pero ante todo, desde las dinámicas, recorridos, disputas, conflictos, negociaciones y tensiones que se generan en ellos.
Son estos elementos los que construyen el barrio como un espacio público en sí mismo. Nuestros trabajos intentan movilizar esos ámbitos de manera articulada pero intervenidos desde sus dinámicas y referentes de construcción sociocultural y política.
Tranvía Cero procura ampliar el espacio de incidencia de los actores socioculturales en torno al trabajo comunitario, insertando una visión integral en la creación, producción, circulación y difusión.
Si antes lo barrial estaba considerado como un circuito donde llegaba solo producción preestablecida de las diversas áreas de las artes, este proceso nos ha llevado a proponer una creación conjunta, en donde la participación de los múltiples actores interesados es preponderante en la construcción de proyectos de arte y comunidad en una visión amplia y dinámica del uso del espacio público.
La implementación de los proyectos de arte-comunidad parten de una metodología de trabajo de interrelación entre artista, comunidad y espacio urbano que implica que el artista debe conocer el contexto del sector o barrio antes de iniciar.
A partir de esos recorridos, el trabajo del artista o grupo intenta reconocer los problemas, vacíos, desaciertos o aciertos de la gestión de un sector y el impacto de la política pública como referente y como herramienta que permita actuar de una manera coherente con la comunidad.
Entonces la labor del artista, más que un constructor de objetos, es la de un dinamizador de procesos y acciones.
Asume el papel de un incitador para fomentar una construcción colectiva que promueva la participación, entendiéndola no solo como un espacio para ejercer el papel de espectador sino para convertirse en coautor de los proyectos artísticos y hasta generador de posibles políticas públicas.
La metodología incita y promueve el trabajo en colaboración con artistas, colectivos o instituciones y no la imposición de una visión externa y que muchas veces no responde a los intereses culturales o artísticos del sector.
Estas diferentes herramientas de trabajo e interrelación permiten articular y rearticular el tejido social, que en muchos de nuestros sectores y barrios está deteriorado por el desinterés, el individualismo, las pugnas políticas y otros factores.
También posibilitan la implementación de un diálogo que tiene al arte como su eje fundamental y en muchos casos reactivan el uso del espacio público desde una perspectiva que excede la del espectáculo.
Para intervenir un espacio, lo primero es el diálogo con sus actores directos pues el crecimiento y el ritmo de vida acelerado de la ciudad hace que se generen mayores distanciamientos y tensiones en las relaciones socioculturales.
Y mucho más en los sectores periféricos, que no cuentan con condiciones que garanticen una adecuada calidad de vida.
Por este motivo, las formas de trabajo vinculado aportan en algo a mitigar esos vacíos, al partir desde estos diálogos abiertos.
Otro punto que impulsa a pensar en lo comunitario más allá de la consecución de los servicios básicos es verlo como un espacio de movilización cultural.
Al tener en cuenta la experiencia de Tranvía Cero, la idea de articular y rearticular hace que se refuerce el trabajo con las organizaciones culturales locales sin desconocer sus procesos, contextos, lógicas, formas y características del "saber hacer".
Más bien, incentiva y tiene al diálogo como su herramienta esencial para conocer, reconocer y compartir conocimientos y saberes.
A esto se suma el aporte de programas de capacitación que puedan contribuir a elevar la calidad de su gestión y, en el caso de los grupos artísticos, a mejorar la calidad de sus productos y de sus herramientas de trabajo.
El objetivo último es que los procesos organizativos locales, a largo plazo, movilicen los espacios públicos de su comunidad.
Este aporte, en términos de capacitación, inversión económica y recuperación de los bienes tangibles e intangibles de un barrio, implica una responsabilidad para los grupos culturales locales y de base, en términos de cautelar la mantención de un trabajo sostenido, independientes de la participación de las instituciones, gestores o artistas.
Esta metodología privilegia el proceso de construcción colectiva de los proyectos de arte y comunidad, más que la creación del objeto artístico como producto final y preponderante pintura, dibujo, escultura teatro o danza.
En los espacios mínimos de diálogo comunitario que se abren en los barrios, la idea inicial del proyecto puede cambiar, potenciarse, colapsar o desaparecer si el artista proponente no maneja o se vincula de alguna manera a las dinámicas propias del barrio y sobre todo a los ritmos y realidades de sus habitantes.
El proceso es una temporalidad que abre y construye nuevos escenarios y horizontes, no solo respecto del proyecto sino también de las formas de relación del arte y el artista con la comunidad, y la organicidad de su realidad cotidiana.
Estos múltiples escenarios y realidades generan tensión y cuestionan el impacto del o los proyectos y son parte de la visión de cómo concebimos lo público.
Los resultados son mediados.
Más que el interés del artista debe cautelarse el resultado colectivo, que en algunos casos involucra presentaciones artísticas de pequeño formato en las que se presentan los registros del trabajo en video, fotografía, audio o dibujo.
Este proceso en sí no promueve al espectáculo como el fin primordial, sino que busca estimular los canales de diálogo, participación, creación, producción y circulación colectiva.
Como trabajo comunitario, lo interesante es el apoyo a los procesos culturales de base social: creemos que es en este sector en donde se debe invertir con mayor preponderancia.
Uno de los aportes de esta forma de trabajar lo artístico desde lo comunitario ha significado hacer visibles varias demandas de las organizaciones culturales de base, sobre todo aquellas dedicadas a procurar una ciudad equitativa en la construcción de sus políticas culturales, en la distribución y redistribución de la infraestructura y la inversión económica de la cultura.
Ha ayudado a hacer visibles las construcciones culturales y artísticas locales de los barrios y a generar un nivel de afirmación de las múltiples identidades que conjugan, conviven y se transforman constantemente allí.
Hace varios años era muy complicado entender o tener a un barrio como un referente válido y relacionarlo con las artes visuales contemporáneas; es más, este no era considerado un espacio de legitimación para el artista y su obra.
Para muchos estos sectores aún son considerados menos que la galería o el museo: no es un sitio donde la alta cultura pueda reposar, estar, crearse, producirse y mucho menos difundirse y circular.
Sin embargo, esta forma de trabajo hace que, anualmente, podamos descubrir un barrio nuevo y que este genere el espacio para verse a sí mismo, a sus referentes y a su gente.
Se gesta como una necesidad básica de reconocimiento colectivo que, aunque todavía anónimo, es justo.
Las verdaderas "estrellas" y "héroes" se van construyendo y forjando con sus propios procesos vitales y no necesariamente mediante fenómenos mediáticos espectaculares.
A las estrellas del Paseo de la Fama todavía se las puede admirar en el parque de la Ciudadela México y acordarse que ese día todos se codearon con el glamour "hollywoodense".
Calzones parlantes es un proceso de diálogo y de construcción colectiva de un producto artístico que se llevó a cabo entre los meses de julio, agosto y septiembre, desde y con las mujeres del barrio La Venecia, ubicado al sur de Quito.
El proyecto intenta visibilizar un problema que nos compete y afecta a todas y a todos: la violencia hacia las mujeres.
El producto artístico fue una instalación de calzones intervenidos por un grupo de vecinas; por medio de la producción artística, las mujeres expresaron un deseo transversal y un derecho que corresponde a todas las mujeres, sin importar color de la piel, situación económica, origen, ocupación o creencia: "Queremos una vida sin violencia".
Partimos de que "lo personal es político", sacamos "los trapitos al sol" porque ya no creemos que "la ropa sucia se lava en casa".
Construimos un espacio nuestro, de mujeres, para hablar sobre nosotras.
Los referentes simbólicos de una ciudad son un factor fundamental en la relación de sus habitantes con el entorno.
Sin embargo, muchos de ellos son generalmente establecidos por instituciones que ignoran las expectativas de la colectividad en que intervienen, así como sus necesidades y características de conformación.
El presente proyecto plantea dar lugar a un proceso participativo, en el que los moradores del barrio de La lucha de los pobres -ubicado al sur de Quito- sean quienes den nombre a las calles aún innominadas del sector en el que habitan.
Se trata de gesto de apropiación del espacio urbano, que "dibuja" nuevas formas de representar la ciudad y cuyos gestores son los miembros de la comunidad involucrada.
* Profesora de licenciatura y Especialista en Odontopediatría de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
Profesora de la Especialidad en Odontopediatría de la División de Estudios de Postgrado e Investigación, Facultad de Odontología, UNAM.
Profesor del Laboratorio de Materiales Dentales de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
El propósito del estudio fue evaluar la eficacia de un enjuague bucal con fluoruro de sodio y xilitol, en la remineralización del esmalte de dientes temporales.
Se utilizaron 40 dientes sin caries, aplicando ácido fosfórico al 35% durante 20 segundos, y fueron inmersos en el enjuague por 0, 15, 30, 45 y 60 días.
Se observaron cortes longitudinales de 150-250 µm de cada muestra y se valoró la remineralización, de acuerdo a la birrefringencia observada después de aplicarles solución de Thoulet 1.47 IR bajo luz polarizada en un fotomicroscopio.
A los 15 días tuvo una media de 0.444 ± 0.527, a los 30 días de 0.778 ± 0.441, a los 45 de 1.444 ± 0.527 y a los 60 días de 1.47 ± 0.483.
El análisis de varianza permitió establecer diferencias estadísticamente significativas entre los grupos p < 0.001, y comparándolos entre sí p < 0.05.
Puede concluirse que el enjuague empleado tuvo un ligero efecto remineralizante en el esmalte.
Por lo general, los productos utilizados para la higiene oral contienen sustancias con acción antimicrobiana, que pueden reducir la incidencia de caries mediante: el control de formación de placa, suprimiendo las especies cariogénicas o mediante la inhibición del metabolismo bacteriano.
Desde 1970, los cambios en el índice promedio de caries han sido impresionantes, y en este contexto, el fluoruro juega un papel principal por medio de tres mecanismos: inhibiendo la desmineralización cuando está presente en la fase líquida, favoreciendo la remineralización e inhibiendo a las bacterias de la placa dentobacteriana.
El fluoruro tiene su principal efecto anticaries sobre el esmalte, pero también puede tener un efecto antimicrobiano que aunque sutil, es muy importante.
A pesar de que el fluoruro no puede alterar de forma directa la composición de la microflora, puede actuar preservando la homeostasis microbiana de la placa, estabilizando durante las condiciones oscilatorias en la concentración de azúcar y la variación de pH.
Uno de los mecanismos por los que la homeostasis del ambiente bucal puede ser interrumpida, es a través de la exposición de la placa a un pH bajo, causado por la ingesta frecuente de carbohidratos fermentables.
Un modo de prevención puede estar relacionado con la disminución en la ingesta de alimentos con alto contenido de carbohidratos fermentables, o por medio del uso de sustitutos del azúcar que no pueden ser metabolizados por los microorganismos de placa dentobacteriana.
Dichos sustitutos del azúcar tienen la capacidad de eliminar, o por lo menos reducir, uno de los cuatro factores etiológicos esenciales dieta, microflora, susceptibilidad y el tiempo para la caries dental, que es la presencia de carbohidratos fermentables en la dieta para romper la interacción de dientes susceptibles/bacterias cariogénicas de la placa dentobacteriana/azúcar, causantes de la enfermedad.
El xilitol es uno de los sustitutos del azúcar más apropiados y prometedores que se han probado con propósitos preventivos de caries, ya que es tan dulce como la sacarosa azúcar de mesa y no puede ser metabolizado por la mayoría de las bacterias orales.
El cepillado dental usando un dentífrico con fluoruro, se ha vuelto una medida pública de salud oral en la prevención de caries.
Debido a que la concentración de fluoruro en los dentífricos no proporciona protección absoluta a todas las personas y tiene ciertos límites por regulaciones legales, ha surgido la duda acerca de la eficacia del uso de productos adicionales con fluoruro, así como de la integración de otros ingredientes.
Recientemente, se ha incorporado xilitol a las pastas dentales y los enjuagues bucales con fluoruro. Los estudios in vitro sugieren que el xilitol, en conjunto con el fluoruro, ejercen un efecto inhibidor adicional en el crecimiento y/o en la producción de ácidos de los microorganismos cariogénicos.
El xilitol o pentinol es un alcohol azucarado natural de cinco carbonos, que ha demostrado ser un agente eficaz en la prevención de la caries, tanto en animales como en humanos.
Se encuentra de manera natural en algunas frutas y vegetales. Ha sido aprobado para su consumo en la dieta en muchos países.
Actualmente, se incorpora como edulcorante en varios productos: dulces, gomas de mascar, confitería, productos de higiene oral, cosméticos y medicamentos.
El efecto y mecanismo remineralizante del xilitol actúa cuando los alimentos o la goma de mascar contiene materiales que estimulen la salivación y no puedan ser fermentados; entonces, la placa y a su vez la superficie dental bajo la placa, quedan expuestas a un ambiente con un pH que se acerca al de la saliva, esto favorece la remineralización del diente.
Cuando estos eventos suceden en repetidas ocasiones después de episodios de desmineralización, es probable que ocurran episodios de remineralización de importancia clínica potencial.
Por lo tanto, los estudios clínicos de la caries han notado lo que ha sido denominado ''reversiones'' de lesiones cariosas tempranas puntos blancos con frecuencias inusualmente altas entre usuarios de goma de mascar con xilitol.
Las investigaciones previas del modo de acción del xilitol, revelaron que no sólo es nula la fermentación por la mayoría de microorganismos de la placa dental, sino que también incluyen: la ausencia de degradación significativa de la placa dentobacteriana a productos terminales ácidos, estimulación del flujo salival y aumento en su capacidad amortiguadora, inhibición de la acumulación de placa y de bacterias cariogénicas, remineralización de áreas descalcificadas e inhibición de la desmineralización del esmalte sano.
Numerosos estudios con cultivos bacterianos puros, suspensión de placa dental y mediciones de pH in situ han establecido que el xilitol cumple con todos los criterios para utilizarse como agente preventivo de la caries dental.
La muestra consistió de 40 dientes de la primera dentición, recolectados de forma aleatoria, sin caries y próximos a exfoliarse.
Fueron divididos en cinco grupos de ocho dientes.
Una vez extraídos, se llevaron a cabo los procedimientos de control de infecciones que garantizan la bioseguridad del manejo de los especímenes biológicos, mediante la inmersión post-extracción de los dientes en una solución de NaOCl al 6% para neutralizar cualquier componente biológico o bacteriano de las muestras; después se enjuagaron con abundante agua desionizada hasta no tener ningún resto orgánico depositado en la superficie.
Los especímenes ya limpios fueron almacenados en agua desionizada.
Se barnizó la corona dejando una superficie libre de 3 x 3 mm y posteriormente se trató la superficie con gel de ácido fosfórico al 35% durante 20 segundos; se enjuagaron con agua corriente y se apartó un grupo control inmerso en agua desionizada.
Los 4 grupos restantes fueron inmersos en un enjuague de fluoruro de sodio 0.5 g y xilitol al 1% Fluoxytil.
Los grupos se estructuraron de manera que existiera un grupo control y cuatro experimentales dependiendo del tiempo que fueron expuestos y observados 0 a 60 días, como se muestra en el cuadro I. La muestra control y las que fueron inmersas en el enjuague con fluoruro y xilitol, se almacenaron en frascos de vidrio con tapa sellada y fueron llevadas a una estufa de Hanau para lograr una temperatura constante de 37 C y humedad absoluta.
El enjuague fue cambiado cada tercer día.
Una vez cumplido el periodo de exposición al enjuague bucal, los especímenes fueron montados en portamuestras de plástico y fijadas mediante acrílico autocurable.
Posteriormente, fueron colocadas en la recortadora con disco de diamante para realizar cortes longitudinales de 150 a 250 µm Figura 1, los cuales fueron observados y la valoración de la remineralización se hizo en función de la refracción que manifestaron los cortes después de la aplicación de solución de Thoulet 1.47 IR.
Fueron observados con luz polarizada en un fotomicroscopio Axiophot, Zeiss, Germany con objetivos de trabajo 5X y 10X Figura 2 y se determinó la birrefringencia existente.
Se aplicó el siguiente criterio Cuadro II:
Para determinar la remineralización de la superficie, se tomaron registros fotográficos de cada uno de los especímenes en los distintos periodos experimentales 15, 30, 45 y 60 días, comparándolos con especímenes del grupo control.
Los grupos fueron observados según el periodo al que correspondían, en cada sesión se tomaron registros fotográficos y se aplicó la escala de medición determinada previamente.
Los datos fueron vaciados en cédulas de recolección y se les aplicó el análisis de varianza Andeva con la finalidad de establecer si existían diferencias estadísticamente significativas entre los grupos Figura 3.
En el grupo de 15 días se observaron cambios superficiales, con una media de 0.444 ± 0.527 DE, donde la superficie tratada con el ácido fosfórico no muestra cambios significativos cuando se le compara con el control que también tuvo tratamiento superficial, pero sin exposición al enjuague Figura 5.
En el grupo correspondiente a los 30 días, los cambios en la muestra vista bajo luz polarizada son más evidentes que en el grupo anterior; sin embargo, no alcanzaron más allá de la superficie del esmalte.
En este grupo la media de los cambios en el esmalte fue de 0.778 ± 0.441, casi el doble del grupo observado anteriormente Figura 6.
En el grupo de 45 días se determinó una media de 1.44 ± 0.527 d.e., lo que significa que en todos los casos hubo al menos un cambio en la superficie del esmalte y que éste no sólo se limitaba a la superficie, sino que también se observó una modificación en las características sub-superficiales Figura 7.
En el grupo de 60 días la media fue de 1.47 ± 0.483, por lo que los cambios se encontraban por debajo de la superficie del esmalte Figura 8.
Al aplicar el análisis estadístico, se determinó que existió una diferencia significativa entre los grupos, cuando se les comparaba con el control H = 21.992, p ≤ 0.001 y aun entre los diferentes grupos.
De la misma manera, se pretendió determinar cuál era la asociación cuando se comparaban entre los grupos, por lo que se aplicó la comparación múltiple del método de Dunnet, y se encontró que había una diferencia estadísticamente significativa p < 0.05, lo cual puede interpretarse como el cambio en el esmalte causado por el efecto del enjuague en cada uno de los períodos analizados.
Los procesos de remineralización y desmineralización que ocurren en los tejidos dentales, son un mecanismo dinámico que se lleva a cabo durante el tiempo en que el diente se encuentra en la boca, por ejemplo, un ambiente desequilibrado generado por la saliva y el pH como factores endógenos, aunado a la dieta como factor exógeno, permite que no sólo las bacterias sean las causantes del fenómeno de desmineralización sino que contribuyen al mismo.
Contrario a lo anterior, si el ambiente bucal está equilibrado favorece la remineralización.
La importancia del fluoruro, como un método viable y rentable es indiscutible, y muy probablemente, continúe siéndolo en aquellos países en que no existen sistemas preventivos a nivel nacional o que tienen incidencia de caries relativamente alta.
Al parecer, cuando el enjuague bucal con fluoruro se utiliza como coadyuvante de una higiene bucal sin supervisión, con un dentífrico con fluoruro, la inhibición de caries es aproximadamente de 10 a 20%.
En este contexto, es importante remarcar que la eficacia de cualquier medida preventiva de caries, no sólo depende de la medida por sí sola, sino también de factores como son: riesgo de caries, conciencia de la salud dental y existencia de un cuidado organizado de la salud dental.
Por lo tanto, puede ser posible que un programa de enjuague con fluoruro sea eficaz en una población, mientras que en otra, no lo sea.
Los efectos reportados del xilitol de los dentífricos en la placa dentobacteriana, la saliva y en la incidencia de caries han sido contradictorios.
Los efectos del xilitol de los enjuagues bucales en la placa dentobacteriana y en la saliva, han sido poco estudiados.
Existen reportes en la literatura que plantean el efecto remineralizante con base en diferentes compuestos, un ejemplo de ello son los cementos de ionómero de vidrio que puede ser directo o indirecto sobre la superficie del esmalte; a ellos se les atribuye el efecto remineralizante por la interacción y concentración del ion flúor a partir del fluoroaluminosilicato que forma parte de la matriz de estos cementos.
En la última década se han desarrollado alternativas para disminuir la incidencia de lesiones cariosas, además de recursos para obtener áreas de remineralización mediante procedimientos sencillos, pero con gran valor para la prevención de esta enfermedad.
De hecho, a los compuestos elaborados a base de xilitol se les atribuye la función de remineralización de la superficie del esmalte.
Al igual que Amaechi,en este trabajo se aplicó un modelo experimental con la finalidad de evaluar la capacidad remineralizante de dicho compuesto; con la diferencia de que nosotros utilizamos dientes deciduos y no de bovino.
Los resultados coinciden con los reportados en la literatura en cuanto a que existe una menor pérdida mineral y disminuye el potencial cariogénico por su actividad remineralizante.
Wennerholm y colaboradores, presentan un estudio en el que tras haber utilizado goma de mascar con xilitol por un periodo de 21 a 25 días, descubren que el pH salival disminuye aún más tras el uso de la misma.
Cabe mencionar que este estudio fue realizado en adultos in vivo .
De la misma manera, Gertsen y su grupo, no lograron demostrar evidencia del efecto de enjuagues bucales con fluoruro y xilitol, ya sea por separado o combinados, en los índices de secreción salival y microflora, en la acumulación de placa dentobacteriana, desarrollo de gingivitis o en el potencial acidogénico de la placa.
Una posible explicación para los resultados contradictorios obtenidos en las diversas investigaciones, puede ser que el contenido de xilitol en el vehículo utilizado varía en gran medida, así como por la diversidad de presentaciones y diferencias en la frecuencia y duración de su uso.
Además de las variaciones mencionadas, existen otras variantes en los diversos estudios realizados, ya que se buscan diferentes objetivos y muy pocos estudios coinciden en sus materiales y métodos.
Es por esto, que difícilmente nuestro estudio pudiera coincidir por completo con las investigaciones consultadas.
Probablemente, sea necesario permitir que los dientes permanezcan por un tiempo más prolongado en contacto con la solución de fluoruro y xilitol para poder evaluar de mejor forma la eficacia del producto.
La determinación de los cambios en los componentes minerales por medio de luz polarizada, es una técnica para evaluar los efectos remineralizantes.
Los resultados mostraron dicho efecto remineralizante por lo menos en la superficie del esmalte en el período de 45 días.
Si bien los mecanismos que involucran la homeostasis de los procesos de remineralización del esmalte son complejos, no puede dejarse de lado el papel que, por lo menos en este estudio, tuvo el xilitol cuando se evaluó el efecto bajo luz polarizada.
Para conocer más sobre estas variables, es necesario que el tiempo de evaluación sea mayor y que las condiciones experimentales consideren variables tales como la presencia de determinados electrólitos y de ser posible la simulación de ambientes de vitalidad dental, además de la aplicación de técnicas de caracterización de la superficie del esmalte que permitan conocer los cambios en la composición.
De tal manera, que sería adecuado el estudio de estos fenómenos mediante instrumentos de caracterización óptica y química para determinar los cambios en la estructura del esmalte.
En nuestro estudio, el enjuague a base de fluoruro de sodio y xilitol tuvo un ligero efecto remineralizante sobre la superficie y sub-superficie del esmalte en dentición temporal.
BRASIL Dirección de Correspondencia
RESUMEN En la presente investigación se estudió la relación entre las propiedades del estado fresco y el estado endurecido de un material compuesto formado por una matriz de cemento Pórtland reforzado con fibra de fique dispuestas al azar, las propiedades evaluadas en estado fresco fueron: ondulabilidad, fluidez, drenabilidad y en estado endurecido el módulo de la resistencia a la flexión.
Las muestras se prepararon con diferentes materias primas Fibra de fique, Bentonita, Pulpa, Humo de Sílice y Acronal, las componentes se agregaron a una mezcladora a velocidad constante, luego se vertió la mezcla en una cámara de drenado donde se extrajo el agua y se conformó la lámina con dimensiones de 130x50x6 mm, luego se sumergió en una piscina de curado por 28 días para ser evaluado el módulo de la resistencia a la flexión.
El modelo de regresión lineal que se propuso para predecir el módulo de la resistencia a la flexión, en función de las propiedades en estado fresco, se realizó a través del análisis de las interacciones entre las variables de la formulación de la mezcla utilizada.
Como resultado del modelo de regresión se obtuvo que existe una clara correlación entre el módulo de la resistencia a la flexión y las propiedades predictoras ondulabilidad, fluidez y drenabilidad, además estas tienen un efecto negativo sobre el módulo de la resistencia a la flexión.
Los materiales de fibrocemento son elementos esbeltos de forma alargada y de bajo espesor, como por ejemplo: paneles, cielorrasos, divisiones de paredes, recipientes silos y tanques, tejas planas y onduladas para cubiertas de viviendas y piezas de ferrocemento Kaufmann, J. et al., 2004.
Los procesos más usados en la producción de tejas han sido: Hatschek, Mazza y Magnani; estos procesos han predominado en la industria en el último siglo debido a sus ventajas, tales como: facilidad de procesamiento, materias primas económicas y excelentes propiedades finales.
Estos procesos comúnmente utilizan como fibra el asbesto, material considerado de riesgo para la salud, por lo cual investigaciones en tecnología de los fibrocementos, ha venido evolucionando hacia la sustitución del asbesto y la innovación de formulaciones que aumenten la productividad y reduzcan el consumo de energía.
Savastano Jr. et al., 2000; Negro, C. et al., 2005; Roma Jr. et al., 2004.
La producción de tejas onduladas, requiere de un material que tenga propiedades adecuadas para su uso, tales como: fluidez apropiada, debido a que genera un buen mezclado y vaciado; buena capacidad de moldeabilidad para que no se produzcan fisuras en la teja; además de estabilidad dimensional, baja densidad, elevado aislamiento térmico, reducida permeabilidad y alta resistencia a la flexión Dos Anjos M. A. et al., 2003; Onésippe C. et al., 2010; Delvasto S. et al., 2010.
En síntesis, si se posee un desajuste de las propiedades reológicas en el estado fresco por haber variabilidad de los componentes de la mezcla e inapropiados parámetros del proceso de producción, se generan problemas para cumplir las propiedades en el estado endurecido.
La aplicación de modelos estadísticos en ingeniería es una herramienta que cada vez tiene una mayor acogida, con el objetivo de analizar de manera sistemática el efecto de diferentes variables sobre una variable respuesta.
La modelación por medio de la regresión múltiple, ha sido aplicada ampliamente en la predicción de la resistencia a la compresión de concretos reforzados con fibras y sin reforzar, en los cuales se ha obtenido ajustes muy buenos entre el 97 y 99 % P. Ramadoss, 2012; S. Eswari, P. et al., 2011; Mahmoud Sayed-Ahmed, 2012.
Cabe resaltar que las relaciones entre las variables planteadas en este artículo han sido de difícil acceso en las referencias encontradas en la actualidad.
El objetivo del presente trabajo, es ampliar la comprensión, sobre la relación entre las propiedades reológicas tales como ondulabilidad, fluidez y drenabilidad con el módulo de la resistencia a la flexión de mezclas cementicias reforzadas con fibras de fique, apropiadas para la producción de tejas corrugadas.
Partiendo de la base, que el módulo de la resistencia a la flexión es afectado por las propiedades en estado fresco, se adopta la metodología estadística de un modelo de regresión múltiple y se propone una ecuación de predicción.
2.1. Materiales La investigación utilizó cemento Pórtland tipo I, proveniente de la empresa Argos.
Las propiedades físico-químicas del cemento fueron evaluadas siguiendo las normas técnicas colombianas NTC 221, 110, 111, 33, 118 y 220 respectivamente para el peso específico 3030 kg/m³; Consistencia normal 2.8%; Fluidez a/c 0.63; Finura Blaine 336 m²/kg; Tiempo de fraguado Inicial 143 min y final 195 min; Tiempo de fraguado cemento con 4% de aditivo, tiempo Inicial 197 min y Final 340 min; Resistencia a la compresión a 5 días 18.87 MPa, 7 días 21.17 MPa, y 28 días 27.23 MPa.
La caracterización química del cemento se presenta en la Tabla 1.
Las propiedades de la bentonita contenidas en la ficha técnica comercial son las siguientes: Límite líquido wL 93%, Límite plástico wP 47%, Porción de material con tamaño < 75 µm 85, Contenido de agua higroscópico w 14%, Densidad de sólidos ρs 2.70 Mg/m³, Contenido de monmorillonita > 90%.
La arena empleada tipo silíceo y grano de canto redondeado, presenta una adsorción de agua de: 1.87%; módulo de finura: 2.95; densidad: 2.66 g/ml.
El carbonato empleado fue el Omyacarb 8, con la siguiente composición química: Carbonato de Calcio 99.04 %, óxido de Magnesio 0.385 %, óxido de Silicio 0.315 %, Insolubles en HCl 0.26 %, con propiedades físicas: Peso específico 2.7 g/cm³, pH 8.76 y Humedad 0.04%.
También se realizó una granulometría láser: el área de superficie especifica es de 1.77 m²/g, un diámetro 0.1: 1.226 µmm, diámetro 0.5: 7.844 µmm, diámetro 0.9: 26.305 µmm, y una uniformidad de 1.02.
El Acronal® empleado es una dispersión acuoso de copolímero a base de acrilato de butil-estireno.
Este material es usado como una material de base para producir adhesivos para una gran variedad de aplicaciones como teja de cerámica y pisos de madera contra chapada.
2.2. Preparación de especímenes El proceso de manufactura de la teja consistió en adicionar y mezclar los componentes, siguiendo un orden lógico y cronológico, con el objetivo de obtener una adecuada fluidez y homogeneidad, se trabajó con una relación agua/cemento de a/c: 0.9.
Luego se vertió y se esparció la mezcla en la campana o cámara de drenado sobre el molde o marco con la tela de fondo; el equipo de drenado consta de la cámara de succión, la bomba de vacío, los moldes, el filtro y el sistema de tuberías y válvulas en donde se extrajo el agua por un vacío de -2 a -4 bares durante un tiempo aproximado de un minuto, después se generó la lámina en forma de placa de dimensiones de 130x50x6 mm y finalmente se conformó en forma de onda por su propio peso en el molde, posteriormente la pieza se situó en una cámara de curado por 28 días con una humedad relativa cercana al 100%.
Se utilizaron 96 muestras para 32 mezclas distintas con dosificaciones que se presentan en la Tabla 4.
2.3. Ensayos realizados en morteros La prueba de la flexión del elemento laminar fibro-reforzado se determinó mediante la aplicación de carga a un elemento laminar de sección trasversal y una luz de mínimo tres veces el espesor.
La configuración de la prueba de la flexión, de tres puntos de carga y una velocidad del ensayo de 1.5 mm/min Figura 1.
Los valores del módulo de la resistencia a la flexión MOR del material se calcularon siguiendo la Fórmula 1, Odera, R.S. et al., 2011.
La fluidez es la capacidad que posee la mezcla de esparcirse sobre una superficie libre de obstáculos, esta propiedad se mide por medio del equipo llamado mini-asentamiento o minislump, el cual es empleado para medir la trabajabilidad de los morteros fluidos, tal como se observa en la Figura 2, Kuder K. G. et al., 2007; Martinie L.,et al., 2010.
La drenabilidad es la capacidad de la mezcla fibrorreforzada de eliminar agua por medio del vacío.
Esta propiedad se evalúa sometiendo a la mezcla con una alta consistencia a una presión de vacío aplicada durante un tiempo contante; luego se determina el agua evacuada en el drenado, saturando la mezcla en alcohol y secado térmico.
La mezcla se preparó con una relación agua/cemento de 0.9, con el objetivo de obtener una distribución uniforme de la fibra en la mezcla, para su posterior conformado en forma de lámina, el vacío aplicado fue 3 ± 0,5 bares a un tiempo de 1 min ± 1 s, luego se tomaron tres muestras de 50 g y se saturaron en alcohol al 99% de pureza y se secaron en un horno con ventilación a 70ºC durante 24 h, para finalmente ser pesadas.
Ondulabilidad: El Ondulometro es un aparato o equipo, cuyo diseño surgió de la necesidad de medir durante esta investigación la capacidad de moldeabilidad o de conformación de una lámina de fibrocemento en estado fresco.
El dispositivo está formado por tres bandas o cintas transportadoras.
Cada banda o cinta continua se mueve al ser traccionada por dos rodillos o poleas de un diámetro determinado, sobre las cuales descansan.
Uno de los rodillos de cada cinta transportadora es movido manualmente haciéndolo girar a una velocidad constante por medio de una manivela.
Sobre la banda se monta una placa cementicia en estado fresco, la cual se transporta hacia el extremo de uno de los rodillos Figura 3.
Cuando las placas cementicias bajan o caen, se encorvan por su propio peso con su respectivo radio de redondez, que corresponde al diámetro del rodillo de la respectiva cinta.
Así, el dispositivo permite ejercer tensiones diversas sobre el material de la placa, siendo más elevadas a medida que el radio de giro disminuye.
2.4 Descripción de la metodología estadística asociada a los modelos de regresión múltiple La variable de interés Y o variable de respuesta es a menudo influenciada por más de una variable predictora X. Las variables Xs pueden ser controladas o no por el investigador.
En un modelo de regresión lineal se plantea la relación entre Y y las Xs, Fórmula 2 la expresión general que las relaciona es de la forma:
Donde son los parámetros del modelo, conocidos como los coeficientes de regresión, ε es el error aleatorio que no es explicada por las predictoras Xs.
Las suposiciones para ε son las siguientes: Los constante y los independientes.
El modelo puede expresarse en forma matricial Fórmula 3, como:y=Xß + ε
La matriz X, es de n filas por k+1 columnas, de manera tal que las columnas son linealmente independientes, por lo tanto es posible usar la estimación por mínimos cuadrados Montgomery D. C., 2004.
Dado que la matriz X contiene k columnas, correspondientes a los k parámetros del modelo, y n filas, correspondientes al número de observaciones, existe otro supuesto que debe de cumplirse en todo análisis multivariado y es que el número de observaciones, n, debe ser igual o mayor que el número de parámetros, k.
Esto tiene sentido debido a que para estimar k parámetros, se necesita al menos k observaciones Uriel E. 2013.
Estimación de Parámetros: El más común de los métodos de estimación de parámetros es mínimos cuadrados, donde las ecuaciones normales se expresan como ;de la cual se deriva que la ecuación estimada de regresión es .
El razonamiento de la técnica de mínimos cuadrados considera las desviaciones de las observaciones Yi de su valor medio y determina los valores de los βs que minimizan la suma de cuadrados de estas desviaciones Montgomery D. C., 2004; Gelman, A. 2005.
Hipótesis Asociadas al Modelo de Regresión: Las hipótesis se plantean sobre los parámetros del modelo: Ho: βi = 0, para la cual se utiliza como estadístico de la prueba la t-student.
Cuando se trata de probar la hipótesis , se debe de considerar la técnica de análisis de varianza.
El modelo se aplicó inicialmente con todas las variables consideradas, X1: Ondulabilidad o moldeabilidad, X2: Drenabilidad, X3: Fluidez y que tuviera un nivel de significancia pequeño < 0.05, es decir las variables introducidas en la ecuación de regresión se eliminan de ella si su nivel de significancia es grande > 0.05.
Análisis de Varianza: El análisis de varianza anova es una técnica que resume el modelo y consiste en dividir la variación total de las observaciones en sus fuentes de variación de acuerdo con el modelo que se postule Gelman, A. 2005, Montgomery D. C. 2004.
En el anova la variación total está contenida en la suma de cuadrados del total SCT, la cual está compuesta por la suma de cuadrados de la regresión SCR, y la suma de cuadrados de los errores SCE, .
Coeficiente de Determinación Múltiple: Una medida de la fuerza de una asociación lineal entre las variables aleatorias es el coeficiente de determinación múltiple Fórmula 4, es un valor que oscila entre 0 y 1, valores cercanos a uno indican que las variables predictoras explican la mayor cantidad de variación.
Selección del Mejor Conjunto de Variables: Inicialmente se asume todas las variables que el investigador considera que pueden estar relacionadas con la variable de respuesta, pero es necesario un método para determinar que variables deben de estar incluidas por describir un cambio en la respuesta promedio.
Para la selección se analizan las pruebas de hipótesis individuales de cada parámetro y se excluyen las no significativas valores p > 0.05 y que el R² sufre una disminución considerable cuando ellas no están presentes en el modelo.
Todos los cálculos que involucra la regresión múltiple fueron obtenidos en el paquete estadístico, Minitab 16 Minitab® statistical software versión 16.
3.1. Comportamiento de la fibra en la matriz La visualización longitudinal de la fibra embebida en la matriz cementicia se muestra en la Figura 4, la cual permite determinar las características principales de las zonas de transición en el compuesto, tal como la adhesión parcial y el micro-agrietamiento de la matriz.
El tratamiento realizado, baño de hidróxido de calcio, a la fibra aumentó el área de contacto entre la fibra y el perímetro de la matriz cementicia.
El análisis EDS Figura 4a, b, c detectó los elementos químicos normalmente presentes en los productos de hidratación de cemento con las proporciones de calcio-sílice entre 1.2 y 2.0. Roma Jr. et al., 2008; De Andrade S. et al., 2009.
Figura 4. Microfotografía de ESEM de 193 días, a 200 ím punzonada en 1 centro de la fibra, punzonada en 2 fuera de la fibra y punzonada en 3 fuera de la fibra
3.2. La relación entre la reología y el módulo de la resistencia a la flexión La relación entre la reología y el módulo de la resistencia a la flexión, se determinó por medio del modelo de regresión múltiple, para el análisis del comportamiento del mortero fibro-reforzado, específicamente, se trabajó con módulo de la resistencia a la flexión en el estado endurecido y como variable predicha y como variables de interés que posiblemente podrían explicar su comportamiento están la Ondulabilidad o moldeabilidad X1, Drenabilidad X2 y Fluidez X3 en el estado fresco.
A partir del análisis estadístico aplicando un modelo lineal se obtienen los valores de significancia de los coeficientes de regresión para cada una de las variables anteriormente mencionadas y los niveles de significancia P Tabla 5 obtenidos para verificar las hipótesis individuales de la significancia de las variables predictoras Xs sobre la regresión lineal.
Igualmente se observa que a niveles de significancia menores a 0.011, el módulo de resistencia a la flexión es explicado por las variables ondulabilidad, fluidez y drenabilidad.
Por otra parte la bondad del ajuste es excelente R² = 98.3%, indicando que la muestra experimental se ajusta muy bien al modelo planteado.
Tanto la ondulabilidad como la fluidez y drenabilidad tienen un efecto negativo sobre el módulo de la resistencia a la flexión coeficientes -1.27, -0.65 y -0.66 respectivamente.
Sin embargo las interacciones entre la ondulabilidad-fluidez y fluidez-drenabilidad indican efectos positivos sobre el módulo de resistencia a la flexión, mientras el módulo de resistencia a la flexión tiene un incremento por cada aumento en las interacciones en cuestión.
La regresión se plantea en la Fórmula 5, donde el módulo de resistencia a la flexión esta expresada en MPa, ondulabilidad es adimensional, la drenabilidad en porcentaje y la fluidez en cm. Lo anterior plantea que conocida estas variables en el estado fresco del mortero, es posible determinar el módulo de resistencia a la flexión que este podría presentar en estado endurecido.
Dónde: X1: Ondulabilidad o moldeabilidad, X2: Drenabilidad, X3: Fluidez y Y: es el módulo de rotura de la resistencia a la flexión.
Validación de supuestos sobre el error del modelo: El modelo planteado cumple con los supuestos sobre los errores, dado que provienen de una pob2lación que se distribuyen normales con media cero y varianza σ², además la varianza es constante y los errores son independientes, con niveles de significancia mayores a 15%.
Así mismo se cumplió con la condición de mayor número de observaciones que parámetros a estimar.
En la Tabla 6, se presenta el análisis de la varianza de la regresión planteada Fórmula 5 donde se evidencia que ésta es significativa p-valor de 0.000.
Lo cual indica que al menos uno de los coeficientes es diferente de cero.
Lo anterior expresa que la regresión no solo es significativa en la muestra, sino que en la población también lo es.
Asimismo se resalta que la explicación de los efectos fue mínima 0.073 frente a la regresión 4.269.
La optimización para conocer los valores de la ondulabilidad, fluidez y drenabilidad Figura 5 que hacen máximo el módulo de resistencia a la flexión se produce cuando se tienen valores bajos tanto de ondulabilidad con valores menores de aproximadamente 3 como fluidez con valores bajos de aproximadamente 16 cm y drenabilidad con valores bajos de aproximadamente 4.7%, predice resistencias a la flexión mayores a 6 MPa.
Verificación de las predicciones que arroja el modelo: Con el fin de verificar la capacidad de predicción del modelo, se realizaron 3 mezclas Tabla 7, con las cuales se halló que los valores predichos por la ecuación de regresión son muy parecidos a los valores reales que se hallan en el laboratorio, lo anterior se debe al ajuste tan exacto que se determinó en la modelación; además se aproxima a los resultados que se muestran en la Figura 5.
Los autores quieren agradecer a la Universidad del Valle Colombia, al Instituto Colombiano para el Desarrollo de la Ciencia y la Tecnología "Francisco José de Caldas" COLCIENCIAS, al Centro de Excelencia en Nuevos Materiales CENM por el soporte para el desarrollo de este estudio y al Grupo de Construcciones y Ambiente de la Facultad de Zootecnia e Ingeniería de Alimentos FZEA de la Universidad de São Paulo USP.
1 Cátedra de Medicina Preventiva y Salud Pública.
Universidad de Jaén.
2 Consorcio de Investigación Biomédica en Red, Epidemiología y Salud Pública CIBERESP.
España, el país de Europa Occidental con más emigrantes en la década de 1960, ha sido el país de acogida de más de 6 millones de personas desde finales del pasado milenio.
Sin lugar a dudas, no puede ignorarse el hecho que los inmigrantes contribuyeron al florecimiento económico de la nación.
Por lo tanto, la salud de este grupo de población que inmigró en busca de trabajo y de un futuro mejor para ellos y sus familias, debe ser una prioridad incluso en tiempos de crisis económica.
Muchos hechos pueden contribuir a su peor estado de salud: la pobreza el primero, el trabajo sin medidas de seguridad apropiadas, las malas condiciones de vivienda, la falta de accesibilidad a los servicios sanitarios, la aculturación, etcétera.
En este número de la Revista Española de Salud Pública, el Subprograma Inmigración y Salud del CIBERESP Consorcio de Investigación Biomédica en Red de Epidemiología y Salud Pública realiza una contribución sustancial con la revisión bibliográfica de los estudios realizados en España entre 1998 y 2012.
El primer artículo de esta serie es un resumen de la revisión de la literatura que incluyó 442 artículos.
Las principales conclusiones son que la mayoría de los estudios incluidos en la revisión muestran ciertas flaquezas metodológicas, ya que utilizaron principalmente un enfoque transversal para comparar el nivel de salud de los inmigrantes con la población nativa.
En segundo lugar, la mayor parte de los estudios revisados se centran en las enfermedades infecciosas, en correspondencia con el hecho de que la mayoría de los inmigrantes en España provienen de zonas con mayores prevalencias de estas enfermedades. El siguiente tema en importancia, según el número de estudios publicados, son las desigualdades en salud, aunque a una gran distancia 334 en las enfermedades infecciosas frente a 27 en las desigualdades en salud.
El segundo artículo se centra en las desigualdades en salud y revisa 27 artículos.
Los indicadores de salud estudiados con mayor frecuencia fueron la salud percibida y la salud mental, con una gran disparidad de resultados, sobre todo en las mujeres.
En general, los inmigrantes presentan peor salud, también cuando se valora la calidad de vida relacionada con la ella.
La violencia de género es más frecuente en comparación con la de la población española.
Sin embargo, la prevalencia de la mayoría de las enfermedades crónicas es menor, así como el uso de drogas y la mortalidad global.
La asistencia a los servicios de emergencias es similar a la de la población nativa, aunque, como era de esperar, cuando se requiere el pago para tener acceso a otros servicios de salud, la accesibilidad es peor.
Lo mismo ocurre con la vacunación contra la gripe y el uso de los programas de cribado.
Por lo que respecta a la salud reproductiva, las mujeres inmigrantes de América Latina muestran mayores tasas de partos prematuros y recién nacidos de bajo peso, mientras que las procedentes de África del Norte muestran resultados opuestos.
El tercer artículo está dedicado a la salud laboral.
En él se analizaron 20 estudios, 7 con metodología cualitativa y 13 cuantitativos.
Los resultados de esas investigaciones muestran una mayor incidencia de accidentes laborales, menores tasas de discapacidad, mayor prevalencia de presentismo laboral, exposición a factores psicosociales y precariedad en el empleo.
Estos resultados no son diferentes de los hallados en otros países.
El cuarto estudia la accesibilidad a los servicios de salud.
En él se resumen los resultados de 20 estudios publicados de los que 13 analizaron las diferencias en el uso de los servicios de salud entre inmigrantes y autóctonos y 7 se centraron en los determinantes del acceso a los servicios.
Los resultados muestran menor utilización de la atención especializada y mayor de la atención urgente por parte de los inmigrantes, mientras que no hay diferencias en el uso de los servicios de atención primaria respecto a la población española.
Algunos estudios muestran diferencias según el lugar de origen.
Cinco artículos cuantitativos estudian los determinantes de acceso, focalizándose en los factores de la población inmigrante, principalmente socio-demográficos las variables más importantes fueron el sexo -femenino- y ser estudiante.
Sólo dos estudios cualitativos describen factores adicionales relacionados con los servicios de salud, como los requisitos de acceso, el suministro limitado de conocimientos sobre el sistema de atención a la salud o la calidad percibida.
La prevención del cáncer en los inmigrantes es el objetivo del quinto artículo, en el que se revisan 5 trabajos, cuatro de ellos transversales.
Las mujeres inmigrantes participan menos en los programas de detección precoz de cáncer de cérvix uterino y de mama, aunque hay diferencias por edad mujeres de 35 años o menos asisten más y el país de origen las mujeres de los países con rentas bajas asisten menos.
Las mujeres trabajadoras del sexo son más propensas a presentar serología positiva a los tipos de alto riesgo del virus del papiloma humano.
La nutrición es el objetivo del sexto artículo.
Se sintetizan 16 estudios publicados: 15 transversales y un ensayo no aleatorio, por lo general con un tamaño muestral pequeño en 9 menor de 500.
Trece artículos se centran en los hábitos alimentarios y el estado nutricional, pero muestran una heterogeneidad significativa en los objetivos y resultados.
Algunos estudios muestran mayor frecuencia de obesidad en los inmigrantes que en la población autóctona española, independientemente del tiempo de residencia, y menor consumo de tabaco y alcohol, aunque también menor actividad física que la población autóctona.
La información actual disponible es insuficiente para extraer conclusiones significativas sobre el estado nutricional de los inmigrantes.
La salud mental con la revisión de 19 estudios es el octavo trabajo.
El perfil habitual de riesgo es ser mujer, joven e inmigrante, a causa de la escasez de recursos económicos, el consumo de tabaco y alcohol, y sufrir una enfermedad crónica.
Otros estudios reportan que el malestar psicológico se asocia a la inmigración, al sexo femenino, al origen rural y a la situación irregular.
Uno de los estudios sugiere que las personas procedentes de Marruecos muestran un mayor nivel de desconfianza y mayores dificultades idiomáticas y culturales, haciéndolas más vulnerables.
Los siguientes artículos tratan de las enfermedades infecciosas.
Hace veinte años España era el país europeo con mayor tasa de VIH/Sida, debido principalmente al uso de drogas intravenosas.
Sin embargo, la fuerte inmigración de África subsahariana y otras zonas merece una atención especial y el noveno artículo se centra en esta área.
La proporción de inmigrantes en los nuevos diagnósticos de VIH es de aproximadamente el 40%.
Los inmigrantes mantienen las conductas de riesgo propias de sus países de origen.
Los hombres latinos transexuales presentan una alta prevalencia de VIH y sífilis.
En comparación con los autóctonos se observa un menor conocimiento sobre la infección así como un menor uso del condón.
El principal mecanismo de transmisión son las relaciones heterosexuales en África subsahariana y homosexuales en América Latina.
También hay una mayor proporción de mujeres jóvenes VIH+.
El riesgo de coinfección con el virus de la hepatitis C es menor que en la población española.
Como era de esperar, el diagnóstico de VIH llega tarde en más de la mitad de los casos y más de una cuarta parte de los pacientes fueron pérdidas de seguimiento, lo que merece atención.
Los recientes cambios legislativos pueden actuar como una barrera para el acceso y uso del sistema de atención de salud para ciertos grupos vulnerables, como los inmigrantes, especialmente los indocumentados.
Las enfermedades parasitarias y las micosis importadas son el objetivo del décimo artículo en el que se analizan 48 estudios.
Los diagnósticos más frecuentes son las enfermedades parasitarias intestinales, la malaria, la enfermedad de Chagas y la filariasis.
El riesgo es elevado durante el año siguiente a la llegada de los inmigrantes a nuestro país, disminuyendo a partir de entonces obviamente, las enfermedades adquiridas en el país de origen se diagnostican aquí y su transmisión disminuye.
Los inmigrantes que viajan a su lugar de origen presentan un mayor riesgo de enfermedades parasitarias importadas en comparación con los recién llegados o los viajeros no inmigrantes.
Los inmigrantes de África subsahariana son el grupo con el riesgo más alto.
El undécimo se centra en la tuberculosis y la inmigración, con una cantidad considerable de artículos incluidos: 219 estudios, que permiten dibujar una imagen clara de la situación actual.
La incidencia de tuberculosis en los inmigrantes es mayor en adultos jóvenes, mientras en los españoles aumenta por encima de los 65 años.
La enfermedad pulmonar es menos frecuente, así como el tabaquismo y el consumo de alcohol.
Se recomienda facilitar la tarjeta sanitaria a los inmigrantes para mejorar el tratamiento, el control y la prevención de la transmisión de esta enfermedad.
La multirresistencia es también más frecuente en inmigrantes.
Este hecho, en general, también se aborda en otro artículo de la serie, junto con la resistencia a los medicamentos de otros microorganismos así como la epidemiología molecular de Micobacterium tuberculosis y otros agentes importados.
Otra revisión bibliográfica estudia la epidemiología de los virus de la hepatitis, con el análisis de 19 artículos originales.
La prevalencia de hepatitis B y C es mayor en la población inmigrante que en la población española.
Los inmigrantes de África y los países del Este de Europa presentan las mayores prevalencias, mientras que las prevalencias más bajas se observan en la población de América Latina.
Muchos otros temas podrían abordarse en relación con la salud de la población inmigrante en comparación con la nativa, incluidos los aspectos sociales y culturales claramente relacionados con la salud, como ya se ha sugerido.
Otro punto a destacar es la necesidad de realizar estudios con diseños analíticos cohortes, de casos y controles, etcétera, ya que la mayoría de la información disponible proviene de estudios descriptivos encuestas, estudios transversales, series de casos, etc. para una mejor comprensión de las relaciones entre la inmigración y la salud.
La diferencia entre España y otros países es la inmigración masiva, relacionada con la mano de obra, en un breve periodo de tiempo, casi un 25% en un período de 10 a 12 años.
Esto ofrece una oportunidad única para la investigación.
Correo electrónico: christoph.weber@fau.de
La crisis del euro es principalmente una consecuencia de la crisis financiera internacional de 2008.
Pero el término "crisis del euro" es engañoso ya que no es una crisis de moneda.
En primer lugar, el artículo muestra algunos de los defectos originarios en las políticas que dieron nacimiento al euro.
En segundo lugar, muestra que el aumento de la deuda pública resulta de las medidas de rescate para los bancos y de la política fiscal anticíclica.
En tercer lugar, se sostiene que la crisis del euro no consiste sólo en una crisis la crisis de la deuda pública, sino que se trata de una combinación de varias crisis macroeconómicas que incluye una crisis de crecimiento, una crisis del mercado de trabajo, una crisis de la deuda pública y una crisis de la balanza de pagos.
Palabras clave: la crisis del euro, crisis financiera internacional, crisis de la deuda pública, crisis del mercado de trabajo, crisis de la balanza de pagos.
En el comienzo de la crisis subprime créditos hipotecarios del 2006, pocos pensaban que esta tendría el potencial para arrastrar la economía a su peor recesión desde la posguerra, pero la situación cambió drásticamente cuando Lehman Brothers se declaró en quiebra en septiembre de 2008.
Los Estados Unidos, Europa y otras regiones sufrieron un duro revés ya que muchos bancos habían invertido en valores respaldados por activos.
La crisis económica estadounidense se extendió hacia Europa, lo que causó la recesión en la Eurozona en 2009.
Sin embargo, nadie pensó que la crisis subprime resultaría en la crisis más severa de la Europa posguerra.
En 2009, la crisis económica en Europa se transformó en una crisis en sí misma, la llamada Euro crisis.
La Euro crisis es principalmente económica y política.
Sin embargo, no es una crisis de la moneda en sí, por lo que llamarla Euro crisis resulta engañoso.
Este artículo intenta descifrar las causas de la Euro crisis, que como ya se mencionó, dicha crisis es en gran medida el resultado de la crisis económica del 2008.
Es más, el artículo muestra que de hecho no hay una crisis macroeconómica en Europa sino varias.
La crisis de la deuda Euro consiste en una crisis del crecimiento del PIB, una crisis del desempleo, una crisis de deuda pública y una crisis de la balanza de pagos.
Este artículo está estructurado de la siguiente manera: comienza con un resumen de la historia del euro y un marco teórico sobre la unión monetaria.
Enseguida presenta las causas de la Euro crisis, para seguir con los diferentes componentes de la Euro crisis y en la última se presentan las conclusiones.
El Euro tiene dos precedentes principales.
El primero fue la "serpiente monetaria", que fue creada en 1972/1973 por los países de la Comunidad Económica Europea CEE como un nuevo sistema de tasa cambiario, dentro de ella las divisas se fijaron con un rango de ±2,25%, sin embargo, este sistema colapsó.
El segundo antecesor fue el Sistema Monetario Europeo SME, que fue creado en 1979 e introdujo una nueva moneda artificial, la llamada Unidad Monetaria Europea.
El SME estaba integrado por 12 miembros pero fue objeto de ataques especulativos.
Como consecuencia, el Reino Unido e Italia renunciaron al SME en 1992.
Al mismo tiempo, Jacques Delors hizo pública su idea de una moneda común en Europa.
Este plan fue finalmente establecido por el Tratado de Maastricht 1991/1992 que cambió la Comunidad Europea CE sustancialmente.
El tratado tenía tres pilares.
En primer lugar, el tratado incluía la CE, que a su vez estaba formada por cuatro partes que incluían a la Unión Económica y Monetaria UEM.
La UEM fue establecida en tres etapas.
La primera etapa fue el Mecanismo Europeo de Cambio 1990-1994.
En la segunda 1994-1999, se les concedió independencia instrumental a los bancos centrales y se fundó el Instituto Monetario Europeo IME.
El IME precedió al Banco Central Europeo BCE, que comenzó su labor en 1999.
El BCE es parte del Sistema Europeo de Bancos Centrales SEBC, que ahora está a cargo de la política monetaria en la Eurozona.
El euro se introdujo a comienzos de 1999 sólo como moneda electrónica, mientras las personas continuaron utilizando sus monedas nacionales entre 1999 y 2002.
A partir del 2002, el euro se convirtió en la única moneda de curso legal en la Eurozona.
Cualquier país que desee convertirse en miembro de la zona monetaria debe cumplir los criterios de Maastricht.
Estos son: en primer lugar, el índice de inflación no debe superar los 1.5 puntos porcentuales del promedio de los tres primeros países.
Segundo, las tasas cambiarias deben permanecer dentro de las bandas de EMS durante dos años.
En tercer lugar, las tasas nominales de interés a largo plazo promedio no deben superar el de los tres países con mejores resultados en más de dos puntos porcentuales.
Cuarto, y lo más importante, los déficits presupuestarios no deben ser superiores al 3% con respecto al PIB y la relación deuda-PIB no debe ser superior al 60%.
Si bien los tres primeros criterios no fueron grandes obstáculos para la mayoría de los países, varias naciones tuvieron dificultades a la hora de cumplir el cuarto criterio.
Sin embargo, los déficits presupuestarios se pueden reducir fácilmente por medio de privatizaciones y otras medidas.
Es así que el eje central fue la deuda pública bruta.
Eventualmente, la mayoría de los países de la CE lograron cumplir este requisito, con excepción de Italia, Bélgica y Grecia.
Mientras que a Grecia no se le permitió introducir el Euro en 1999, Italia y Bélgica sí pudieron hacerlo a pesar de no haber superado la prueba.
Dos años después, se le permitió a Grecia unirse, pese a que su deuda PIB estaba notoriamente por encima de 60% y de que sus estadísticas eran falsas como se supo en 2004.
Esto pone de manifiesto una de las causas fundamentales de la Euro crisis.
El marco legal, que según los fundadores del Euro obligaría a los países miembros a mantener rectitud fiscal resultó no estar "grabado en piedra".
De hecho, los políticos pueden modificar las reglas del juego a voluntad.
En los últimos 14 años, varios países no han cumplido el criterio de déficit público, y algunos no lo han hecho en varias ocasiones.
Sin embargo, el procedimiento de déficit de Maastricht, que obliga a multar a los países en falta, no siempre se implementaba.
En 2002 y 2003, Francia y Alemania registraron déficits demasiado altos, pero forzaron a sus socios de la Eurozona a olvidar el castigo.
Esto debilitó fatalmente el marco legal del tratado de Maastricht, convirtiéndolo simplemente una serie de recomendaciones, no requisitos.
El tratado también incluía una cláusula de no corresponsabilidad financiera a través de la cual los países miembros no serían responsables de las deudas de otros países.
La idea que tenían los fundadores de la Euro a saber, que los criterios serían un referente al que aspirarían los países miembros y que la cláusula de no corresponsabilidad financiera impediría la asunción de la deuda resultó no ser más que teoría.
La moneda común fue principalmente un proyecto político, no uno económico.
Esto explica que se aceptaran a países cuya deuda pública era demasiado alta y que se estableciera el área monetaria como un todo.
Existe amplia literatura respecto a la conveniencia de pertenecer a una zona monetaria.
Según el modelo de la trinidad imposible, cada país debe elegir entre movilidad del capital, política monetaria autónoma, y tasas cambiarias fijas ya que sólo es posible lograr dos de esas tres características.
En la Eurozona, los países tienen tasas cambiarias fijas en relación a los demás países miembros y existe plena movilidad del capital.
Por ende, los países de la UEM no pueden aplicar políticas monetarias de manera autónoma.
Pero, ¿por qué un país debería renunciar voluntariamente a su derecho a una política monetaria autónoma?
La teoría podría brindar una respuesta.
Robert Mundell 1961 fue el primero en hablar de áreas monetarias óptimas.
La pregunta es siempre la misma: ¿cómo pueden estas economías lidiar con choques asimétricos?
Los países con tasas cambiarias flexibles pueden revaluar sus monedas.
Estas devaluaciones se traducen en una economía externa más competitiva.
Sin embargo, en un área monetaria, no se puede utilizar este mecanismo ya que sólo la moneda en su totalidad puede devaluarse frente a otras monedas.
Aun así, este mecanismo puede ser disparado por la movilidad laboral y de capitales.
Si un país miembro sufre un choque de demanda negativo, España, por ejemplo, y otro se enfrenta a un choque de demanda positivo, por ejemplo Alemania, los rendimientos y los salarios disminuyen en España y aumentan en Alemania.
Estos desequilibrios pueden eliminarse si los trabajadores y el capital se mudan de España a Alemania.
Eventualmente esto llevaría a un incremento de precios y salarios en España y a una disminución de los mismos en Alemania.
Sin embargo, esto depende de que los capitales y los trabajadores puedan moverse libremente y que tanto inversores como empleadores estén dispuestos a hacerlo.
En teoría, se logra satisfacer la primera condición a través del UEM, que implica plena movilidad del capital y laboral.
EL capital es de hecho móvil, pero no es el caso de los trabajadores por varias razones.
En primer lugar, el mudarse a otro país es más costoso que transferir capitales entre centros financieros.
Aun así, el mayor obstáculo es el idioma.
En los 18 países Euro, hay 16 idiomas diferentes.
El inglés no es el idioma del trabajo universal, especialmente en el sector industrial.
Es más, los títulos profesionales no se pueden transferir fácilmente de un país a otro.
Mientras que en Italia las enfermeras deben estudiar en la universidad, en Alemania sólo deben completar un curso de formación.
Y lo que es más importante aún, la mayoría de las personas simplemente no están dispuestas a mudarse de país en país, dejando de lado a familiares y amigos.
Sin embargo, de acuerdo a McKinnon, 1963, un área monetaria podría aun así serle útil a los países, ya que el factor de mayor importancia es la apertura, no la movilidad.
Mientras más abierta sea una economía, menor es el grado determinación que ejercen la oferta y la demanda interna sobre los precios.
En economías muy abiertas, la revaluación podría desencadenar en una situación más grave, ya que los precios de las importaciones aumentan provocando una inflación importada.
Si los productos importados son un insumo importante para las exportaciones, los precios de estas últimas podrían también aumentar.
Por otra parte, los salarios nacionales podrían aumentar a medida que los empleados demandan un margen de beneficio debido a una mayor inflación interna.
Ambos casos reducirían la competitividad de los precios.
De este modo, según la interconexión de las economías nacionales tiene sentido o no el pertenecer a un área monetaria.
El cuadro 1 presenta evidencia sobre el papel del comercio intrarregional de las regiones seleccionadas.
Los cuadros 1 y 2 muestran el porcentaje promedio intracomercial de las regiones seleccionadas.
En primer lugar, se aprecia que el porcentaje intracomercial en la Eurozona no es tan alto a pesar de haber riesgo monetario.
En el Área de Libre Comercio de las Américas ALCA, la proporción de las exportaciones intraregionales es mayor que en la Eurozona, a pesar del riesgo monetario.
De todos modos, la principal fuerza impulsora parece ser la Unión Europea UE y no la Eurozona.
Los valores de la UE-27 son muy superiores a los de la Eurozona a pesar de que esta última es más pequeña.
Por último, es evidente que el porcentaje promedio intracomercial en la Eurozona ha disminuido desde el 2003, aunque en la mayoría de los casos se ha cumplido con el criterio McKinnon.
Kenen 1969 propone una tercera teoría referida a las áreas monetarias.
Según este autor, los choques asimétricos no son tan problemáticos si los países están altamente especializados en la producción de varios bienes.
Una economía más diversificada tiene también un sector exportador diversificado lo que significa que los choques asimétricos afectan sólo a un sector de la economía.
Eventualmente, los choques se equilibrarían entre sí haciendo que las tasas cambiarias fijas resulten útiles a aquellos países que producen una variedad de productos.
Sólo hay algunos estudios que analizan si esto se aplica a los países de la Eurozona.
Baldwin y Wyplosz 2004 afirman que la diversificación productiva es razonablemente alta en Europa, aunque hay una gran diferencia entre países.
Si tenemos en cuenta estas consideraciones teóricas, podría ponerse en duda el hecho de que la Eurozona sea un área monetaria óptima.
Sin bien existen otras áreas monetarias como los EEUU que también tienen condiciones que no son óptimas de acuerdo al criterio ya mencionado, este país posee sistemas de transferencia de dinero de las regiones prósperas a las menos productivas.
Este no es el caso de la Eurozona ya que cada país conduce su propia política fiscal y económica.
Pero ¿por qué países como Grecia desean convertirse en miembros de un área monetaria aun cuando conocen las posibles dificultades que esto acarrearía?
La razón principal posiblemente sea que estos países esperan que las tasas de interés para los deudores internos incluyendo al gobierno disminuyan una vez que pertenecen a la Eurozona.
Esto fue exactamente lo que ocurrió después de la introducción del Euro.
Para resumir, el proyecto de una moneda común fue una idea política.
Fueron los políticos quienes decidieron crear el Euro y permitir que países que no cumplían con los requisitos fueran incluidos en el proyecto.
Hay que tener en cuenta que la UEM por su propia naturaleza ya tenía defectos, defectos que no causaron la crisis, pero que sí contribuyeron a magnificarla.
En la última sección, hemos visto el marco institucional de la Eurozona.
Ya se mencionó que algunos países no cumplieron con los criterios de Maastricht.
Por lo tanto, se plantea la cuestión de si la crisis actual es una consecuencia del gasto público excesivo.
Aquí, es ilustrativo observar la deuda y el déficit públicos.
Los cuadros 3 y 4 muestran la deuda y el déficit público de todos los estados miembros de la Eurozona.
Los números en negritas en los cuadros 3 y 4 indican incumplimientos de los criterios de Maastricht.
Algunos aspectos son dignos de mención.
Primero, el déficit público de Grecia y Portugal estuvo por encima del objetivo durante todos los años de membresía a la Eurozona.
Incluso países como Alemania no cumplieron con el criterio de déficit en más de una ocasión.
Por otro lado, países como España e Irlanda, que luego enfrentaron graves problemas, fueron "estudiantes ejemplares" en cuanto a déficit público se refiere hasta el año 2008, logrando incluso alcanzar excedentes presupuestarios en algunos años.
Sin embargo, Irlanda y España podrían haber alcanzado resultados mucho mejores ya que los ingresos fiscales eran altos debido a crédito y al auge inmobiliario Lane, 2012.
A partir del 2009, la mayoría de los países no cumplieron el criterio del 3%.
Los datos sobre la deuda pública cuentan una historia similar, ya que Austria, Bélgica, Grecia e Italia nunca cumplieron con el requisito de la deuda.
Alemania lo hizo sólo en una ocasión en un año.
España e Irlanda estuvieron de nuevo entre los países con mejores resultados e incluso lograron reducir su relación deuda-PIB hasta el año 2008.
La Eurozona en su conjunto logró reducir el endeudamiento desde 1999 hasta el 2007 con respecto al PIB, pero la situación cambió rotundamente después del 2008.
La relación deuda-PIB se disparó en todos los países de la Eurozona, hecho que se vincula con la crisis financiera que comenzó en 2008.
Es así que la causa principal de la actual crisis en Europa no fueron los errores cometidos durante la creación de la Eurozona.
No hubo crisis de la deuda pública en Europa hasta 2008.
La Euro crisis es esencialmente el resultado de la crisis subprime que comenzó en 2007 en los EE.UU., y esto nos lleva inevitablemente a preguntarnos por qué Europa se vio afectada de modo tan severo.
Muchos bancos europeos invirtieron en Asset Backed Securities ABS valores respaldados por activos.
Después del 2001, la política monetaria en Europa era relativamente expansiva, lo que llevó a los bancos e inversores a centrarse en inversiones alternativas dado que los bonos tradicionales no eran lucrativos debido a los bajos rendimientos.
Los ABS parecían ser una buena opción ya que consistentemente obtenían buenos índices y mayores rendimientos.
Por lo tanto, los bancos podrían financiarse a bajo costo en el BCE y comprar ABS de alto rendimiento.
La otra causa de la participación de Europa en el sector subprime a través de los ABS fue el financiamiento del gran déficit en cuenta corriente de los EE.UU. Los déficits comerciales de Estados Unidos fueron financiados con la venta de ABS a los países con superávit por cuenta corriente, especialmente a Alemania y los Países Bajos.
Cuando la Fed aumentó las tasas de interés desde 2006 a 2007, la burbuja inmobiliaria en los EE.UU. estalló y el valor de los ABS se desplomó.
Esto desencadenó bajas masivas en el valor de los activos de los bancos, creando desconfianza entre bancos, y entre los ahorristas y los bancos.
Como consecuencia, los ahorristas retiraron su dinero de los bancos, y estos últimos se mostraron reacios a prestarse dinero entre sí.
Aun así, la situación era todavía relativamente tranquila hasta que Lehman Brothers se fue a la quiebra.
Esta insolvencia causó un desplome de los mercados bursátiles en todo el mundo, provocando nuevas amortizaciones y pérdidas de los bancos, lo que a su vez desencadenó solvencia y problemas de liquidez para muchos de ellos.
La diferencia entre la Europa continental y los países anglosajones es que en estos últimos, el sistema financiero está orientado al mercado y no dominado por los bancos.
En Europa, las compañías y los individuos financian sus inversiones al pedir préstamos a sus propios bancos y retener las ganancias.
Las pequeñas y medianas empresas rara vez emiten bonos corporativos para obtener liquidez.
Por eso los bancos son esenciales para el funcionamiento de la verdadera economía.
Es más, los bancos nacionales son relativamente grandes en comparación con las economías domésticas.
Varios balances totales de bancos representan más del 100% del PIB del país en el que se encuentran, e incluso, los bancos europeos todavía invierten principalmente en activos domésticos y en los bonos del gobierno, lo que crea dependencia mutua entre bancos y gobiernos.
La solvencia de los bancos depende de la solvencia del país donde se encuentra y viceversa y esta dependencia obligó a los gobiernos europeos a salvar a los bancos.
Muchos bancos fueron reestructurados o necesitaron capital y liquidez.
La figura 1 muestra la cantidad de medidas de rescate en la Eurozona.
Tal como lo ilustra la figura 1, las medidas de rescate consistían en garantías, medidas de alivio, medidas de recapitalización y medidas de liquidez.
Las garantías representan la mayor parte, alcanzando 320 mil millones de euros en 2008.
Esta suma se duplicó en 2009, al igual que en 2010.
También resulta enriquecedor analizar las cifras de la reestructuración bancaria entre 2008 y 2010.
Italia 19 y Austria 17 fueron los países que reestructuraron la mayor cantidad de bancos durante esa época.
Esta cifra es mucho menor que el número de bancos reestructurados en los EE.UU. 53.
Es aún más interesante el hecho de que España sólo cerró tres bancos.
España es uno de los países más afectados por la crisis porque también sufrió el estallido de la burbuja de precios inmobiliarios.
Por ende, se esperaría que este país reestructure más bancos, especialmente porque hay gran cantidad de cajas de ahorro en dificultades.
Pero, ¿por qué España sólo cerró tres bancos?
Existen básicamente dos razones.
La primera es que los políticos eran más que conscientes de los problemas del mercado inmobiliario y el cerrar más bancos hubiese puesto mayor presión en los precios debido a mayores tasas de embargo.
Ellos también querían que los bancos continuaran prestándole dinero al sector privado para estabilizar la economía.
La segunda razón tiene que ver con que el gobierno estaba al tanto de los costos fiscales masivos en los que una reestructuración habría incurrido.
Es por eso que dudaron a la hora de sanear el sector bancario.
En retrospectiva, sabemos que demorar la crisis bancaria fue un grave error.
Países como los EE.UU. que pudieron limpiar el desorden rápidamente, se encuentran ahora en una situación mucho mejor.
Sin embargo, la causa principal de la actual crisis de deuda pública es la excesiva deuda privada, no la pública misma.
Tanto bancos como individuos aumentaron los préstamos, pero el problema fue que estos créditos no sólo se utilizaron en inversiones para aumentar la productividad sino también para el consumo y la inversión en el sector inmobiliario.
La figura 2 muestra el desarrollo de la deuda privada en ciertos países de la Eurozona.
Aparentemente la deuda privada estuvo atravesando una etapa de expansión hasta el comienzo de la crisis financiera.
Sólo algunos países lograron mantener la deuda privada como porcentaje del PIB estable después de que estallara la crisis.
El gasto de los individuos, las empresas y los gobiernos de los países PIIGS fue financiado por los capitales excedentes véase la sección "La crisis de balanza de pago".
Los préstamos se utilizaron para la compra de viviendas y en el pico del boom inmobiliario, la proporción de las inversiones de construcción con respecto al PIB fue del 22% en Irlanda y del 18% en España Neubäumer 2011, p. 828.
España e Irlanda tenían sus propias burbujas de precios inmobiliarios, burbujas que estallaron poco después que lo hiciera la burbuja de las hipotecas subprime.
En resumen la causa de todos los males yace en la crisis económica.
Previo al estallido de la crisis económica, la Eurozona lograba hacerle frente a los problemas que datan de la época de la creación del área monetaria.
La Gran Recesión obligó a los países a rescatar a los bancos y a las empresas, y a implementar una política fiscal expansiva para combatir la recesión.
Luego de discutir las causas de la Euro crisis, la siguiente sección muestra que la actual crisis no presenta sólo un síntoma la deuda pública, sino una multiplicidad de ellos.
Las cuatro grandes crisis son la crisis de crecimiento, la crisis del mercado laboral, la crisis de la deuda soberana y la crisis de balanza de pagos, que serán discutidas en este capítulo.
La Eurozona no sólo atraviesa una crisis de deuda pública, sino también una crisis de crecimiento.
La crisis económica provocó recesión en toda la Eurozona en 2009 y todos los estados miembros se vieron afectados por esta crisis.
La figura 3 muestra las tasas de crecimiento del PIB real de algunos países al igual que el promedio de todos los países de la Eurozona, lo que demuestra que la Eurozona se vio afectada por una doble recesión, una característica típica de muchas crisis bancarias.
Antes que comenzara la crisis financiera, Alemania era "el enfermo de Europa", ya que las tasas de crecimiento estaban en su mayoría muy por debajo de la media de la Eurozona.
Sin embargo, el panorama cambió drásticamente y actualmente, Alemania es el pilar de la estabilización de la economía de la Eurozona.
Sin Alemania la Eurozona probablemente también habría continuado su recesión en 2010 y 2011.
Mientras que Alemania se recuperó de la crisis financiera, otros países están todavía atrapados en una recesión.
Pero, ¿por qué está Europa tan dividida?
Existen varias causas.
La primera proviene de la teoría keynesiana.
Los países con problemas de deuda pública optaron por o se vieron obligados a adoptar medidas de austeridad.
Como consecuencia, el gasto público disminuyó y aumentaron los impuestos.
En contradicción con el teorema de la equivalencia ricardiana, los recortes de gastos del gobierno se multiplicaron, ampliando y profundizando la recesión.
La recesión obligó a los gobiernos a adoptar nuevas medidas de austeridad, lo que sólo empeoró la situación.
Al mismo tiempo, la política monetaria no fue efectiva, ya que los bancos no estaban dispuestos a extender el crédito a las empresas y a los inversores, que todavía se tambaleaban.
En segundo lugar, la inflación y los aumentos salariales diferenciales ocasionaron diferentes avances en competitividad.
Los países del sur con mayores tasas de inflación perdieron competitividad en los precios en comparación con los países del norte como Alemania, lo que causó desequilibrios en cuenta corriente véase la sección "La crisis de balanza de pago".
En tercer lugar, las economías de algunos países se enfrentan a problemas estructurales.
Por ejemplo, Portugal fue una vez un país productor de textiles, pero hoy en día la ropa barata se produce en Asia y la de alta calidad en países como Italia.
Por lo tanto, algunas economías europeas carecen de un modelo comercial viable, lo cual acarrea mayores problemas, como son las distorsiones del mercado laboral que serán discutidas en la próxima sección.
La profunda recesión en Europa también tuvo un severo impacto en los mercados laborales.
El aumento del desempleo es una característica típica de las crisis bancarias véase, por ejemplo Reinhart y Rogoff, 2008, y fue lo que se dio en Europa.
La figura 4 muestra las tasas de desempleo de algunos países y el promedio de los países miembros de la Eurozona.
Según Brada y Signorelli 2012, las diferencias en el comportamiento del mercado laboral después de las recesiones pueden explicarse fundamentalmente por la calidad de las instituciones, la flexibilidad de los mercados laborales y los factores estructurales.
Ya hemos visto algunas economías con problemas estructurales Portugal.
Para agregar otro ejemplo, en el pico de la burbuja inmobiliaria en España aproximadamente uno de cada cuatro empleados trabajaba en el sector de la construcción.
Todo este sector se encontraba bajo presión cuando la burbuja estalló.
Una segunda explicación proviene de la teoría neoclásica estándar, la que nos invita a mirar a los costes laborales unitarios de algunos países de la Eurozona figura 5.
La figura 5 muestra los costes laborales unitarios basándose en un índice.
Los costes laborales unitarios de España y Portugal se incrementaron durante todo el período mientras que en Italia, estos costes subieron hasta el año 2009.
Por otro lado, en Alemania, los costes laborales unitarios aumentaron hasta 1996 y luego disminuyeron ligeramente.
El caso de Irlanda es el más impresionante, ya que sus costes laborales unitarios bajaron constantemente.
Pero, ¿cómo se puede explicar el aumento de los costes laborales en España y Portugal?
Los costes laborales unitarios se mantienen constantes si los salarios nominales aumentan sólo en la suma de la inflación y de las ganancias de la productividad.
Entonces, ¿por qué estos países no lograron ganancias de la productividad?
Los salarios nominales aumentaron mucho más, elevando los costes laborales unitarios.
Además, la demanda laboral se incrementó como resultado del aumento de la demanda agregada.
Sin embargo, dado que las importaciones de capital se utilizan principalmente para el consumo, no para la inversión, la productividad sólo aumentó modestamente.
En consecuencia, estos países perdieron competitividad.
Cabe destacar que la cifra no dice nada acerca de las diferencias absolutas de los costes laborales unitarios entre los países.
Los costes laborales unitarios en Alemania están muy por encima de los de países como Grecia.
Sin embargo, no sólo importan los costos.
Una de las ventajas competitivas de Alemania es que produce productos de gran calidad como sus productos de ingeniería.
En estos sectores, los precios no representan un factor decisivo, la calidad del producto y la atención al cliente son más importantes Schröder, 2011.
Esto explica porqué Alemania tiene un buen desempeño a pesar de que los salarios reales son relativamente altos.
La negociación salarial podría dar una explicación de las diferentes tendencias salariales.
Según Calmorfs y Driffill 1988, los salarios reales y el desempleo son bajos si la negociación salarial ocurre de manera descentralizada o centralizada.
Aquellos países en donde los salarios se negocian por sectores, suelen tener en promedio, índices mayores de desempleo debido a salarios reales más altos.
La densidad sindical, que podría ser utilizada como un sustituto de la centralización de la negociación salarial, es alta en Finlandia, mientras que se encuentra ligeramente por encima de la media de la OCDE en Alemania, Portugal y los Países Bajos y es superior a la media en España.
Grecia, Italia e Irlanda son países con densidad sindical intermedia.
Sin embargo, el rigor de la protección del empleo podría ser otro factor.
De acuerdo con datos de la OCDE, este es uno de los factores más altos en Portugal y en Alemania también es bastante alto.
Lo que demuestra que estos datos por sí solos no pueden explicar los diferentes desarrollos del mercado laboral.
Sin embargo, la protección del despido junto con los salarios mínimos son dos factores principales para las tasas de desempleo juvenil en países como España.
Por último, las instituciones del mercado laboral desempeñan un papel importante en la explicación de las diferencias de desempleo.
De acuerdo con el modelo de Diamond, Mortensen y Pissarides, hay fricciones de búsqueda en los mercados laborales.
Es así que existen vacantes y desempleo simultáneamente.
La curva de Beveridge figura 6 ilustra la relación entre la oferta de empleo v y las tasas de desempleo u.
El estado actual depende de la curva de Beveridge y la tensión del mercado laboral Θ que a su vez varía según la demanda de trabajo y la capacidad de negociación de los empleados curva de salarios.
Los descensos simultáneos en la vacante y la tasa de desempleo requieren una mejora en el proceso de correspondencia.
Este proceso puede mejorar si los desajustes regionales y de cualificación disminuyen, es decir, si la brecha es menor o el proceso de correspondencia es adecuado.
Así, el "milagro" del mercado laboral alemán puede explicarse por varios factores.
Entre ellos, la agencia Nacional de Empleo de Alemania fue reformada en mayo de 2003.
Uno de los resultados fue la mejora del proceso de correspondencia.
La misma reforma también había tenido la intención de obligar a los desempleados a aceptar empleos de bajos salarios en caso de necesidad.
Por lo tanto, el período de las prestaciones por desempleo se redujo drásticamente.
La flexibilidad del mercado laboral se incrementó al permitir el empleo temporal y horarios de trabajo flexibles en este caso las cuentas del tiempo de trabajo Möller, 2012.
Estas reformas en conjunto causaron una notable mejora de la situación en el mercado laboral alemán.
Por último, la curva de Beveridge fue tamizada hacia el interior y el desempleo estructural se redujo.
Así, el foco de las reformas del mercado de trabajo en otros países debe centrarse claramente en la mejora del proceso de correspondencia.
Y más importante aún, los desajustes regionales y de cualificación tienen que reducirse por medio de una política activa del mercado laboral.
La crisis de deuda pública es a veces considerada como el problema principal en Europa, y es también usada como sinónimo de Euro crisis.
Algunos de estos aspectos ya han sido cubiertos en la sección "Causas de la Euro crisis".
En algunos casos, la deuda pública ya era alta antes de que los países introdujeran el euro, mientras que en otros se incrementó como resultado de la crisis financiera.
Por un lado, los grandes déficits públicos posteriores a la crisis pueden ser explicados por las medidas de rescate para los bancos y las empresas.
Por otra parte, el gasto público aumentó a medida que los gobiernos luchaban contra la recesión por ejemplo, con la política fiscal expansiva y el gasto social obligatorio por ejemplo, prestaciones de desempleo se incrementaba.
Además, los ingresos públicos disminuyeron como resultado de los ingresos menores y de los pagos de impuestos de corporaciones, así como de las menores contribuciones de bienestar social.
Sin embargo, esto es sólo una parte de la historia.
Para entender el resto, debemos considerar a los rendimientos de la deuda pública de algunos países europeos figura 7.
Nótese que los rendimientos de los bonos del gobierno eran diferentes antes de que se introdujera el euro.
Cuanto más se acercaba el euro, menores eran los diferenciales entre los bonos alemanes y franceses, al igual que los bonos de los gobiernos italiano, español, portugués y griego.
A partir de 1999 o 2001, las diferencias eran mínimas.
Esto significa que los inversores confiaban tanto en Grecia como Alemania o Francia.
El punto de inflexión se produjo en la segunda mitad de 2008.
A partir de entonces, los rendimientos de la deuda pública de Alemania y Francia cayeron mientras que los bonos griegos, italianos, españoles y portugueses aumentaban.
Portugal y Grecia parecen ser los ejemplos más drásticos.
Los diferenciales entre los rendimientos de los bonos de estos países y los de Alemania pasaron de 0,13% Grecia y 0,00% Portugal en enero de 2005 a los valores por encima de 25% y 10% en tan sólo un par de años.
Esto no quiere decir que los inversionistas fueran completamente racionales y consideraran toda la información pertinente.
Las mismas dudas surgen si echamos un vistazo a las puntuaciones.
Desde octubre de 2003 hasta septiembre de 2004, los bonos del gobierno griego tuvieron una calificación de A + Fitch, la quinta calificación más alta que un activo puede lograr.
Irlanda tenía una calificación de AAA hasta 2009, Portugal AA hasta septiembre de 2009 y España de AA + hasta marzo de 2011.
La calificación de Grecia empeoró desde la A a la RD default parcial en sólo 2,5 años.
Esto nos obliga a cuestionarnos acerca de la pertinencia de la calificación A. Esto no implica que se culpe a las agencias de calificación; es más bien para demostrar que la mayoría de la gente creía que ninguno de los países del euro podría meterse en tantos problemas o que serían rescatados si lo hicieran.
Ahora que la deuda pública se ha incrementado debido a la crisis financiera, los países necesitan reducir su endeudamiento.
Uno de los problemas es la deuda privada véase la figura 2.
La deuda pública y la privada difícilmente pueden reducirse simultáneamente.
Algunos países como los EE.UU. decidieron reducir primero la deuda privada.
Varios países europeos implementaron medidas de austeridad para reducir la deuda pública permitiendo que la deuda privada continúe creciendo.
Esta última opción parece ser menos adecuada debido a que ni la deuda pública ni privada disminuyó sustancialmente.
Otro inconveniente de la reducción de la deuda puede ejemplificarse por medio de la siguiente ecuación:
En esta ecuación bt es la relación deuda-PIB en el año t, r es la tasa de interés, g es el crecimiento del PIB y dt es el balance primario en el año t.
El balance primario es la diferencia entre los ingresos y gastos públicos, sin pago de intereses.
La relación deuda-PIB se puede disminuir si el crecimiento del PIB es superior a la tasa de interés o si el país logra un superávit primario dt > 0.
El problema para los países PIGS es que sus tasas de interés son relativamente altas.
No podemos decir que tenían que pagar las tasas de interés que aparecen en la figura 7, porque estos son los rendimientos y no el cupón de interés.
Sin embargo, nos muestra con toda claridad por qué los países como Grecia y Portugal necesitan ayuda.
Tomemos el caso de Portugal: en 2012 el PIB se redujo en un 3,2% y los rendimientos alcanzaron un valor cercano al 12%.
Eso significa que Portugal necesitaría un superávit primario mayor al 15% del PIB sólo para mantener constante la relación deuda-PIB.
Sin embargo, Portugal tuvo un déficit primario de acuerdo con el cuadro 5.
El cuadro 5 muestra los balances primarios de algunos países de la Eurozona.
Los números en negrita indican déficits primarios.
Portugal tuvo déficits primarios todos los años.
La única razón por la que la relación deuda-PIB no aumentó en mayor medida antes de 2008 fue porque hubo cierto grado de crecimiento del PIB.
Entonces, ¿por qué esos países con problemas de deuda no recortaron el gasto antes?
El problema es simplemente que se ven atrapados en un dilema.
Si un país reduce sus gastos y aumenta los impuestos, el saldo primario podría convertirse en un superávit.
Sin embargo, estas medidas también hacen que el PIB caiga en picada debido a un factor superior a saber el multiplicador keynesiano.
Al final, la relación deuda-PIB bt podría incluso aumentar debido a esta política.
Por lo tanto, el crecimiento para esos países es esencial para poder superar la crisis.
El crecimiento del PIB, sin embargo, no puede ser el resultado de un aumento del gasto público.
Puede ser causado por el gasto de los países sin grandes problemas de la deuda por ejemplo, Alemania o por las reformas estructurales.
Según el FMI 2012, la reducción de la deuda es especialmente exitosa si hay una combinación de políticas y si la política monetaria es laxa.
Por lo tanto, la consolidación fiscal debe centrarse en los problemas estructurales y no en medidas de austeridad temporales.
Como la represión fiscal no es una opción probable para los países de la Eurozona, la deuda tiene que reducirse con cautela.
Por ejemplo, las mejoras presupuestarias primarias solían ser sostenibles sólo si la variación anual era de alrededor de un punto porcentual.
Es más, apretarse el cinturón puede amplificar los problemas bancarios Lane, 2012.
Todo esto demuestra que Europa tiene que aceptar que le va a tomar mucho tiempo deshacerse de los problemas de deuda pública.
Las medidas de austeridad que se centran en la reducción de la deuda a corto plazo no son una panacea.
Hasta ahora sólo hemos visto los problemas que se encuentran en cada país.
Sin embargo, los países de la Eurozona comercian entre sí, dando lugar a dependencias mutuas.
Esto refiere al problema del aumento de los desequilibrios en cuenta corriente de los países de la Eurozona.
Resulta ilustrativo examinar el desarrollo de la balanza por cuenta corriente de los países de la Eurozona seleccionados cuadro 6.
El cuadro 6 muestra los saldos en cuenta corriente en algunos países de la Eurozona.
Hay dos países con superávits relativamente grandes en cuenta corriente, Alemania y los Países Bajos.
Es importante tener en cuenta que Alemania registró déficit en 1999 y 2000.
Posteriormente, el superávit ha crecido y alcanzado un pico de 7,0% en 2012.
El superávit de los Países Bajos es aún mayor.
Por otra parte, Portugal, Grecia y España tienen déficit en cuenta corriente.
Los datos son bastante preocupantes, ya que muestran desequilibrios masivos en la Eurozona.
¿Cómo pueden explicarse?
Los precios y los salarios aumentaron mucho más en los países deficitarios que en los países con superávit.
Así, países como Grecia y España se enfrentaron con apreciaciones reales, mientras que Alemania "se depreció" contra otros países de la Eurozona.
Al mismo tiempo, las tasas de crecimiento del PIB fueron más altas en los países deficitarios.
Dado que las importaciones dependen de los ingresos nacionales, esto proporcionó un nuevo impulso para las importaciones.
Estos déficits y superávits tienen más consecuencias.
Para los países de la Eurozona, la balanza cambiaria está equilibrada, lo que implica que los excedentes de cuenta corriente son equivalentes a los déficits de cuenta de capital y viceversa.
El cuadro 7 muestra las cuentas financieras de los países seleccionados.
Estos son la contrapartida de los saldos en cuenta corriente.
Alemania y los Países Bajos, que tienen superávit por cuenta corriente, tienen déficit en sus cuentas financieras.
Así, el dinero se transfiere de Alemania y los Países Bajos a otros países principalmente a través de créditos, inversiones de cartera, e inversión directa.
Para ponerlo en términos simples: los ahorros alemanes y holandeses se utilizan en parte para financiar el consumo y las inversiones de otros países.
El espejo de los déficits de las cuentas financieras de Alemania y los Países Bajos son los superávit de las cuentas financieras de los países en que se desarrolló el déficit en cuenta corriente.
Así, el dinero fluía de los países con superávit a los países con déficit como Grecia y Portugal.
También se podría decir que estos superávits de cuenta financiera eran necesarios para financiar el déficit en cuenta corriente de esos países.
Se debe destacar que un déficit en la cuenta de capital es sinónimo de un aumento de la deuda externa si se equilibra la balanza cambiaria.
Por lo tanto, se puede observar la evolución del endeudamiento externo que aparece en la figura 7.
La figura 8 muestra las posiciones de inversión internacional de algunos países de la Eurozona.
A partir de esta cifra es evidente que los superávit por cuenta corriente de Alemania y Países Bajos causaron un aumento masivo de las cuentas por cobrar de otros países.
Los activos de Alemania llegan a más de 1 billón de euros.
Estos no son, por supuesto, sólo los activos contra otros países de la Eurozona.
Al mismo tiempo aumentaron los pasivos de los países con déficit por cuenta corriente.
En el caso de España el aumento es enorme, alrededor de 960 mil millones de euros.
Esto tiene consecuencias de gran alcance para la mayoría de los países.
Para un país que quiere abandonar el euro, las obligaciones denominadas en euros, aumentan su valor en la nueva moneda nacional.
Esto podría desencadenar un default o, al menos, una reestructuración de la deuda masiva.
Si Alemania presentara el viejo D-Mark, su valor estaría, sin duda, por las nubes.
Por lo tanto, los activos emitidos en euros se reducirían en valor D-mark.
Esto demuestra por qué a Alemania no le interesa una ruptura de la Eurozona.
Igualmente, Italia podría dejar con relativa facilidad la moneda sin efectos nocivos, ya que los bonos del gobierno se mantienen principalmente por los ahorristas nacionales.
Por lo tanto, salir de la zona euro no sería equivalente a una insolvencia italiana.
Podría parecer extraño que los países con problemas de deuda pública lograsen tener excedentes de la cuenta de capitales incluso después de 2008.
Se esperaría que los inversores retirasen sus inversiones de cartera debido a la preocupación acerca de las quiebras de los bancos y empresas.
Si tienen serias dudas sobre la solvencia de sus deudores, esto debería conducir a la fuga de capitales.
Con el tiempo, esto causaría un déficit en la cuenta de capital.
De acuerdo con el cuadro 7, los grandes déficits de la cuenta financiera no eran un problema importante para los países PIGS.
Para entender por qué, tenemos que mirar el sistema de pagos de la Eurozona.
Se podría llegar a pensar que si un consumidor español quiere comprar un queso Roquefort de un quesero francés, le dice a su propio banco que transfiera el dinero de su cuenta a la cuenta del comerciante de quesos.
El banco español transfiere el dinero al banco central español Banco de España.
A continuación, el Banco de España debe pasar este dinero al Banco Central Europeo BCE.
Sin embargo, no es así como funciona el sistema.
El Banco de España sólo hace el pedido de un crédito de dinero en la cuenta del Banco de Francia Banque de France.
Por lo tanto, el Banco de España ahora tiene deudas contraídas para con el BCE, mientras que el Banco de Francia tiene demandas en su contra.
El Banco de Francia crea nuevo dinero y abona el importe al banco del quesero.
Por último, el banco francés acredita la cantidad en la cuenta bancaria del quesero.
El resultado es que el dinero se esfumó en España y el nuevo dinero se emitió en Francia.
Lo mismo sucedería si un ahorrador italiano quisiera invertir dinero en Irlanda.
Antes de la crisis, los pasivos y activos contra el BCE que se equilibraban como déficit en cuenta corriente se financiaban por medio de las importaciones de capital.
Sin embargo, después del estallido de la crisis del euro, los bancos y los inversores europeos no estaban dispuestos a prestar tanto dinero a los bancos y a los consumidores de los países con déficits comerciales.
Es más, los ahorristas y los inversores retiraron dinero de los países con problemas e invirtieron su dinero en "refugios seguros" por ejemplo, en bonos del gobierno alemán.
Los efectos sobre los llamados saldos Target se presentan en la figura 9.
La figura 9 muestra el balance neto de algunos países del Eurosistema.
Es notable que las cuentas estuvieran relativamente equilibradas hasta mediados del 2007.
Este fue el punto de quiebre.
Luego los activos netos de Alemania alcanzaron valores nunca vistos antes.
En julio de 2012 los activos de Alemania alcanzaron los 751 mil millones de euros.
Además, los activos de los Países Bajos aumentaron considerablemente.
Por otra parte, el saldo de destino de países como Grecia, España y Portugal fue negativo.
Italia es un caso especial, ya que tuvo un saldo positivo antes de 2007, que siguió creciendo hasta mediados de 2009.
Sin embargo, después de esa fecha los activos netos disminuyeron y el equilibrio fue negativo.
Esto no se puede explicar por los déficits en cuenta corriente, sino sólo por la fuga de capitales de Italia a otros países de la Eurozona.
En resumen, estos saldos netos son una imagen especular del déficit en cuenta corriente y superávit al igual que los movimientos de capital.
Las entradas de capital de los países con déficit por cuenta corriente se sustituyeron con "créditos" destino.
Este sistema solo hizo posible que países como Grecia puedan todavía financiar sus déficits comerciales contra otros países y que Alemania aún pueda tener un superávit comercial en contra de otros países miembros de la Eurozona.
Una solución de esta crisis de la cuenta de capital se puede lograr ya sea al equilibrar las cuentas corrientes o mediante la atracción de inversionistas para dar dinero a los países con déficit de destino.
La intención de este artículo es demostrar las causas y los síntomas de la Euro crisis.
Sin embargo, se pueden sacar valiosas conclusiones de este estudio.
Las conclusiones son dos: primero, uno podría preguntarse si una unión monetaria es una idea útil ya que puede conducir a problemas graves para los países miembros.
Sin embargo, aún existe abrumadora evidencia de los efectos positivos de las uniones monetarias en el comercio.
En su meta-análisis de una magnitud de artículos que discuten el efecto de las uniones monetarias en el comercio, Rose y Stanley 2005 concluyen que una moneda común aumenta el comercio bilateral entre ambos países por lo menos en un 30%.
Este aumento en el comercio con el tiempo conduce a un aumento en los ingresos de los países involucrados Frankel y Rose, 2002.
Es importante qué países forman una unión monetaria o qué moneda adopta un país como moneda de curso legal.
Por supuesto, para México el efecto positivo previsto de la adopción del dólar de Estados Unidos es mucho más fuerte que unirse a la Eurozona Frankel y Rose, 2002.
El efecto debería ser mucho más fuerte si un país utiliza la moneda de uno de sus principales socios comerciales.
Sin embargo, un aumento en el comercio también se puede lograr por la dolarización Yeyati, 2003.
Por lo tanto, no hay necesidad de unirse o crear una unión monetaria con el fin de lograr efectos comerciales positivos.
En segundo lugar, la crisis del euro es una señal de advertencia para otros países que están considerando la creación de una zona monetaria.
Por lo tanto, es esencial disponer de la Eurozona como un ejemplo respecto de lo que se debe hacer y de lo que no.
Hay algunas instituciones que planean uniones monetarias.
Entre ellas se encuentran la Asociación de Naciones del Sudeste Asiático ASEAN y el Consejo de Cooperación del Golfo CCG.
En primer lugar, cada caso debe ser examinado por separado.
Existe cierta evidencia de la utilidad de una unión monetaria para la ASEAN ya que los choques de salida están altamente correlacionados entre los Estados Miembros y la apertura de los países de la ASEAN es alta Ng, 2002.
También hay buenas razones para introducir una unión monetaria entre los países del CCG Buiter, 2008.
Sin embargo, una conclusión a extraer de la crisis del euro es que una unión monetaria necesita instituciones supranacionales eficaces que controlen los bancos centrales y a las demás instituciones.
Tales organismos supranacionales faltan en el caso de los países del CCG Buiter, 2008.
Por otra parte, una unión monetaria tiene que estar preparada para el peor escenario de una crisis financiera Volz, 2013.
Al parecer, esto no fue el caso de la Eurozona.
Aunque la Eurozona tenía como objetivo el reducir el riesgo de una cesación de pagos, no existía un mecanismo de rescate que le ayudara a hacer frente a las dificultades financieras de uno de sus países miembros Buti y Carnot, 2012.
La principal razón detrás de eso era que los fundadores de la UEM querían evitar el riesgo moral de los países de alto gasto.
Si bien esto es en general bien intencionado, provocó cierto desorden cuando los países tuvieron problemas.
Sin embargo, las protecciones en la zona euro no fueron suficientes.
Muchos países incumplieron los criterios de Maastricht, pero no fueron multados.
Además, el cumplimiento de los criterios era insuficiente para evitar una crisis de la deuda e.g. España e Irlanda.
La UE quiere superar este problema con un enfoque de marcador que tiene en cuenta una gran cantidad de indicadores de estabilidad macroeconómica.
Como última observación, la regulación financiera es un tema importante para todos los países.
Los problemas en el sector bancario en un par de países condujeron a una crisis de toda la Eurozona.
Una conclusión obvia es apretar la regulación bancaria mediante la adopción de las normas de Basilea III.
Además, la zona euro se encamina hacia una unión bancaria con supervisión bancaria común y un mecanismo de resolución bancaria.
La idea es que una institución supranacional en este caso el BCE supervise a los principales bancos europeos.
En caso de que un banco esté en problemas, la comisión de control decidirá si es conveniente cerrar este banco o no, sin importar su proveniencia.
En teoría, esto debería reducir el riesgo de bancos zombis que viven desde hace bastante de los subsidios del gobierno.
La crisis actual mostró que las autoridades de supervisión bancaria tienen que actuar a corto plazo con el fin de evitar una crisis financiera prolongada con todas las letras.
Sin embargo, siempre se debe tener en cuenta que la Gran Recesión es la crisis más severa después de la Gran Depresión.
De este modo, la crisis del euro es un fenómeno con muchos componentes diferentes.
Todas las partes individuales en conjunto hicieron que esta crisis se hiciera realidad.
RESUMEN El grupo de investigación Ciencia e Ingeniería del Agua y el Ambiente y PROSOFI Programa Social de la Facultad de Ingeniería de la Pontificia Universidad Javeriana propusieron para viviendas de población socialmente vulnerable la construcción de techos verdes que se basan en cubrir parte de la cubierta de las viviendas con vegetación potencialmente productiva.
Teniendo en cuenta que la masa inercial de las cubiertas verdes puede incrementar la vulnerabilidad sísmica de las viviendas; el grupo de investigación ESTRUCTURAS y CONSTRUCCIÓN realizó un análisis estructural con enfoque sísmico de la vivienda que se ha usado como prueba piloto de este tipo de cubiertas verdes.
Se realizó un estudio de dinámica estructural de la vivienda con acelerómetros sísmicos y con modelaciones por elementos finitos.
Los resultados sugieren que la vulnerabilidad sísmica de la edificación se incrementó con la presencia del techo verde ya que la distorsión de entrepiso creció un 62% y los esfuerzos máximos se aumentaron en un 241%; no obstante estos incrementos no son peligrosos para la estabilidad y funcionalidad de la casa prefabricada.
En Colombia el desplazamiento forzado como consecuencia de desastres ambientales, conflictos armados y otros factores económicos, sociales y políticos ha dejado un total de 5’445.406 personas afectadas entre los años 1985 y 2012 CODHES, 2012.
Bogotá D.C al ser la capital y centro económico y político del país atrae gran parte de esta población vulnerable.
Según CODHES, 2012 cerca de 41.246 personas ingresaron al Distrito Capital en el año 2011 por causa del desplazamiento, lo cual significa que aproximadamente 114 personas ingresaron diariamente.
Adicionalmente, la insuficiente política estatal en cuanto a ayudas económicas y suministro de viviendas dignas y seguras, ha fomentado urbanizaciones no autorizadas en lugares de alto riesgo y construidas sin cumplir ningún requisito técnico, con materiales como mampostería no confinada, sistemas prefabricados no avalados por la Normativa Sismo Resistente, madera e incluso latones.
En la gran mayoría de los casos ese tipo de edificaciones son sísmicamente vulnerables.
Por otro lado, ante la escasez de suelo cultivable y zonas verdes que permitan una mejor calidad de vida y sostenibilidad ambiental dentro de las ciudades, se han desarrollado alternativas tales como las cubiertas verdes en edificaciones alrededor de todo el mundo, que ha llevado a los "Techos verdes" a ser un tema recurrente en la actualidad, a tal punto que el Concejo de Bogotá ha tratado de implementar, promover y estimular el uso de tecnologías como esta mediante acuerdos No. 338 DE 2009, No. 418 DE 2009 y mediante la resolución 6423 de 2011; así como lo establecido en la referencia Secretaria Distrital del Medio ambiente, 2011.
Una de las ventajas de las cubiertas verdes es que son auto-sostenibles y al ser bien implementadas pueden aportar ingresos económicos adicionales a los propietarios de las viviendas de bajos estratos.
Por las razones mencionadas anteriormente el grupo de investigación Ciencia e Ingeniería del Agua y el Ambiente y PROSOFI Programa Social de la Facultad de Ingeniería de la Pontificia Universidad Javeriana han propuesto para viviendas de población socialmente vulnerable bajos estratos socioeconómicos de Bogotá y municipios cercanos a la Capital colombiana una tipología de construcción de techos verdes que se basa en cubrir parte de la cubierta de las viviendas con vegetación potencialmente productiva lechugas, rábanos y cebollas Forero y Devia, 2012.
Esta vegetación se implanta dentro de recipientes reciclables botellas de gaseosa llenos de sustrato.
Este sistema puede ser clasificado en la categoría de techos verdes livianos.
En todos los casos de estudio los pesos adicionales de las cubiertas verdes no superan la resistencia de la vivienda para cargas gravitacionales aunque debe mencionarse que dichas cargas cambian dependiendo de variables como la dimensión de la cubierta, el tipo de vegetación que será implementada, la profundidad del sustrato y la capacidad de retención de agua de la vegetación y de la tierra orgánica.
Como se mencionó en párrafos anteriores, la mayoría de los sistemas estructurales de las viviendas de bajos estratos no son construidas siguiendo los lineamientos de la Normas Colombianas de Construcción Sismo Resistente AIS, 2010; y es evidente que las cubiertas verdes aportan una masa inercial que podría incrementar la vulnerabilidad sísmica de estas viviendas.
Por esta razón el grupo de investigación ESTRUCTURAS y CONSTRUCCIÓN del Departamento de Ingeniería Civil de la Pontificia Universidad Javeriana emprendió un análisis estructural, con enfoque sísmico, de la vivienda que se ha usado como prueba piloto de este tipo de cubiertas verdes.
Para ello se realizó un estudio dinámico a la estructura de la vivienda prefabricada de un piso ubicada en la localidad de Soacha, la cual está habitada por una familia de bajos recursos económicos y que ven en la implementación de cubiertas verdes productivas una buena opción para la economía familiar.
Se construyó un techo verde productivo ver Figura 1, según el método propuesto por Forero et al. 2012.
Este techo tiene dos especies de plantas: una herbácea Lactuca sativa y una crucífera Raphanus sativus.
Dichas especies fueron seleccionadas debido a sus bajas profundidades reticulares Casseres, 1980, sus altas tasas de crecimiento alrededor de dos meses y por tratarse de plantas aptas para el consumo humano, lo cual podría resultar interesante para la comunidad objetivo.
El techo verde implementado consiste en más de 100 botellas plásticas recicladas cada botella con una capacidad de origen de 2.5 litros utilizadas como recipientes para tres plántulas dos Lactuca sativa y una Raphanus sativus.
Las botellas están unidas entre sí por tubos que conducen agua lluvia, y que forman además un eficiente sistema de riego.
La profundidad promedio del suelo es de 8 cm con 60% de tierra negra y 40% de cascarilla de arroz.
El sistema de riego tiene como propósito garantizar el mínimo contenido de agua necesario para el crecimiento y la supervivencia de las plantas ver Figura 1.
Es importante mencionar que los elementos de la cubierta vegetal no están anclados. Se mantienen en su posición por las conexiones del sistema de riego.
Este tipo de techo verde ha sido objeto de estudio desde 2011 obteniendo que éste podría impactar a la comunidad no solamente en lo que concierne la producción agrícola, favoreciendo la autogestión y la apropiación del territorio Forero et al., 2012, sino también en cuanto a reducciones de costos de construcción de infraestructura de drenaje urbano, así como en la mitigación de riesgos de inundación en territorios vulnerables Oviedo y Torres, 2013.
Familias del sector de Cazucá víctimas del desplazamiento forzado por la violencia han sembrado en sus techos lechugas, rábanos, cebolla larga, espinacas y perejil.
La altura de estas plantas no supera los 10 cm ya que se encuentran en condiciones controladas de nutrientes y agua; lo cual limita su crecimiento.
Cada techo cumple con otra función: capturar agua, que en otro escenario caería al suelo y contribuiría a la erosión de laderas.
Sin embargo, aún no se cuenta con resultados definitivos sobre temas energéticos, ambientales aire, agua y estructurales, los cuales podrían limitar o favorecer la utilización de este tipo de sistemas en territorios marginados, siendo el presente trabajo un primer paso en la evaluación estructural del sistema. En los últimos años
Una de las varias fundaciones benéficas que existen en Colombia fue la promotora y principal responsable de la construcción de la vivienda prefabricada a estudiar.
La tipología implementada para esta vivienda es muy similar a las que otras fundaciones un techo para mi país, fundación Catalina Muñoz, TECHO, entre otras han construido a lo largo y ancho de Colombia para estratos socio-económicos vulnerables Figura 2a.
El sistema constructivo de la vivienda prefabricada, consiste en paneles modulares de concreto encajados en perfiles de lámina delgada de acero galvanizado Ver Figura 2a.
Estos componentes facilitan el ensamblaje de todas las partes de la vivienda.
Sus principales componentes son:
• Paneles modulares de concreto, reforzados con alma de aluminio. • Perfiles de láminas de acero galvanizado doblado calibre 22, que facilitan el ensamble de los paneles. • Soporte de cubierta en madera • Tejas de fibrocemento.
La vivienda bajo estudio es de un nivel con 25.39 m² de área construida en donde hay espacio disponible para dos habitaciones, cocina, sala y comedor.
La distribución arquitectónica se muestra en la Figura 2b.
Por otro lado la cimentación está constituida por una placa de concreto pobre que brinda nivelación y estabilidad a la estructura.
La cubierta es a dos aguas con pendiente aproximada de 18° 33%; en donde las tejas de fibrocemento se apoyan sobre vigas de madera como se indica en la Figura 4.
A pesar de que los principales materiales con los que se construye la vivienda siguen un proceso estandarizado de fabricación, el sistema constructivo deja muchos campos abiertos para la incertidumbre con respecto a su comportamiento estructural ya que adolece de un diafragma rígido y de una unidad estructural puesto que los paneles de concreto de 3.2 cm de espesor se ensamblan sin ningún tipo de conexión entre ellos.
Todos los elementos que componen el techo verde fueron pesados de manera independiente para poder tener un adecuado estimativo de la masa adicional que se le impondría a la vivienda.
Los pesos fueron tomados en campo mediante balanzas electrónicas calibradas para este fin y su peso total se estimó en 3693.9 N botellas pet llenas de sustrato, peso de las hortalizas, sistema de riego, agua en el sistema
Para llevar a cabo las mediciones, se diseñó e implementó un completo sistema electrónico de alta sensibilidad conformado por los siguientes elementos:
El objetivo principal de la medición fue determinar el período fundamental de la vivienda con techo y sin techo verde a través del análisis de vibraciones ambientales.
Se instrumentó la vivienda tanto en dirección este-oeste como en dirección norte-sur pero fue evidente que la estructura respondería en dirección de su modo fundamental que estaba alineado en dirección este-oeste.
Esto se debe principalmente a que en la dirección Norte-Sur la edificación tiene mayor densidad de muros y con una menor cantidad de vacíos puertas y ventanas que la hacen mucho más rígida.
Es probable por lo tanto que ante un evento sísmico la estructura tendría principalmente desplazamientos en dirección este-oeste.
El acelerómetro del canal "0" se ubicó a nivel de cimentación, los acelerómetros de los canales "1" y "2" se ubicaron en dos lados opuestos de la cubierta de la vivienda y el acelerómetro del canal "3" se instaló en el centro geométrico de la vivienda.
En la Figura 7 se muestran imágenes del proceso de medición con y sin techo verde.
En la campaña de medición se tomaron más de 50 registros de 2 minutos a diferentes horas del día con una tasa de muestreo de 400 datos por segundo para cada uno de los 4 canales.
Mediante procesos similares a los implementados en Emiliani, Rincón y Ruiz, 2012, Zabala, Gutiérrez y Ruiz, 2012, Cifuentes y Ruiz, 2007, Ruiz, Otálora y Rodríguez, 2007 se estimaron los períodos a través de vibraciones ambientales.
Una vez registradas las vibraciones ambientales, el método consiste en estimar las funciones de transferencia entre los sensores ubicados en la cubierta y el sensor base ubicado a nivel de cimentación Chopra,2001.
Esto permite ver las amplificaciones para frecuencias cercanas a las de los modos de vibración del sistema dinámico evaluado, en este caso la vivienda con y sin techos verdes.
En la Figura 8 se muestran ejemplos de registros de vibraciones ambientales en dirección Este-Oeste para el acelerómetro del canal "2" y para el acelerómetro del canal "0".
Una vez hechas las mediciones, los registros fueron procesados mediante técnicas numéricas para determinar las funciones de transferencia.
En la Figura 9 se muestra, para la dirección principal de movimiento dirección Este-Oeste, las funciones de transferencia para la vivienda sin techo verde.
Lo propio se hace en la Figura 10 para las funciones de transferencia de las mediciones hechas en la vivienda con techo verde.
Al analizar los anteriores resultados es evidente que la presencia del techo verde cambia las propiedades dinámicas de la vivienda incrementando su periodo fundamental de vibración; ya que las funciones de transferencia pasan de amplificaciones para una frecuencia de 12.25 Hz período de 0.0816 s SIN techo verde a amplificaciones para una frecuencia de 7.86 Hz período de 0.127 s para la vivienda con techos verdes.
Con ayuda del programa SAP2000 CSI, 2012 se desarrollaron los modelos numéricos de la vivienda CON y SIN techo verde.
En ambos modelos se mantuvieron idénticas las características geométricas y mecánicas de los materiales, sin embargo solo a uno de los dos modelos se le aplicó la carga y la masa correspondiente al Techo Verde inducido por las botellas PET y otros accesorios como el sistema de riego.
Durante la modelación de la vivienda fue necesaria la creación de tres 3 tipos de materiales, el concreto, el acero y la madera.
El peso unitario del concreto se determinó con base en lo recomendado en la Normativa Sismo Resistente de Colombia NSR-10 que se presenta en la referencia AIS, 2010.
Dicho peso unitario es 22 kN/m³.
Por otro lado, de acuerdo con lo reportado por Ruiz et. al., 2013 la referencia AIS, 2010 sobrestima en un 40% el real Modulo de Elasticidad del concreto para Bogotá.
Por ello y con base en las fórmulas recomendadas en Ruiz et. al., 2013 y que se presentan en la Figura 11, se asignó en el modelo un módulo de elasticidad de 17872 MPa a los paneles de concreto, que corresponde a un concreto con 21 MPa de resistencia a la compresión a los 28 días.
Es importante mencionar que de haber usado el módulo de elasticidad recomendado en AIS, 2010, no habría existido un ajuste adecuado entre los períodos experimentales vibraciones ambientales y los períodos estimados con el modelo numérico.
Para el material acero de los perfiles de acero galvanizado, se usaron las siguientes propiedades mecánicas AIS, 2010: Peso Unitario 78 kN/m³ y Modulo de Elasticidad de 200.000 MPa.
Referente a la madera los valores escogidos para el peso unitario y el Modulo de Elasticidad fueron 9 kN/m3 y 49000 MPa respectivamente.
Vale la pena advertir que la madera es un material heterogéneo, compuesto y anisotrópico, por lo que sus propiedades mecánicas varían de acuerdo a factores como la humedad, el sentido de las fibras y defectos e imperfecciones, por lo que predecir su comportamiento estructural es mucho más complejo y se aumenta el margen de error.
No obstante este material no tiene influencia significativa en el sistema estructural, debido a que no hace parte importante del sistema de resistencia sísmica.
Los perfiles de acero y las vigas de madera se modelaron como elementos tipo "frame", y se crearon cinco tipos de secciones para los distintos tipos de perfiles de la vivienda.
Para cada uno de los perfiles metálicos se determinó manualmente las propiedades geométricas requeridas por el modelo de elementos finitos como área, constante torsional, momentos de inercia, entre otros.
Los paneles de concreto fueron modelados como "Shells" con un espesor promedio de 32 mm. El modelo numérico por elementos finitos calculó el peso y la masa de todos los elementos que componen el sistema estructural.
Sin embargo las cargas y las masas del Techo Verde compuesto por las botellas individuales, el tanque de almacenamiento de agua y el sistema de riego así como las tejas de fibrocemento fueron aplicadas como cargas y masas sobre impuestas.
El peso del techo verde de 3694 N se aplicó a las vigas de madera como cargas uniformemente distribuidas y fue considerada como masa distribuida para el análisis dinámico.
Este peso corresponde a una carga uniformemente distribuida de 0.3 kN/m², la cual es inferior a la carga resistente de las tejas de fibrocemento que es de 1.0 kN/m² según el fabricante; lo cual da cabida a que la carga viva de cubierta considerada por la NSR-10 se pueda soportar 0.35 a 0.5 kN/m².
Para el caso de las tejas de fibrocemento y de sus accesorios se usó los pesos establecidos por el fabricante.
El peso de las mismas es de 3524 N y se asignó también como carga y masa distribuida a las vigas de madera.
En cuanto a la carga sísmica, se llevó a cabo un análisis modal espectral considerando una combinación direccional sobre la vivienda de 100% del sismo en dirección Este-Oeste aplicado simultáneamente con el 30 % del sismo en dirección Norte-Sur y viceversa.
Para el análisis se usaron varios espectros de respuesta en aceleración de sismos utilizados en la Microzonificación Sísmica de Bogotá del año 2010 FOPAE, 2010.
Estos sismos están ajustados al estudio de amenaza sísmica de Colombia y de Bogotá.
También se usó el espectro de diseño del municipio en donde está implantada la vivienda, el cual es muy cercano la ciudad capital de Colombia.
Los espectros de respuesta de los sismos evaluados son de origen regional y cercano; típicamente ajustados a zonas de amenaza sísmica intermedia y baja de la República de Colombia.
Todos los espectros de respuesta analizados y el de diseño de la Norma Sismo Resistente NSR-10 AIS, 2010 se presentan en la Figura 12.
Para efectos del análisis de los esfuerzos inducidos en los elementos estructurales se utilizaron las siguientes combinaciones de carga: 1.2D + E y 1.4D; en donde D corresponde los efectos derivados de la carga muerta y E los efectos de la carga sísmica.
El Coeficiente de reducción de la fuerza sísmica parámetro R según AIS, 2010 se estableció como 1.0, debido a que construcciones prefabricadas y de periodos bajos tienden a no disipar demasiada energía.
Esto se apoya en la ATC, 1995 en donde se afirma que en edificaciones con períodos relativamente cortos, menores a 0.12 segundos, el coeficiente de disipación de energía tiende a ser uno.
Con base en la información de los anteriores párrafos, se elaboró el modelo en el programa de elementos finitos.
En la Figura 13 se muestran imágenes de los modos fundamentales de vibración de la vivienda con y sin techo verde.
El período de la vivienda sin techo verde es de 0.087 segundos mientras que el de la misma vivienda pero con la masa adicional sobre impuesta del techo verde tiene un período de 0.115 segundos.
Estos períodos son similares a los estimados con las funciones de transferencia de las mediciones de vibraciones ambientales que fue de 0.0816 s SIN techo verde y 0.127 s CON techo verde.
De acuerdo con lo anterior el error del período del modelo numérico es de 6.21% para el modelo SIN techo verde y de 6.72% para el modelo CON techo verde.
Estos porcentajes de error se consideran suficientemente bajos y permiten afirmar que el modelo numérico es confiable para estimar los índices de flexibilidad y los niveles de esfuerzo.
Se realizaron los análisis para las combinaciones de carga establecidas anteriormente y se obtuvo los desplazamientos máximos en los nudos de la cubierta de la vivienda.
Posteriormente se calculó la distorsión de entrepiso deriva sísmica según AIS, 2010 como el desplazamiento del nudo de la cubierta dividida por la altura de cada nudo desde el nivel de la cimentación.
Estos resultados se muestran para la edificación CON y SIN techo verde en la Figura 14.
De la Figura 14 se deduce que efectivamente hay un aumento significativo de los desplazamientos cuando está presente el techo verde hasta del 62%.
No obstante, los valores de deriva en ninguno de los dos casos de carga implican riesgo para la estabilidad y funcionalidad daño en elementos no estructurales de la vivienda prefabricada, teniendo en cuenta que no se supera el 1% de deriva distorsión de entrepiso establecida como valor límite en la NSR-10.
Por otro lado, en la Figura 15 se muestra una distribución de esfuerzos máximos para la combinación de carga sísmica crítica para el muro del eje 6 de la vivienda bajo estudio; tanto para la estructura CON techo verde como para la estructura SIN techo verde.
Es evidente que los esfuerzos máximos, que podrían inducir agrietamientos en los paneles de concreto, crecen de una manera importante con la presencia del techo verde.
Para realizar un análisis global de estos niveles de esfuerzo en la vivienda, en la Figura 16 se muestra la comparación de los esfuerzos máximos inducidos por la combinación de carga sísmica para todos los elementos finitos de la edificación.
Este análisis se hace para la vivienda CON y SIN techo verde.
De acuerdo con la información de la Figura 16, al instalar el techo verde en la cubierta de la vivienda los esfuerzos máximos asociados con las combinaciones de carga sísmica se hasta en un 241% en la vivienda CON techo verde.
De acuerdo con los resultados de Mogollón, 2012 el esfuerzo a tensión promedio resistente del concreto usado para la construcción de las viviendas prefabricadas de este tipo es de 1656 kPa y por ello en la Figura 16 se pone una línea punteada de referencia.
Con base en lo anterior es evidente que la vulnerabilidad sísmica de la vivienda se aumenta con la presencia del techo verde, sin embargo los resultados no son críticos ni ponen en riesgo la estabilidad y funcionalidad de la casa prefabricada si se tiene en cuenta que tan solo 3 paneles superarían el esfuerzo de rotura.
Adicionalmente es de esperarse que la vivienda tenga una mayor capacidad de disipación de energía que permitiría suponer un mayor coeficiente de reducción de la fuerza sísmica R hasta de 1.5.
Ingeniera Sanitaria, Universidad del Valle, Cali,Colombia.
Asistente de Investigación, Grupo ECCA, Universidad del Valle.
Profesor Auxiliar, Facultad de Ingeniería, Universidad del Valle, Cali, Colombia. hector.gutierrez@correounivalle.edu.co Ingeniera Sanitaria, Universidad del Valle, Colombia.
Profesora Asociada, Facultad de Ingeniería, Universidad del Valle, Cali, Colombia. jenny.rodriguez@correounivalle.edu.co Ingeniero Sanitario, Universidad del Valle, Cali, Colombia.
Estudiante de Especialización, Universidad del Tolima, Colombia.
Coordinador planeación de obras, Centroaguas S.A. ESP. alevidaz@univalle.edu.co
En los laboratorios ambientales de docencia e investigación de instituciones educativas se realizan diferentes análisis fisicoquímicos basados en el uso de sustancias químicas y operaciones que conllevan a la generación de residuos con características peligrosas.
Una prueba ampliamente usada en estos laboratorios es el análisis de DQO, empleado para evaluar el grado de contaminación de las aguas por materia orgánica; pese a ser un ensayo útil, genera un residuo líquido considerado como peligroso debido a su bajo pH y altas concentraciones de plata Ag, mercurio Hg y cromo Cr Hendrickson et al., 1984.
Las altas concentraciones de Hg y Cr VI le confieren a este residuo características tóxicas y cancerígenas EPA, 2008.
La reducción de volumen y toxicidad es el principal objetivo del tratamiento de residuos líquidos peligros; los procesos físicoquímicos, biológicos y térmicos son los mecanismo más usados para tal fin Márquez, 2004.
Dentro de los procesos fisicoquímicos la reducción-precipitación es una alternativa de tratamiento basada en la formación de moléculas de escasa solubilidad, es decir, Kps muy pequeños Teg Leong et al., 2001.
Al aplicar este proceso físicoquímico para el tratamiento de los residuos de DQO es necesario, primero, disminuir la interferencia que podría ejercer el Cr VI en las reacciones de precipitación; una manera sencilla de hacerlo es adicionando al residuo líquido material orgánico fácilmente oxidable que permita la reducción de este metal hasta su forma trivalente menos reactiva.
Se ha encontrado que adicionando fructosa en una concentración de 50 mg.mL a temperatura ambiente y pH de 2,0 unidades, en 60 minutos, es posible obtener concentracio-nes finales de Cr VI entre 0,23 y 0,27 mg.L Balderas et al., 2007.
Después de reducir el Cr, el tratamiento de residuos de DQO se convierte en una secuencia de reacciones de precipitación en las cuales se forma la especie insoluble de los iones presentes.
En el caso de la plata Ag, la formación de cloruro de plata AgCl con un Kps de 1,8 x 10 es un compuesto insoluble tanto en ácido como en álcali Márquez, 2004; este compuesto se consigue adicionando cloruro de sodio sal común en una concentración de 1,97 g.L, obteniendo reducciones de plata del orden del 99% López, 2006.
Por otro lado, el mercurio puede ser reducido/precipitado en forma de sulfuro de mercurio HgS, compuesto que por su baja solubilidad precipita incluso a temperatura ambiente, además tiene un Kps de 4 x 10 que permite alcanzar concentraciones bajas de Hg del orden de 10 y 10 g.L Banfalvi, 2006; adicionando sulfuro de Fe FeS en una concentración de 10 g.L se obtienen reducciones de mercurio del orden del 99% López, 2006.
Esta precipitación, que sucede a un pH bajo <3,0 unidades trae consigo la formación de sulfuro de hidrógeno H2S, el cual es volátil, tóxico, corrosivo, y tiene un fuerte olor ofensivo Holm, 1996.
La mayoría de los metales tienden a estar más disponibles disueltos a pH ácido; en el caso del Cr III su movilidad disminuye a medida que el pH de la solución se hace más alcalino, precipitando como hidróxido de cromo.
Las mejores reducciones de Cr >98,5% en forma de hidróxido metálico se han presentado a pH de 8,0 y 9,0 unidades Cabrera y Martínez, 2007; es en este rango de pH donde se presenta la mínima solubilidad del Cr en forma de Cr OH3 con un Kps de 2,9 x 10 Márquez, 2004.
La principal desventaja que presenta precipitar el Cr III como hidróxido está relacionada con la reacción ente el Cr y el hidróxido de sodio NaOH, ésta es una reacción exotérmica en la que se liberan gases tóxicos, razón por la cual debe realizarse con todas las medidas de seguridad necesarias.
El costo de este tipo de tratamiento químico se ve favorecido cuando se usan reactivos de fácil preparación y consecución.
Teg Leong et al. 2001 reportaron un costo de operación de 19,95 bath unidad monetaria tailandesa por litro de residuo de DQO tratado en un proceso de reducción-precipitación valor para el año 2008 aproximadamente de 1.275 pesos colombianos; el costo está relacionado con los reactivos usados agente reductor y precipitante, solidificación y disposición del residuo sólido generado.
El objetivo de este estudio es el de presentar una metodología eficiente y ambientalmente segura para el tratamiento de los residuos de DQO generados en laboratorios de análisis ambientales.
Dicha metodología propone una secuencia de reacciones químicas donde los metales pesados son eliminados como residuos sólidos peligrosos, soportada en estudios de precipitación selectiva de iones de Cr, Ag y Hg, y validada con ensayos de laboratorio que permitieron establecer dosis y tiempo óptimo de precipitación.
Los residuos líquidos de las pruebas de DQO empleados en este estudio provenían de los laboratorios de: Biotecnología Ambiental Muestra 1, Aguas y Residuos Ambientales Muestra 2 y Química Ambiental Muestra 3 pertenecientes al área académica de Ingeniería Sanitaria y Ambiental de la Universidad del Valle.
Todos los ensayos de precipitación se efectuaron bajo agitación constante con el fin de garantizar la mezcla entre los reactivos y los reactantes.
Tanto el sobrenadante como el lodo resultante en cada una de las etapas de precipitación se filtraron con papel filtro rápido Ø = 125 mm para garantizar la separación selectiva de los iones de Ag, Hg y Cr.
Las soluciones y diluciones se prepararon con agua proveniente del residuo del destilador previamente aclimatada, es decir, a temperatura ambiente 25 ± 1 °C.
Las tres muestras de residuos líquidos de DQO caracterizadas presentaron concentraciones de Cr, Ag y Hg superiores a los límites máximos permisibles para vertimientos líquidos establecidos por la normatividad colombiana en el Decreto 1594 de 1984 Minambiente, 1984, que reglamenta los usos del agua y los residuos líquidos.
En la Tabla 1 se presentan estos valores y las concentraciones iniciales de cromo, plata y mercurio de los residuos.
Para reducir el Cr se usó una solución de glucosa azúcar comercial concentrada al 50%.
A volúmenes de 500 mL del residuo de DQO se le adicionaron dosis de glucosa de 20, 50, 100, 200 y 250 mg.L. La reacción de reducción de Cr VI y formación de Cr III fue seguida a través de la absorbancia de la solución a diferentes tiempos; las longitudes de onda para determinar indirectamente la concentración de Cr VI y Cr III fueron 420 nm y 620 nm, respectivamente.
La reducción de Cr VI se verificó midiendo su concentración inicial y final siguiendo lo establecido en el método 3500 Cr-B del Standard Methods APHA, 2005.
Una vez reducido el cromo se adicionaron 2 g de cloruro de sodio NaCl por litro de residuo, agitándose durante 10 minutos, dosis reportada por López 2006 y con la cual se garantiza la formación de AgCl2 debido al exceso de Cl en la solución.
Después de agitar la muestra se midió el volumen de lodo precipitado en un cono Imhoff y al sobrenadante se le determinó la concentración final de Ag.
Al sobrenadante libre de iones de Ag se le adicionaron 10 g de sulfuro de hierro FeS por litro de residuo, dosis con la que se asegura la formación de HgS López, 2006.
La mezcla se agitó durante 2 h y el volumen de lodo precipitado fue medido en un cono Imhoff; además, al sobrenadante se le determinó la concentración final de Hg.
Al sobrenadante proveniente del ensayo de precipitación de Hg se le realizó la precipitación de Cr III, para lo cual se ensayaron diferentes diluciones 1:10, 1:5, 1:4, 1:3 y 1:2.
Bajo agitación constante se adicionaron 30 mg de fosfato trisódico por litro de solución para aumentar la alcalinidad.
El pH se ajustó a 8,5 ± 0,5 unidades adicionando una solución concentrada de soda cáustica comercial NaOH al 50%.
El volumen de lodo precipitado fue medido en un cono Imhoff.
Este paso permitió seleccionar la mejor dilución que garantizó la menor concentración de Cr III en el menor tiempo de precipitación, con el menor riesgo de operación debido principalmente a las altas temperaturas que alcanza la solución con la adición de NaOH.
Durante este ensayo se observó una gran cantidad de sólidos suspendidos, por lo que se realizaron pruebas con cloruro férrico FeCl3 para mejorar la calidad del sobrenadante y disminuir el tiempo de precipitación.
Al sobrenadante filtrado proveniente de la precipitación de Hg diluido en el valor encontrado como óptimo en el ensayo anterior se le realizó una prueba de jarras para determinar la dosis óptima de FeCl3.
Las dosis y las condiciones operacionales empleadas en la prueba se presentan en la Tabla 2.
El pH fue acondicionado a 8,5 ± 0,5 unidades con 30 mg de fosfato trisódico y una solución de NaOH al 50% bajo mezcla rápida.
Subproductos: Los lodos generados en cada una de las etapas de precipitación se deshidrataron a temperatura ambiente.
Estos residuos se segregaron, envasaron, identificaron y almacenaron de acuerdo con el Decreto No. 4741 de 2005 Minambiente, 2005, que reglamenta el manejo de residuos peligrosos.
Se determinó la relación entre el peso del residuo seco generado y el volumen de residuo de DQO tratado.
Métodos analíticos: La caracterización de los residuos y la toma y preservación de muestras se llevaron a cabo conforme al ´Standard Methods for Examination of Water and Wastewater´ APHA, 2005.
Los parámetros analizados fueron: pH, concentración de metales pesados Ag, Hg y Cr y sólidos sedimentables.
La determinación de Ag y Cr se realizó utilizando el método de espectrometría de absorción atómica de llama, y para el mercurio se utilizó la técnica de vapor frío.
Durante los ensayos se observó que las dosis de glucosa de 20 y 50 mg.L no fueron efectivas para reducir el Cr VI, mientras que para una dosis de 100 mg.L se apreció una disminución después de 20 minutos de reacción; sin embargo, esta cantidad no fue sufíciente para alcanzar su reducción completa a Cr III.
Dosis iguales y mayores de 200 mg.L, adicionadas en el tiempo t = 0 permitieron alcanzar concentraciones de Cr VI inferiores a 0,5 mg.LFigura 1, indicando que la mayor parte del Cr VI presente se redujo a Cr III.
Con dosis de 250 mg·L se halló precipitado blanco como resultado de un exceso en la adición de material orgánico.
El tiempo de reacción en el que se alcanzó la máxima reducción del Cr VI fue variable y dependió, entre otros factores, de la procedencia de las muestras.
En el caso de la muestra 2, cuya concentración inicial de Cr VI era 259 mg.L requirió un tiempo de contacto de 25 minutos para alcanzar una reducción del 99,9%, mientras que para la muestra 3, cuya concentración inicial de Cr VI era 214 mg.L, fue necesario un tiempo de 50 minutos para obtener un porcentaje de reducción igual.
En la muestra 1 se obtuvo una concentración final de Cr VI de 0,45 mg.L en un tiempo de 33 minutos, lo cual corresponde a un porcentaje de reducción del 99,7%.
Dadas las diversas características de las muestras de residuos de DQO y los resultados obtenidos, se determinó que en un tiempo de reacción entre 50 y 60 minutos se garantiza una concentración final de Cr VI inferior a 0,5 mg.L con una dosis de 200 mg·L de glucosa al 50%, bajo agitación constante.
Durante la precipitación de Ag, donde se adicionó NaCl, se observó la inmediata formación y agrupación de partículas de gran tamaño.
Una vez la mezcla era dispuesta en el cono Inmhoff, se visualizaba una rápida precipitación de los sólidos más pesados, quedando en suspensión una gran cantidad de partículas que requerían un tiempo considerable para precipitar.
Luego de realizar varias réplicas del ensayo, se determinó que después de 24 horas de precipitación se obtenía una separación de fases en la que el sobrenadante clarificado presentaba una concentración promedio de plata inferior a 0,2 mg·L, valor que se encuentra por debajo del límite máximo permisible establecido en el Decreto 1594 de 1984.
Se lograron reducciones del orden del 99,9% con la adición de 2g.L de NaCl independientemente de las concentraciones iniciales de Ag.
En la Figura 2 se presentan las concentraciones de Ag resultantes para las muestras analizadas.
En esta etapa se generó un promedio de 7 mL de lodo por cada litro de muestra tratada y, debido a sus características corrosivas pH < 1,0 unidades fue almacenado en recipientes de vidrio.
Con la adición de 10 g FeS por litro de residuoy 24 h de precipitación, en las tres muestras analizadas se alcanzaron concentraciones de Hg inferiores a 0,005 mg.L, que correspondieron al 99,99% de reducción.
Se generaron, en promedio, 15 mL de lodo por cada litro de muestra tratada.
En la Figura 3 se muestran las concentraciones de Hg iniciales y finales obtenidas en las muestras analizadas.
La adición de FeS aumentó significativamente la concentración de Fe en el sobrenadante; éste, al igual que el lodo, presentaron características ácidas pH < 0,1 unidades.
Durante este ensayo se observó que la dificultad para ajustar el pH a 8,5 ± 0,5 unidades fue proporcional al aumento de la dilución de la muestra.
Para las diluciones 1:2 y 1:3, dosis de NaOH al 50% superior a 270 mL 135 g.L elevaban la temperatura de la muestra por encima de 65 °C, siendo necesario bajarla a 35 C para continuar con el ajuste del pH y disminuir los vapores tóxicos que se generan durante esta reacción.
Por otro lado, con dosis de NaOH de 135 g.Lse formaron cristales sobre el lodo precipitado y una capa blanca en el fondo de los recipientes, indicando que la cantidad de soda cáustica usada era superior a la necesaria teóricamente para formar los hidróxidos de cromo insolubles.
En cada una de las diluciones se observó que, a medida que el pH de la solución se acercaba a 8,5 ± 0,5 unidades, mayor era la agrupación de las partículas hidróxidos de Cr, mostrando que la solución se estaba acercando al punto de mínima solubilidad.
Para obtener un sobrenadante clarificado y un lodo compactado fue necesario un tiempo de precipitación de 24 horas; finalizado este tiempo, la concentración de Cr fue inferior a 0,1 mg.L, la cual da cumplimiento a la normatividad colombiana.
Los resultados obtenidos mostraron que la dilución 1:4 era la indicada para precipitar el Cr III, pues permitió un mejor ajuste del pH con dosis de NaOH entre 139 y 108 g.L; la temperatura máxima alcanzada fue de 47,8 °C y el porcentaje de reducción del Cr III fue de 99,9%.
En el caso del Fe, la reducción fue del 99,3%, con una concentración final promedio de 9,71, 9,86 y 9,45 mg.L para las muestras 1, 2 y 3, respectivamente.
La concentración final de Cr III obtenida en el ensayo de jarras después de una hora de precipitación fue menor a 0,1 mg.L, indicando que éste es el tiempo requerido para reducir el Cr en un porcentaje superior al 99,9% Figura 4.
Este resultado se encuentra de acuerdo con lo reportado por Villarreal y Mañunga 2008, quienes a través de una marcha analítica de pH con residuos ácidos encontraron que el cromo como hidróxido metálico precipita en una hora en un rango de pH entre 8 y 9 unidades.
Teniendo en cuenta que se obtuvo el mismo resultado cuando no fue adicionado cloruro férrico, se infiere que esta sustancia no tiene efecto sobre la precipitación del Cr III bajo las condiciones del ensayo.
Este resultado señaló que los hidróxidos de hierro FeOH3 a pH 8,5 ± 0,5 unidades no precipitan de manera eficiente en el tiempo evaluado, requiriendo un tiempo tan largo como el observado en la prueba anterior 24 h, o mejorando las condiciones de mezcla en menor tiempo 2 h es posible reducirlo en un 99% Figura 5, esto es debido a que el Fe como hidróxido metálico alcanza su mínima solubilidad a pH de 4,0 unidades Márquez, 2004.
El aumento de la concentración de Fe durante la precipitación del Hg, tal como se observa en la Figura 5, está relacionado con el reactivo usado para precipitar el Hg, presentándose esta situación como una desventaja de esa etapa, pero que no afecta la calidad final del efluente, ya que es posible retirar el Fe durante la precipitación del Cr III.
El cloruro férrico en la precipitación del Fe fue efectivo solamente en la muestra 1, con una dosis de 80 mg.L de FeCl3 al 2%, donde se alcanzaron concentraciones finales de Fe iguales a 4,88 mg.L.
En cada una de las etapas de precipitación se generaron lodos que conservaron las características del residuo.
Los lodos generados durante la precipitación de Ag y Hg presentaron un pH inferior a 2,0 unidades, características tóxicas y corrosivas del residuo de DQO.
Los lodos generados durante la precipitación del Cr III presentaron un pH entre 8,0 y 9,0 unidades debido a que el residuo se neutralizó con NaOH.
En la Tabla 3 se muestra la cantidad de lodo generado en cada etapa de precipitación por litro de residuo de DQO tratado; apreciándose que existe una diferencia importante en el residuo del ensayo de precipitación de Cr, atribuible al hecho de que la procedencia de las muestras tiene efecto en la características del residuo de DQO generado, ya que la reducción del Cr VI durante los ensayos de DQO depende de la cantidad de material orgánico oxidable en la muestra.
Por otro lado, se destaca que la alta producción de residuo durante la precipitación del Cr obedece a las concentraciones tan altas de este metal en el residuo inicial.
La adición de glucosa como material orgánico fácilmente oxidable permitió la reducción del Cr VI a valores inferiores a 0,5 mg.L en un tiempo de reacción de 60 minutos.
Los iones de Ag y el Hg fueron precipitados hasta obtener en solución concentraciones inferiores a 0,2 y 0,005 mg.L, respectivamente.
Cada una de las concentraciones obtenidas estuvo por debajo del límite máximo permisible para vertimientos líquidos estipulado en el Decreto 1594 de 1984.
La simulación de condiciones de mezcla rápida y lenta durante la precipitación del Cr III generó hidróxidos metálicos de Fe y Cr con mejores características de sedimentación, disminuyendo el tiempo de precipitación hasta 1 h, en el cual las concentraciones de Cr Total en el sobrenadante fueron inferiores a 0,1 mg.L.
La metodología desarrollada en este estudio para el tratamiento de los residuos de DQO generados en laboratorios ambientales se constituye en una alternativa viable y ambientalmente segura, que le permite a estas instituciones cumplir con la normatividad vigente en cuanto a concentraciones máximas permisibles de metales pesados en vertimiento de residuos líquidos.
La reducción-precipitación selectiva concentra en residuos sólidos los iones presentes en los residuos líquidos de DQO, generando un subproducto que puede ser aprovechado en procesos de recuperación/extracción de Ag, Hg y Cr.
Una de las funciones básicas de la salud pública es la regulación en el ámbito de la salud.
Cuando esta función se ejerce de manera eficaz, sirve para promover y proteger la salud de la población al asegurar la calidad, seguridad y eficacia de los medicamentos; fomentar la fabricación, conservación y distribución adecuadas de dichos medicamentos; facilitar la lucha contra los productos médicos de calidad subestándar, espurios, de etiquetado engañoso, falsificados o de imitación; proporcionar la información necesaria a los profesionales de la salud y los pacientes para que puedan usar los medicamentos de una manera racional; y procurar que el acceso a los medicamentos no se vea obstaculizado por marcos regulatorios poco eficientes.
Por consiguiente, el desarrollo de un sistema regulatorio nacional sólido constituye un componente fundamental de un sistema nacional de salud.
En este contexto, nos complace presentar el primer número especial que se publica en la Revista Panamericana de Salud Pública sobre el fortalecimiento de los sistemas regulatorios de los medicamentos y otras tecnologías.
Este número especial es una expresión de la determinación de los Estados Miembros de la Región de las Américas de aplicar la resolución CD50.R9 del Consejo Directivo de la Organización Panamericana de la Salud 2010 sobre el Fortalecimiento de las autoridades reguladoras nacionales de medicamentos y productos biológicos y, más recientemente, de los Estados Miembros de la Organización Mundial de la Salud al aprobar la resolución WHA67.20 2014, Fortalecimiento del sistema de reglamentación de los productos médicos.
Aunque los sistemas regulatorios son fundamentales para garantizar el acceso a medicamentos y otros productos médicos seguros, eficaces y de alta calidad —y proporcionan el entorno necesario para permitir la investigación, el desarrollo y la innovación— no siempre se comprenden ni se aprecian cabalmente estos sistemas en todo el mundo.
Los sistemas regulatorios sólidos son fundamentales para lograr resultados de salud pública firmes, así como para alcanzar el acceso universal a la salud y la cobertura universal de salud.
Los sistemas regulatorios competentes ayudan también a aumentar la eficiencia en la prestación de servicios de salud, facilitar el comercio entre los países, y respaldar el desarrollo y el crecimiento económicos, todo lo cual contribuye a la viabilidad, la seguridad y la salud de poblaciones, economías y países.
Este número especial de la revista se ha concebido con el propósito de que los propios expertos que trabajan diariamente en el entorno de la regulación de los medicamentos puedan poner en común las perspectivas, oportunidades y retos que han detectado en su actividad cotidiana en este ámbito, en aras de una mejor salud individual, familiar y comunitaria, tanto a nivel nacional como mundial.
En este número se recogen artículos de expertos en regulación de la Región de las Américas así como de expertos mundiales, que ponen en primer plano una amplia variedad de experiencias.
Estos expertos presentan los fundamentos esenciales científicos y regulatorios que permiten que lleguen al mercado productos innovadores que salvan vidas; las contribuciones clave de los foros internacionales y las colaboraciones entre el sector público y el privado que pueden realizar aportaciones a la ciencia de la regulación y al desarrollo de buenas prácticas regulatorias; y los retos en continuo cambio que enfrentan las instancias regulatorias para establecer sistemas de regulación interconectados y convergentes dentro de un contexto de capacidad y recursos humanos y económicos limitados, a nivel nacional y mundial.
Sin embargo, tales retos nos brindan una oportunidad para la innovación y la elaboración de estrategias de colaboración sostenibles en la regulación de los medicamentos y otras tecnologías sanitarias.
Los artículos en este número especial son un reflejo del espíritu de colaboración que existe entre las instancias regulatorias de la Región de las Américas, en especial por conducto de las autoridades regulatorias nacionales de referencia regional y la Red Panamericana para la Armonización de la Reglamentación Farmacéutica, y de todo el mundo.
En muchos niveles formales e informales, así como mediante las vías existentes, como la Conferencia Internacional de Organismos de Reglamentación Farmacéutica, el Consejo Internacional sobre la Armonización de los Requisitos Técnicos de las Sustancias Farmacéuticas para Uso Humano o el Foro Internacional de Organismos de Reglamentación de Dispositivos Médicos, las instancias regulatorias se reúnen para compartir experiencias, datos útiles e información para poder adoptar mejores decisiones y acciones, así como para aplicar nuevas estrategias innovadoras destinadas a ampliar el alcance de la regulación, tanto individual como colectivamente.
Esperamos que este número especial sirva para reforzar el criterio de que la seguridad y la calidad de los productos médicos son elementos esenciales para la salud, el bienestar y la vida de nuestras poblaciones.
Esto es válido para una persona que lucha contra el cáncer o la diabetes o una persona enferma de malaria o con infección por el VIH/sida, para los padres que vacunan a sus niños, o para la comunidad mundial en la lucha contra las enfermedades emergentes o cambiantes, como la enfermedad por el virus del Ébola o la infección por el virus del Zika.
Teniendo en cuenta la rapidez con la que fluyen los datos, la información y la ciencia, y que la innovación aumenta a velocidades sin precedentes, las instancias regulatorias de todo el mundo no solo deben estar en primera línea, sino que deben mantenerse además en la vanguardia de estos avances para velar por la calidad, eficacia y seguridad de los productos que regulan, y para seguir colaborando en el establecimiento de sistemas regulatorios colaborativos y convergentes.
Las instancias regulatorias deben involucrarse aún más con la comunidad donante mundial para transmitir la necesidad fundamental de contar con inversiones continuas para el fortalecimiento de los sistemas regulatorios a fin de asegurar la resiliencia de los sistemas de salud, y un desarrollo y crecimiento económico sostenidos.
La existencia de sistemas regulatorios que funcionen adecuadamente, junto con la aplicación de un enfoque científico y basado en el riesgo, son factores clave para el logro de varios de los Objetivos de Desarrollo Sostenible establecidos por las Naciones Unidas.
La Organización Panamericana de la Salud y las autoridades regulatorias nacionales de la Región de las Américas están preparadas para aprovechar nuestros esfuerzos actuales y comprometerse en el diálogo necesario para asegurar que se comprenda más ampliamente el papel que desempeñan las instancias regulatorias en la salud mundial.
Este número especial de la Revista Panamericana de Salud Pública constituye una contribución notable para avanzar en esa dirección.
1 Jefe Sección Anatomía Patológica Hospital Universitario Fundación Santa fe de Bogotá. Profesora Facultad de Medicina Universidad de Los Andes.
Bogotá, Colombia. e-mail: rocio.lopez@fsfb.org.co rolopez@uniandes.edu.co
Para entender los mecanismos de enfermedad hepática es indispensable unir los conceptos anatomo-histológicos con los procesos fisiopatológicos que ocurren en cada enfermedad.
En este primer artículo de una serie se desarrollan los conceptos básicos del diagnóstico histopatológico.
En la práctica diaria de la hepatología clínica, se requiere el amplio conocimiento no solo de la anatomía y fisiología hepática, sino de los mecanismos fisiopatológicos, que tienen una expresión morfológica no siempre bien entendida por el médico clínico.
El objetivo de esta serie es lograr un fácil entendimiento de los hallazgos histopatológicos observados en las patologías más frecuentes de la práctica clínica, para su adecuada correlación clínico-patológica:
7. Neoplasias hepáticas más frecuentes, su diagnóstico diferencial y utilidad de los estudios de inmunohistoquímica y moleculares.
Iniciaremos por recordar la microestructura del hígado, en la cual la organización microscópica está directamente relacionada con la suplencia sanguínea y su drenaje biliar.
Tradicionalmente conocemos la disposición en lóbulos hexagonales cada uno de los cuales tiene una vena central, y triadas portales en los extremos figura 1.
El flujo sanguíneo entra a través de pequeñas ramas de la vena porta y arteria hepática, desembocando en los sinusoides cerca de los espacios porta en la zona periportal la cual es muy rica en nutrientes y oxígeno, llamada zona 1, mientras que la zona central, centrolobulillar o zona 3 figura 2, recibe un flujo poco oxigenado; el espacio entre ellas es la zona 2.
Esta distribución es tridimensional en los acinos hepáticos y considerada mas fisiológica, explica el porqué cada una de estas zonas tiene susceptibilidad mayor a una u otra patología, siguiendo especialmente las zonas acinares pero no necesariamente los lobulillos, que son estructuras bidimensionales 1.
Los hepatocitos constituyen 80% de la población celular hepática, se disponen en cordones distribuidos radialmente entre las áreas portales y la vena central separados por espacios sinusoidales figura 3 los cuales están revestidos por células endoteliales con características diferentes tanto estructurales como fenotípicas a cualquier otra célula endotelial vascular, son células fenestradas, es decir que carecen de membrana basal lo cual permite que el plasma y sus componentes estén en contacto directo con los hepatocitos en el espacio subendotelial de Dissé, no expresan factor VIII, no contienen moléculas características de los endotelios vasculares como E-selectina, CD31 o CD34 2.
Son más numerosas y grandes en las zonas más distales del sinuoide o zonas perivenulares, las fenestras son estructuras muy lábiles, de diámetro variable según la respuesta a mediadores endógenos como la serotonina o exógenos, como por ejemplo, el alcohol.
Los macrófagos hepáticos o células de Kupffer, son aproximadamente 4% de la población celular; están presentes en la luz de los sinusoides forman parte del sistema mononuclear fagocítico, su importancia radica en formar parte del sistema de defensa y tienen un rol en la patogénesis de varias enfermedades hepáticas.
Son más numerosas en los espacios sinusoidales periportales y migran a las zonas de injuria figuras 4 y 5.
Las células estrelladas o células de Ito además de almacenar vitamina A en su citoplasma, sintetizan citoquinas proinflamatorias y proteínas de la matriz extracelular que predominantemente constituyen la trama estructural del hígado 3.
Juegan un papel muy importante en la biología normal hepática, interactuando en forma muy estrecha en el espacio de Dissé, con las fenestras de las células endoteliales y los hepatocitos, ayudando a mantener su diferenciación, crecimiento y función, por acción de integrinas de superficie y receptores en la superficie de los hepatocitos.
La laminina, colágeno IV, heparán sulfato se encuentran en mayor cantidad a nivel de la zona periportal, mientras que la fibronectina, el colágeno III, el dermatán sulfato son abundantes en la zona 3 ó pericentral 4.
En condiciones normales estas células están quiescentes siendo activadas ante una injuria hepatocelular, transformándose en células que semejan miofibroblastos, incluso fenotípicamente expresan actina de músculo liso, constituyendo la mayor fuente de colágeno en condiciones anormales, donde las citoquinas secretadas por las células de Kupffer y las células inflamatorias producen la activación de las células estrelladas para que estas se dividan, perpetúen la síntesis de citoquinas proinflamatorias, en especial integrinas y produzcan abundante matriz extracelular.
La fibrosis constituye la respuesta del tejido a una lesión persistente que favorece la acelerada generación de matriz extracelular 5, 6.
Las áreas portales tienen un soporte de colágeno donde se identifican el ducto biliar interlobar, una rama de la vena porta y una rama de la arteria hepática, el ducto y la arteria tienen aproximadamente el mismo diámetro figura 6.
Los hepatocitos localizados inmediatamente alrededor de los espacios porta constituyen la llamada placa limitante, corresponde a un espacio virtual carente de membrana basal y la cual constituye una zona de vital importancia en las enfermedades necroinflamatorias figura 7.
Los colangiocitos delinean el sistema biliar intra y extrahepático, modificando la composición de la bilis durante su tránsito a través de los ductos biliares.
Los canalículos biliares forman una malla alrededor de cada hepatocito, drenan cerca de la interfase portal a los canales de Hering, en el hígado normal los ductos o canales de Hering son inconspicuos, midiendo menos de 15 µm de diámetro, localizados en la periferia de las áreas portales en la unión ductular-hepatocelular.
Tienen un doble fenotipo al estar delineados por ambos tipos de células y representan la unión fisiológica entre el árbol biliar con el sistema canalicular hepatocitario y se extienden dentro del lobulillo hepático.
Además de ayudar a canalizar el flujo biliar hacia el intestino, tiene funciones absortivas y secretoras participando en la producción de bilis 40% de la producción total de bilis es de origen ductal y juegan un importante papel en los procesos regenerativos / reparativos hepáticos con proliferación de colangiolos figura 8.
Los canales de Hering drenan a los ductulos biliares o colangiolos revestidos por 3 a 6 colangiocitos y en los tractos portales constituyen los ductos biliares interlobulares que se unen para formar los ductos septales hasta los conductos biliares mayores intra y extrahepáticos, aumentando progresivamente su diámetro e igualmente cambian su epitelio de revestimiento de cúbico a cilíndrico simple figura 9 7.
Para lograr una óptima interpretación del resultado de una biopsia hepática, el clínico debe conocer cómo ocurre la aproximación diagnóstica del patólogo y entender muy bien el significado de la terminología empleada.
El patólogo debe siempre utilizar un enfoque sistemático en la evaluación de una biopsia, aun cuando su técnica varíe de acuerdo a su propia experiencia.
Algunos principios básicos ayudan para obtener una adecuada interpretación y evitar errores en la misma.
Iniciar con una observación de todos los fragmentos al mas bajo poder del microscopio 2x o 4x, con coloración de rutina hematoxilina & eosina identificar la preservación o no de su arquitectura, o la presencia de lesiones focales es la forma ideal de iniciar el estudio de una biopsia.
La identificación de venas hepáticas terminales o vena central y el tejido hepático que lo rodea es la clave para identificar un número importante de entidades que comprometen la zona perivenular como por ejemplo enfermedades colestásicas hepáticas, hepatitis alcohólica, esteatohepatitis; posteriormente moverse hacia los espacios porta e identificar sus estructuras, corroborar la existencia de ductos portales, y las estructuras vasculares normales o anormales, es importante observar la presencia o no de inflamación, el tipo de célula inflamatoria o de los cambios en el colágeno portal, así como las alteraciones de los ductos biliares, el daño de la placa limitante, o las alteraciones del parénquima lobulillar cualquiera que ella sea.
Cada uno de los cambios observados no puede ser interpretado en forma aislada sino en conjunto con la historia clínica completa y con ayuda de técnicas especiales necesarias para complementar el análisis de una biopsia hepática.
La fijación adecuada de los tejidos es el factor preanalítico más importante para cualquier estudio patológico, dado que de esto depende la preservación morfológica así como sus proteínas nucleares cada vez más necesarias para estudios moleculares.
La fijación de rutina debe ser con formol buferado neutro al 10%, una biopsia trucut requiere como mínimo entre 2 y 4 horas de fijación.
Biopsias en cuña o resecciones requieren mayor tiempo de fijación, calculando 1 mm/hora.
Tejidos en fresco son necesarios para cultivos microbiológicos, o análisis bioquímico en enfermedades del metabolismo.
Cortes de tejido en congelado, preservado en nitrógeno líquido o a -70 °C, son indicados para técnicas especiales de histoquímica o inmunofluorescencia como la identificación de grasas neutras o de esteatosis microvesicular, evaluación de porfirinas o vitamina A. Para estudios ultraestructurales debe fijarse un pequeño fragmento no mayor de 5 mm en glutaraldehído al 3% están un poco restringidos al estudio de errores innatos del metabolismo o identificación de algunas infecciones virales 1, 8.
Uno de los principales objetivos de la biopsia hepática es determinar la presencia y severidad de la fibrosis.
Coloraciones para tejido conectivo son las más utilizadas, el tricrómico de Masson colorea de azul el colágeno de tipo I y el retículo colorea de negro el colágeno de tipo III.
La matriz extracelular está presente en condiciones normales en el colágeno de los espacios porta figura 10 o en las paredes de las venas hepáticas grandes, es el más utilizado en la evaluación y medición de la fibrosis.
El retículo normalmente delinea las trabéculas hepatocitarias figura 11 muy útil para demostrar por ejemplo colapso, necrosis confluente, atrofia trabecular o pérdida de la trama reticular en lesiones tumorales comopor ejemplo el hepatocarcinoma figura 12; pero no es posible diferenciar las áreas cicatriciales del colapso, por lo tanto son considerados estudios complementarios 9, 10.
Coloración de azul de Prusia para hierro permite detectar hemosiderina, el depósito de color azul corresponde al depósito de hierro y se evalúa tanto en cantidad como en su localización, hallazgos importantes para definir posibles etiologías figura 13; a su vez con esta coloración también se acentúan otro tipo de depósitos como la bilirrubina que da una tonalidad verde o lalipofuscina de color amarillo oro o café.
El cobre puede detectarse por métodos de rodamina o de ácido rubeánico, dando una tonalidad naranja en gránulos citoplasmáticos figura 14.
Solo puede ser detectado en tejidos fijados con formol buferado, ningún otro fijador permite su identificación.
La determinación de estos depósitos es importante en el diagnóstico de la enfermedad de Wilson y en enfermedades colestásicas crónicas.
La proteína fijadora del cobre puede demostrarse con la orceína, aldehído fuschina o victoria blue, estas últimas también permiten identificar depósitos de la proteína fijadora en enfermedades colestásicas figura 15 e inclusiones en vidrio esmerilado o "groundglass" de la hepatitis B, que corresponden al antígeno de superficie.
El ácido peryódico de Schiff PAS, sin y con digestión con diastasa PAS-D, juega un importante papel en el diagnóstico de la patología hepática.
El depósito en las células de Kupffer y en macrófagos portales de lipofuschina o de material ceroide PAS positivo aparecen en focos de injuria hepatocelular reciente, ayuda a demostrar la presencia de membranas basales en ductos biliares y colangiolos, los glóbulos citoplasmáticos periportales indicativos de la deficiencia de α-1 anti tripsina son PAS positivos figura 16.
Es la coloración ideal para demostrar la presencia de glicógeno, sin embargo, la fijación con formol permite la salida del glicógeno de las células, por lo que si es necesario demostrarlo el tejido debe ser idealmente fijado en alcohol.
Adicionalmente a estos estudios considerados de rutina es posible realizar pruebas histoquímicas para microorganismos bacterias, hongos figura 17, amiloide, fibrina o cualquier otra que el caso así lo amerite 10.
Son actualmente procedimientos de rutina en la práctica de los laboratorios de patología.
En la actualidad, uno de los mayores roles de la inmunohistoquímica se da en la fenotipificación de las neoplasias hepáticas primarias y metastásicas 11, 12.
También resulta útil para subtipificar el adenoma hepático con base en la expresión inmunohistoquímica de sus mutaciones, útil también en el diagnóstico diferencial con el hepatocarcinoma bien diferenciado y la hiperplasia nodular focal 13, 14.
Para demostrar la presencia de ductos biliares en especial cuando nos enfrentamos a enfermedades con disminución o ausencia de los mismos, para confirmar presencia de microorganismos o inclusiones virales, de glóbulos de α1 antitripsina, antígeno de superficie figura 18 o core del virus de la hepatitis B, entre otros 11, 12.
En la tabla 1 se ejemplifican algunos de los anticuerpos más utilizados en la práctica diaria.
Se dividen en dos tipos, aquellas basadas en hibridización "in situ" ISH, cromogénica CISH o fluorescente FISH y las técnicas "ex situ" que requieren la extracción preliminar de la molécula blanco, al obtener componentes celulares con suficiente ADN o RNA, que puedan ser amplificados usando técnicas de PCR reacción en cadena de la polimerasa.
La eficiencia de la extracción La fijación adecuada es fundamental dado que la calidad e integridad de los ácidos nucleicos depende de ella, así como la eficiencia de la extracción es inversamente proporcional al tiempo de fijación, por lo que los procesos defijación deben estar muy bien estandarizados.
La técnicas in situ son especialmente utilizadas para la detección del virus del Epstein Barr EBV RNA en el diagnóstico de los desórdenes linfoproliferativos postrasplante, CMV u otras subproteínas, o en el diagnóstico de patologías tumorales.
Los test moleculares incluyen pruebas de clonalidad, análisis de mutaciones, hibridización genómica comparativa, entre otros 1, 14.
En la actualidad existe un conflicto con la forma de designar los elementos anatómicos del cuerpo humano ya que se utiliza la nomenclatura anterior, la que se fue elaborando con el nombre de cada autor que contribuyó en la forma de describir al cuerpo humano, la de los epónimos, la de los 50,000 nombres, la que nombra a la cavidad oral como cavidad bucal, a la língula mandibular como la espina de Spix, al conducto parotídeo como el conducto de Stenon porque así está descrito en la nómina francesa traducida al español, con la que muchas generaciones aprendieron anatomía y un alto porcentaje de libros especializados fueron traducidos.
Desde el inicio del siglo XX se utiliza una nómina anatómica simplificada, directa, de 5,000 nombres, sin epónimos, con una forma de orientarnos más puntual.
De hecho, desde la óptica morfológica, se publica en el Congreso de Leningrado 1976 la primera lista de la Nomenclatura Histológica y Embriológica.
Actualmente, con la necesidad de comunicarnos científicamente, es menester adoptar esta nómina anatómica simplificada y hacer el cambio.
Desde 1903 existe la Federación Internacional de Asociaciones de Anatomistas IFAA, que se encarga de revisar cada cuatro años la Nómina Anatómica Internacional, creada en 1894, para simplificar la forma de designar las partes del cuerpo humano anatómicamente.
2 Cada término en la lista oficial deberá ir en latín; sin embargo, cada país tendrá la libertad de traducirlo a su propia lengua con fines didácticos.
5 Los órganos estrechamente unidos topográficamente deben tener en la medida de lo posible nombres análogos arteria femoral, vena femoral y nervio femoral.
Para el ámbito Odontológico, la Nomenclatura Anatómica NA divide a la Cavidad Oral cavitas oris en: vestíbulo oral vestibulum oris formado por: hendedura labial rima oris , labios labia oris , labio superior labium superius , filtro philtrum , tubérculo tuberculum , labio inferior labium inferius , comisura labial comisura labiorum , ángulo oral angulus oris , mejilla bucca y cuerpo adiposo de la mejilla corpus adiposum bucae .
Y la cavidad oral propia cavitas oris propia formada por: túnica mucosa de la cavidad oral tunica mucosa oris , glándulas orales glandulae oris , dientes dentes , lengua lingua , músculos de la lengua musculi linguae , fauces fauces , músculos del velo del paladar musculi palati et faucium , el paladar palatum , dividido en paladar duro palatum durum y paladar blando o velo palatino palatum molle , velum palatinum , el rafé del paladar raphe palati y la faringe pharynx .
No se pierde la palabra boca, ya que es el término usado coloquialmente, así como en inglés ''mouth'', en francés ''bouche'' o en alemán ''mund''.
Rápidamente, Rusia, Estados Unidos de Norteamérica, Italia y los países de habla alemana la adoptaron, en Inglaterra se difundió con lentitud, en cambio Francia se resistió a usarla, y ocurre que de ahí derivan los términos anatómicos que durante decenios se usaron en todo el mundo.
En nuestro país, derivado de la nómina anterior, la de los epónimos, el texto del Doctor Fernando Quiroz quien tradujo del francés el libro de anatomía Testut - Latarjet era el más importante y respetado, con el que muchos profesionistas de la salud aprendieron anatomía humana, era utilizado el término bucal al describir los elementos relacionados con la hendedura labial y que divide a la boca en vestíbulo y cavidad oral propiamente dicha, ya que así fue descrita en francés, y así permaneció desde los años cuarenta.
Hasta la fecha, el libro del Dr. Quiroz, jamás fue actualizado y con esos conocimientos fueron traducidos los libros consecuentes.
Actualmente, ya no es el texto del Doctor Quiroz el que rige la enseñanza de la Anatomía, sino que son muchos los autores que, desde los años sesenta, han podido penetrar el mercado mexicano, y nos han traído los cambios en la forma de describir la anatomía humana haciéndola más sencilla, más directa, sin tantos nombres para un solo elemento anatómico, con un lenguaje muy claro y con las directrices adecuadas; estos libros nos llegan ya no de Francia, sino de Estados Unidos, de Inglaterra, de Canadá y en un tiempo hasta de Rusia.
El serio problema de estos libros eran las traducciones, las cuales eran hechas por profesionistas especializados que no conocían la Nomenclatura Anatómica Parisina PNA.
De tal forma que los libros comenzaron a tener una mezcla extraña de términos de las dos nóminas, como le ocurrió al Voss Herlinger de los años setenta.
Como consecuencia, para los traductores los términos oral y bucal eran indistintos y siguen siendo así, no hay una separación anatómica definida por lo que todavía nos encontramos en transición.
Otro evento es que han sido traducidas correctamente dos o tres ediciones y la siguiente está traducida con la nómina anterior debido al cambio de traductor.
Otro suceso es el ocurrido al libro de La Tarjet-Ruiz Liard, en el que la segunda y la tercera ediciones fueron elaboradas con la NA, desafortunadamente mueren los autores, y en la cuarta edición se respetaron sus nombres, como autores, pero elaborada por otras personas regresa a la nómina anterior haciendo a un lado años de trabajo.
Actualmente, la mayoría de los países utilizan la terminología internacional para conferir a la enseñanza de las ciencias morfológicas la facilidad de aprendizaje, en contraposición al esfuerzo memorístico de los tiempos de la tradicional terminología francesa con epónimos.
La anatomía es parte de los fundamentos de la educación médica, y ha sido una constante en la enseñanza desde el Renacimiento.
El formato y la cantidad de información que se ha enseñado ha evolucionado y cambiado a la par de las demandas de la profesión.
Hoy, la globalización nos obliga a tener formas de comunicación especializadas y específicas que permitan un entendimiento sencillo y claro de la nómina.
Es parte de toda profesión el utilizar el lenguaje científico común que permita la integración internacional.
Finalmente, es necesario traducir los términos de latín al español, si queremos información actualizada.
La Facultad de Odontología de la Universidad Nacional Autónoma de México es líder en conocimiento y en educación continua.
Si pretendemos salir y exponer nuestros trabajos, o escuchar a otros investigadores, y si somos docentes, tenemos la responsabilidad de estar a la vanguardia y conocer estos cambios para que también nuestros alumnos entiendan el lenguaje científico odontológico y así tener acceso a la información; debemos sumarnos al resto de los países que ya utilizan de manera cotidiana la terminología actual; incluso los franceses ya adoptaron esta nomenclatura anatómica internacional desde 1976.
En conclusión, ¿es oral o bucal?, definitivamente es ORAL, en la nomenclatura anatómica actual, la OMS, la OPS, hablan de la salud oral; bucal quedó en la pared del vestíbulo.
Así como el mundo tuvo la necesidad de unificar la forma de estudiar el cuerpo humano, con un lenguaje científico, así nosotros debemos sumarnos a esta unificación para comunicarnos con el mismo lenguaje en el ámbito Odontológico y con el mundo.
La violencia contra las mujeres reduce su participación en la vida social, infunde miedo e inhibe sus capacidades, deteriora la confianza en sí mismas, desgasta su autoestima física y psicológica, destruye su salud y niega sus derechos.
El 58,0% de las mujeres ha sido víctima de violencia en Costa Rica y al menos una de cada cuatro, ha sufrido alguna agresión grave a lo largo de su vida en Cataluña.
Las mujeres que sufren maltrato recurren más a los servicios de salud, como consecuencia de la violencia a la que se ven sometidas, sin explicita-la.
Los principales problemas de salud abarcan síntomas psicológicos-conductuales, sexuales, reproductivos y ginecológicos, lesiones físicas, traumatismos y muertes.
Los profesionales de la salud están en lugar privilegiado para detectar, tratar y derivar a estas mujeres.
El abordaje de la violencia contra las mujeres está mediatizado por la visión y las prioridades de las instituciones estatales expuestas en sus políticas públicas.
Su análisis permite reflexionar sobre la complejidad de los problemas y sus sesgos.
Estudios comparan legislaciones del tema.
Según Ortiz-Barreda & Vives-Cases, 1/4 de las 115 leyes internacionales ha incorporado la participación del sector sanitario.
Faltan soluciones integrales para las víctimas que no denuncian y alto predomino de intervenciones jurídicas y policiales, en detrimento de las actuaciones sanitarias.
Se sugiere analizar las políticas públicas de salud que contengan directrices más específicas.
La detección y atención en el nivel primario, la obligación de denunciar a las autoridades, el uso de normas y protocolos y la formación y capacitación de profesionales de la salud son algunas de las acciones sanitarias en Costa Rica.
Las acciones sanitarias en Cataluña se concentran en la formulación de protocolos en los diferentes niveles de atención sanitaria y social y la coordinación intersectorial.
El objetivo de este estudio fue analizar las propuestas sanitarias de las políticas públicas y los planes de salud que abordan la violencia contra las mujeres.
Estudio descriptivo y comparativo de las políticas, planes y protocolos sanitarios que proponen actuaciones en salud para el abordaje de la violencia contra las mujeres en Cataluña y Costa Rica del 2005 al 2011.
Políticas públicas son el conjunto de acciones y omisiones que manifiestan determinada modalidad de intervención del Estado cuya direccionalidad y orientación afectan el futuro del proceso social.
Los protocolos y normas son los principios y guías comunes que rigen los servicios de salud en los diferentes niveles de atención, elaborados desde el marco político con la participación de las personas que implementan los servicios.
Este estudio es parte de una investigación empírica en Costa Rica y Cataluña.
Ambos contextos tienen leyes, políticas y planes fundamentados en buscar la equidad e igualdad de las mujeres como forma de erradicar la violencia contra ellas.
Además, sus sistemas sanitarios tienen papel importante en la red interinstitucional.
El criterio de selección de los casos fue intencional.
La estrategia de búsqueda y selección de documentos fue:
La búsqueda de documentos consistió en documentos oficiales en literatura gris y científica entre octubre del 2011 y enero del 2012.
La revisión de la bibliografía analizó páginas oficiales de ministerios e instituciones estatales, bases de datos de Google Académico, PsycoInfo, Medline, ISOC-Humanidades Ciencias Sociales CSIC.
Los identificadores fueron: políticas y planes/violencia de género/planes nacionales/protocolos de atención/leyes/informes sombra/violencia contra la mujer.
Se analizaron 13 documentos Tabla 1.
Se revisó el plan y el protocolo común a nivel estatal en España, los cuales son referentes para la Comunidad Autónoma de Cataluña.
Se descartó el documento de la Ley Orgánica 1/2004, 28 diciembre de Medidas de Protección Integral contra la Violencia dado que está contenido en las acciones de los planes en Cataluña.
Se utilizó el Planovi en Costa Rica, por ser el único documento publicado para la fecha de este estudio y se descarta el Planovi Mujer por no haber estado publicado.
Se han utilizado los protocolos y/o normas publicados en cada contexto.
Se efectuó análisis manual de los documentos clasificando, describiendo e interpretando sistemáticamente los contenidos, por medio de dos vías, buscando los señalamientos de la política pública y determinando las acciones que responden a esas políticas en los planes de salud y protocolos y/o normas en las actuaciones sanitarias de cada contexto.
Los objetivos y los referentes, los conceptos de violencia, las tendencias en salud y los procesos de evaluación fueron considerados.
Se realizaron comparaciones entre los principios y referentes de las políticas, estrategias de acción, concepción de la violencia, tendencias en salud y evaluación Tabla 2.
Tres analistas participaron para asegurar la calidad de los datos.
El contenido fue revisado en cada contexto por una experta en el tema sobre violencia contra las mujeres.
Las acciones sanitarias dirigidas a abordar la violencia contra las mujeres se definirán en las políticas y planes de equidad de género de manera general.
Los planes y protocolos de la salud definen las actuaciones específicas que responden a esas políticas, mostrando consistencia o inconsistencia.
Principios y referentes de las políticas de género
Un referente importante en Cataluña y en Costa Rica fue la existencia de los movimientos de las mujeres y el feminismo como generador social de las políticas para mujeres.
Existe similitud en los compromisos internacionales suscritos.
Un referente en Costa Rica fue la Convención Interamericana para prevenir, sancionar y erradicar la violencia contra las mujeres Convención Belém do Pará mientras que en Cataluña se ha hecho referencia a los Tratados de la Comunidad Europea.
El Programa Mujer, Salud y Desarrollo de la Organización Panamericana de la Salud presentó importante papel en la financiación y soporte técnico inicial para construir un modelo de atención en salud de la violencia contra las mujeres en Costa Rica.
Leyes que permiten la consecución de planes estratégicos fueron los referentes internos en ambos contextos.
Las políticas analizadas tienen en común los principios de desarrollo humano, igualdad y derechos humanos.
Los planes en salud mantienen como principio la existencia de las desigualdades en salud entre mujeres y hombres en ambos contextos dentro de sus planes de salud.
Estrategias de acción
Costa Rica y Cataluña coincidieron en ámbitos de acción en las políticas: la violencia, la participación política y los aspectos laborales que favorecen la autonomía económica.
Las estrategias de intervención fueron el cambio cultural de los valores y costumbres androcéntricos y respuesta integral e intersectorial.
Otras acciones registradas en los planes operativos de las políticas fueron la sensibilización y capacitación, la investigación y la formación a proveedores de servicios.
Se propone un sistema de atención integral que detecte, atienda, detenga e intervenga en la violencia intrafamiliar y permita la recuperación de nuevo proyecto de vida en las víctimas en Costa Rica.
Establece como objetivo acciones que incidan y cambien los patrones socioculturales.
En el Planovi Mujer, se establece proporcionar atención oportuna, integral y de calidad a las mujeres en situaciones de violencia de pareja, familiar, hostigamiento sexual y violación, con respuestas simultáneas y articuladas con enfoque interinstitucional.
El sexto eje de las políticas de las mujeres en Cataluña detalla objetivos generales y específicos, indicadores e instituciones responsables para desarrollar estrategias de prevención y de sensibilización para todas las formas y ámbitos de la violencia contra las mujeres.
Se buscan estructuras de coordinación y cooperación que permitan intervención integral y facilitar acceso a los derechos y los servicios.
Concepción de violencia
La violencia contra las mujeres es específica y constituye ámbito de acción del primer eje de intervención en las políticas de Cataluña.
Se determina como vulneración de los derechos humanos, de naturaleza multicausal y multidimensional por lo cual las respuestas deben ser globales e involucrar todos los sistemas.
La violencia contra las mujeres se especifica por su condición de subordinación social en las políticas costarricenses.
El término utilizado para la violencia contra las mujeres se diferencia en los planes de salud entre Costa Rica y Cataluña.
La violencia es tratada en sentido amplio como factor de riesgo y determinante social en las defunciones prematuras en Costa Rica.
En Cataluña, el término es específico con relación a la violencia que sufren las mujeres, diferenciándose de la violencia sufrida por otras poblaciones que atiende, tales como adultos mayores e infantes.
La concepción de violencia en los protocolos y normas señala violencia de tipo psicológica, física y sexual.
El protocolo catalán señala la violencia económica, y las normas costarricenses introducen conceptos como la violencia patrimonial y por negligencia.
La diferencia se encuentra en el término utilizado para especificar la violencia contra las mujeres empleada en la actuación sanitaria, ya que la concibe dentro de la violencia intrafamiliar que abarca mujeres, ancianos e infantes Tabla 3.
Introduce la visión de género sensitiva para identificar los factores que harían más vulnerables a tratos desiguales y discriminaciones en estas poblaciones.
El término utilizado, en el protocolo de actuación de Cataluña, es violencia machista y no sigue el término, violencia de género, empleado en el protocolo común de España.
El Departamento de Salud SLT en Cataluña figura en: acciones de formación en los servicios de atención relacionados con la violencia machista; grupos y asociaciones de mujeres que trabajen en el tema; implementación y evaluación de protocolos en el ámbito sanitario; formación para el tratamiento de agresiones sexuales, de atención y prevención de la mutilación genital femenina; elaboración de materiales para el trabajo comunitario Tabla 4.
La política en Costa Rica señala diferentes acciones para el sistema de salud como el uso de protocolos, atención especializada para el agresor, atención y prevención comunal y formación sobre los estereotipos de crianza Tabla 5.
El sistema sanitario Caja Costarricense de Seguro Social C.C.S.S, en el eje Vida sin Violencia, figura en pocas actividades como institución responsable en la acción para la creación de servicios de atención a ofensores sexuales juveniles y en la participación del Sistema Nacional de Atención y Prevención de la Violencia Intrafamiliar.
Las políticas de mujeres de Cataluña mencionan el abordaje del síndrome de agotamiento profesional, sin embargo, no está especificado en el protocolo.
Este punto no se ha enunciado en los planes disponibles en las políticas de Costa Rica, sólo como necesidad de formación y capacitación en la temática.
Se aborda la violencia desde dos objetivos estratégicos a nivel de promoción y prevención en los planes de salud en Costa Rica.
Se presentan 15 aspectos en el análisis de situación de la salud donde no se mencionan, específicamente, las diferencias entre hombres y mujeres en la salud.
El análisis de la situación de la salud expone nueve resultados en Cataluña.
El penúltimo aspecto especifica las diferencias, según el sexo, en diferentes dimensiones.
El eje 1 de Compromisos intersectoriales en salud señala acciones en la violencia contra las mujeres, adultos mayores e infantes.
Los protocolos de actuación tienen papel primordial así como las respuestas en los circuitos interinstitucionales.
Se formulan actuaciones en los protocolos y/normas de atención en los tres niveles de asistencia en ambos contextos Tabla 5.
La derivación en las redes de atención y la coordinación de los diferentes servicios de salud y sociales son parte de las directrices.
Los protocolos de Cataluña y de España especifican pautas según el estado de la mujer y sus condiciones de consciencia y de amenaza de peligro.
Las normas costarricenses tienen indicaciones generales al personal de salud para detectar violencia intrafamiliar en los distintos grupos poblacionales.
Además, se plantean estrategias preventivas y defensivas para proteger la integridad física debido a la violencia de las zonas donde se ubican los centros de atención primaria.
Las acciones rectoras del Ministerio de Salud de Costa Rica señalan la retroalimentación y contención individual y grupal para las personas responsables de la atención.
Una propuesta institucional para el autocuidado se encuentra en las normas y el protocolo de atención primaria.
Cataluña no hace mención en cuanto al tema de las actuaciones con agresores.
El referente el Protocolo Común Español señala que el Ministerio del Interior y las organizaciones y recursos de las comunidades autonómicas tienen la pauta de intervención y reinserción de estas personas.
Costa Rica hace alusión a la intervención legal y se dan pautas específicas de orientación y contención para atenderles en el sistema de salud pública.
Se recomienda evitar el abordaje conjunto del ofensor con la persona afectada y que el mismo profesional atienda a ambos.
Formas de evaluación de políticas y planes
En Costa Rica, para formular el Planovi Mujer, que no estaba publicado a la fecha de este artículo tal como se mencionó, se realizó una evaluación previa que evidenció las siguientes debilidades: falta de claridad conceptual y de capacidad de trabajar con un enfoque de derechos, además de la carencia de una visión estratégica sin priorización de acciones.
Para evaluar el Planovi Mujer se busca entradas y salidas de información, memorias anuales, foros o congresos nacionales para mediados de 2012 y final del período.
Además, trabajar con indicadores de resultado y proceso y contar con sistema modificado de medición estadística de la Violencia de Género hacia las mujeres y sistema de monitoreo de las respuestas de las instituciones públicas.
La forma de evaluar el Planovi Mujer es obtener entradas y salidas de información, memoria anual, foros o congresos nacionales a mediados de 2012 y final del período en el 2017.
Las propuestas de evaluación y seguimiento en Cataluña establecen la conformación de la comisión de seguimiento del Plan, se definen indicadores e informe anual para identificar obstáculos y propuestas de actuación.
Se describe el funcionamiento y organización de las regiones sanitarias de Cataluña, las capacitaciones, reuniones, sesiones clínicas e investigaciones producidas en el período 2008.
Las debilidades se señalan en la carencia de servicios, en la evidencia de formas y ámbitos donde puede producirse la violencia machista y en la falta de medidas penales y judiciales acompañadas de medidas preventivas educativas y de intervención social.
Se recogen estadísticas de violencia de género a nivel estatal y por comunidad autónoma.
En cuanto a las propuestas de evaluación y seguimiento, se establece la conformación de la comisión de seguimiento del Plan, se definen indicadores y un informe anual para identificar obstáculos y propuestas de actuación.
Las agendas públicas de ambos contextos tienen como referentes externos e internos el movimiento de mujeres y el feminismo con lógica ascendente y construidas desde un paradigma de género.
Las estrategias para el abordaje de la violencia contra las mujeres tienen propuestas comunes a nivel de cambio cultural y respuesta integral e intersectorial.
Se responde con un modelo de abordaje ecológico de la violencia y no desde la epidemiología clásica.
Una forma de aumentar la eficacia de este modelo es la participación del personal de salud en los protocolos para capacitarse, consensuar conceptos y recursos.
El uso de protocolos y normas de atención son punto común en ambos contextos como tendencias para el ámbito sanitario.
Se generaron protocolos en Costa Rica desde el año 2000 que, para la fecha de este estudio no se había publicado su actualización.
En Cataluña, se ha validado el protocolo macro por profesionales de la salud con metodología cualitativa y, hasta el presente, está actualizado.
La actualización y seguimiento de estos procesos marca la consistencia en las políticas y el nivel de prioridad del tema en el ámbito de la salud.
Se han identificado diferencias en los planes de salud entre Costa Rica y Cataluña en cuanto al nivel de priorización de la violencia contra las mujeres en el ámbito sanitario.
El énfasis en Costa Rica está en el sistema de administración de Justicia y la exigencia de derechos, lo cual hace difuso el papel del sistema sanitario, con consecuencias negativas, para dar respuesta integral e interinstitucional.
El diseño de la política pública costarricense es limitado para abordar el maltrato a las mujeres desde una salud integral, identificada en otras leyes internacionales.
El ámbito sanitario cumple un papel clave como lugar de actuación en Cataluña.
En Costa Rica y en Cataluña, se ha logrado consensuar la violencia contra las mujeres como aquella que se ejerce contra ellas en forma específica y no como sujetos difusos entre una gama de formas de violencia en las políticas.
Sin embargo, el mismo término no es consistente con el que se utiliza en el ámbito de la salud en Costa Rica.
El Planovi Mujer especifica la violencia dirigida hacia la mujer a partir de los 15 años y las violencias específicas que por su género sufre, aún no están publicadas y este concepto no ha sido trasladado al plan de salud ni a las normas vigentes, mostrando así inconsistencia.
En Cataluña, ese sujeto es la mujer tanto en las políticas como en el plan de salud y los protocolos de actuación.
Utiliza con mayor precisión el término violencia machista en las políticas y protocolos sanitarios, se incorpora la violencia de pareja y otros tipos de violencia contra las mujeres así como ámbitos más allá del familiar.
Estudios, señalan la importancia de la claridad conceptual de lo que se entiende por violencia contra las mujeres y de los paradigmas desde los cuales se interviene profesionalmente.
Las políticas públicas como reconocimiento social de un problema requieren análisis crítico.
Pueden contribuir con estereotipos o permanecer en paradigmas que no contemplen los avances teóricos y críticos, o bien, perder la fuerza de acciones colectivas progresistas y su efecto histórico.
En ambos contextos, se contempla la importancia del autocuidado profesional del que han hablado diferentes estudios cuando se trabaja con la violencia, sin embargo, hay carencia para especificar acciones.
El trabajo con agresores es escasamente tratado en la política pública y planes de salud de ambos contextos.
Existe un mandato al sistema sanitario para atenderles en Costa Rica.
Sin embargo, hay carencia de prácticas más específicas para detectar e intervenir en otras áreas de prevención, y el sistema responde a un modelo dicotómico de la violencia.
La evaluación del Planovi Mujer tendría que estar realizada en Costa Rica a mediados del 2012, pero aún no había sido presentado ni publicado en su totalidad para la fecha de este artículo.
Para formular el Planovi Mujer, se realizó evaluación previa que evidenció debilidades del Planovi.
Las debilidades señaladas fueron: la falta de claridad conceptual y la capacidad de trabajar con enfoque de derechos y la carencia de una visión estratégica sin priorización de acciones.
En Cataluña, se señalan carencias en cuanto a servicios y en evidencias de formas y ámbitos, donde puede producirse la violencia machista, y en la falta de medidas penales y judiciales acompañadas de medidas preventivas educativas y de intervención social.
Se ha sistematizado la información del abordaje de la violencia machista en sanidad en Cataluña.
Esta información es descriptiva y carecen de reflexiones en cuanto a debilidades y cuestionamiento de los modelos.
La falta de integración entre el análisis de informes no oficiales y de las organizaciones civiles que pueden generar otra perspectiva son limitaciones de este estudio.
Este artículo es una aproximación a un componente contextual.
No se ha incluido la experiencia de quienes lo implementan.
Es necesario un trazado temporal que permita comprender el proceso histórico, la transformación de las políticas y los planes a través del tiempo en cada contexto.
Hay puntos comunes en los principios y estrategias de las políticas públicas para abordar la violencia contra las mujeres en ambos contextos.
Las diferencias se encuentran en los planes de salud y las actuaciones sanitarias específicas.
Las acciones sanitarias en Costa Rica necesitan actualizar los conceptos de las políticas públicas con los planes de salud y sus normativas, de manera que se revierta en las prácticas sanitarias.
En Cataluña, es necesario desarrollar acciones sanitarias con quienes trabajan con la violencia contra las mujeres y enfatizar las tareas de promoción y prevención de la salud.
Nos costó encontrar un espacio en la agenda del ingeniero agrónomo Andrés Contreras Méndez Algarrobo, 61 años, tres hijos.
Sus días son largos y corre desde su casa, en el sector Cabo Blanco, para cumplir con sus actividades de docente, investigador y director del Instituto de Producción y Sanidad Vegetal de la Facultad de Ciencias Agrarias de la Universidad Austral de Chile UACh.
Para la historia y los catálogos su nombre quedó inscrito como el presidente de la Comisión Organizadora del XXI Congreso Latinoamericano de la Papa ALAP; el V° Seminario Latinoamericano de la Papa: Uso y Comercialización; la Xa Reunión de la Asociación Chilena de la Papa ACHIPA; y el Segundo Congreso Iberoamericano de Investigación y Desarrollo en Patata, actividades que se celebraron en Valdivia entre el 7 y 12 de marzo de 2004.
Quedó conforme con lo realizado y plantea que "se hizo lo que se tenía que hacer".
Acerca del balance comenta que "asistieron 240 personas -125 de ellos extranjeros-, se inscribieron 138 trabajos de alto valor científico y, para variar, muy pocos chilenos...".
Por su trayectoria y por el amor que pone a lo que hace, Andrés Contreras es, sin lugar a dudas, muchísimo más.
Luego de estas actividades gremiales -que calificaron al tubérculo como Universal delicia, y a Contreras como insumo periodístico obligado de medios de comunicación nacionales e internacionales- volvió a lo suyo, al terreno.
Eso sí, y como es su costumbre, no sin antes levantar la voz para defender al "primer amor de su vida", su motivación profesional y su verdad: las papas.
Le tiene una fe ciega a las variedades originarias de papas y cree firmemente que si se suman esfuerzos gubernamentales y empresariales estas se podrán exportar a los exigentes mercados del primer mundo.
"¡Si es hasta antioxidante!", arenga Contreras con alegría.
Con ello, Valdivia y todo el sur del país se favorecerían con una actividad económica intensa, solo hay que volver la mirada a lo propio y vivir en armonía con el medio ambiente.
Plantea que debe valorarse más a Chile, "no entiendo cómo lo foráneo va a ser siempre mejor que lo nuestro, no lo entiendo.
A veces creo que es un problema casi genético el que tenemos", comenta con rabia.
Es cosa de revisar la historia: ¡la papa y el maíz le cambiaron el hábito alimenticio al mundo entero!
Asimismo, no entiende cómo los funcionarios de Instituto Nacional de Desarrollo Agropecuario INDAP y del Servicio Agrícola y Ganadero SAG no se sumaron a las actividades donde debatieron acerca del futuro de un cultivo tan importante.
"Ellos son los que trabajan con los pequeños agricultores, los que transfieren tecnología, y no se capacitan, es el colmo", dice.
A modo de síntesis, "para mejorar el agro chileno debe haber un cambio de mentalidad; actuar en todos los niveles para ser competitivos, eficientes, formar alianzas y asociarse para obtener un mejor precio.
Ahora estamos en los tiempos del Tratado de Libre Comercio TLC", enfatiza.
8 A. M. Andrés Contreras mira fijamente la pantalla de su computador, con su mano izquierda mueve el mouse y le ordena a una idea que se haga párrafo.
Mientras lee, observamos sus dominios, entramos a su mundo, y el suyo se escribe con cinco letras: ¡papas!
De ello no cabe duda y él se encarga de clarificarlo.
Libros, fotografías, diapositivas, calendarios y posters dan cuenta de su actividad profesional como estudioso de este recurso fitogenético.
A su espalda, colgadas en una pared, una veintena de credenciales confirman su participación en congresos y seminarios -nacionales e internacionales- acerca del cultivo.
En la puerta, y como lectura obligada, dos calcomanías dan la bienvenida: I love potatoes y Eu amo la batata.
-En tercer año de la carrera de agronomía, en la UACh, el profesor Sergio Mora nos hacía preparar un seminario; tenía un temario que integraba a alumnos de tercero a quinto año y se daban los miércoles a mediodía.
Apareció uno que se llamaba Clasificación de la papa chilota y le dije a mi amigo Edgardo Barría, "chico, este es tu tema, como eres de Chiloé".
Edgardo me respondió que estaba aburrido con las papas y que tomaría uno de trigo.
La verdad es que yo no sabía en lo que me metía y fui a hablar con el profesor Mora.
Le pregunté qué hay que hacer y me dijo solo trabajar, pero primero vamos al campo experimental para presentarte el material.
-Me mostró algo que para mí fue impactante.
Conocía las papas en el plato y en alguna feria había visto rosadas y amarillas.
Pero cuando empecé a ver en "jabas" papas alargadas, otras azules, de dos colores y al partirlas me encontré con una pulpa pigmentada, me fascinó tanto que le dije que tomaba el tema inmediatamente.
¡No lo podía dejar!
-Desarrollé una clasificación general.
Al revisar la bibliografía acerca de su morfología me encontré con los más grandes taxónomos del mundo y les escribí.
Para mi sorpresa, me respondieron y eso fue lo más maravilloso, ahí sentí que estaba haciendo algo importante.
Así arranca mi historia. ¡Ahhh!, y en mi seminario obtuve nota máxima.
-Luego de mi seminario -que lo preparé en tres meses- le dije a mi profesor Sergio Mora que no quería dejar botado el tema, que lo transformaría en una tesis.
Esta la desarrollé en tres años y luego de rendir mi examen de grado fui contratado por el Servicio Agrícola y Ganadero, en Osorno, estuve a cargo -por un año y medio- de la parte de Sanidad Vegetal.
-Ahí trabajé con agricultores de la reforma agraria, en certificación de semillas, y nuevamente me topé con las papas.
Realicé cursos y aumenté notablemente la superficie certificada.
Me tocaba traer semillas de cereales y forrajeras a la Universidad Austral -que era la única institución que podía hacer estos análisis y certificar el material- y pasaba a conversar con el profesor Mora.
En una oportunidad me dijo, "Andrés, usted tiene que volver a la Universidad, queremos que se haga cargo de las papas y de un par de cursos más".
Así volví a la UACh.
-No porque sea especialista o sepa algo de papas, pero puedo decir que es uno de los cultivos que por su volumen alimenticio, su calidad energética y por algunos aminoácidos es tremendamente importante en la alimentación de los pueblos.
Hay que revisar la historia. En América Latina siempre se le consideró así y cuando saltó al viejo continente y empezó a desarrollarse, también lo fue allá.
Es más, por su volumen de producción, por el 1840 o 1845, y debido a su importancia, se transformó en un monocultivo; con ello apareció la enfermedad llamada tizón tardío Phithoptora infestans y que hasta hoy es el más grande problema que tiene.
Esto provocó, entre 1845, 46 y 47, la gran hambruna europea, con pérdidas superiores al millón de vidas y las migraciones hacia América más grandes que conozca la historia.
-En nuestro continente, y tal vez por tenerla tan cerca, no hemos desarrollado variedades y técnicas adecuadas para aumentar su producción.
Es porque está tan próxima y convivimos con ella.
A modo de ejemplo, hoy en países más avanzados los rendimientos promedios están entre las 45 o 46 toneladas por hectárea y en América Latina apenas 13 a 14, pero aún con esta producción y sus usos es tremendamente importante.
-Mirémoslo de otro punto de vista.
Estamos en un mundo en evolución continua y, con ello, el ser humano también.
Además, a veces provocamos un desarrollo evolutivo mucho más acelerado en plantas y animales que como lo habría hecho la naturaleza con su ritmo.
Cuando ocurrió la hambruna europea los cuasi-científicos de la época -que no conocían las leyes de Mendel- se preguntaron dónde podían encontrar "sangre nueva" para introducirlas a sus variedades enfermas y así mejorarlas.
Se sabe desde antiguo que el cruzamiento entre especies animales es positivo para conseguir resistencia para ciertos problemas.
De allí que cuando empezaron a buscar los centros de origen de las plantas de cultivo, y en especial de la papa, dieron con un montón de lugares de América Latina.
-Debemos mencionar la meseta peruana-boliviana y Chiloé.
En ambas zonas existían muchas variedades nativas cultivadas que evolucionaron con el ser humano y también otras tantas silvestres.
Se las llevaron y consiguieron otras mucho más resistentes a enfermedades y plagas, con mayores rendimientos y calidades diferentes.
-Para nosotros no es mirar al pasado, sino buscar en los centros de origen el material que aún queda y que tiene genes valiosísimos, tanto para conseguir nuevas variedades como para lograr una mejor calidad alimenticia para el ser humano.
Esos genes se desarrollaron en forma natural y respondieron a las condiciones medioambientales.
Son variedades cultivadas que el ser humano adaptó a su uso -sin mucha tecnología, por supuesto- y que presentan condiciones interesantes para el consumo actual.
-Siempre he dicho que la papa es de la América morena y la encontramos desde el sur de las Rocallosas, en los Estados Unidos, hasta el Archipiélago de los Chonos, en Chile.
Asimismo, en todo el cordón andino existen múltiples especies y variedades nativas.
El mayor centro está en lo que llamaríamos la meseta peruana-boliviana-chilena-argentina, en todo el altiplano, y que evolucionaron con el ser humano.
Ese es el centro principal.
-En Chiloé encontramos una gran variedad de papas nativas y se le considera de segundo orden, pero no por eso menos importante.
Ahí se presenta un material que, mirado del uso de los países desarrollados, es más rápido de ser mejorado por poseer el mismo fotoperíodo.
Las papas chilotas se desarrollan entre los 35° a 38° de latitud sur, igual que en esos lugares y, por lo tanto, sacar nuevas variedades es mucho más rápido.
El ejemplo que grafica esto se dio en 1850, cuando se llevó a Europa, vía Panamá, la Púrpura casposa de Chile.
El desarrollo que provocó esta en el viejo continente fue tan explosivo, extraordinario e importante que, hasta en la actualidad, es una de las variedades más utilizadas para el mejoramiento genético.
Casi todas, por no decir todas, las papas europeas tienen sus ancestros en la Púrpura casposa de Chile, que es una papa chilota.
Este fenómeno también se dio en América del Norte, donde el 90% de su material genético proviene de ella.
-Este es un proceso lento.
Nos han metido desde el nacimiento de la república que todo lo que trajeron los conquistadores era mejor que lo que había, lo propio.
Ese es nuestro gran dilema.
En nuestra cultura latinoamericana tenemos un patrón, casi genético, que dice que lo externo es mejor que lo interno, es un gran error.
De ahí debemos saltar hacia un proceso de reingeniería para potenciar nuestras variedades, nuestra genética y nuestras especies vegetales.
Es un tema complejo.
Aquí no hablo solamente de papas, está el pepino dulce, el maíz, el tomate, los porotos y una serie de plantas, hortalizas y frutas.
Todo este material ha sido tomado por los países desarrollados y ahora debemos pagar royalties porque han vuelto al país.
-Tal vez la culpa es de nosotros los científicos.
Creo que nos falta una fuerte difusión para mostrar lo que tenemos y también para decir lo que podemos hacer.
El recurso humano está. Es cosa de ver cuántos profesionales que están en la educación superior y en las entidades gubernamentales han sacado sus doctorados en el extranjero.
Lo que falta son los medios, los recursos económicos, empresarios que inviertan y valoren los recursos fitogenéticos del país.
-Para ellos los empresarios sería importante obtener, luego de las investigaciones, un producto novedoso y salir al mercado a ganar.
El ejemplo de la murta -que fue llevada a Australia- y ahora, luego de un proceso de ingeniería genética, se comercializa con el nombre de Golden berries, cuando es nuestra, ¡de todos nosotros!
-Cabría formularles la pregunta, ¿qué haremos con el material riquísimo en calafate, maqui, avellano, frutilla, o las plantas ornamentales, aromáticas y medicinales?
Estas tienen una riqueza genética infinita.
A nosotros no nos dan los recursos para investigar. O, simplemente, no sabemos venderles estas ideas a los inversionistas privados.
El gobierno puede apoyar la investigación, pero no a producir, esa es la tarea de los empresarios, ellos saben cómo funciona el libre mercado.
-La reingeniería debe apuntar a potenciar la mentalidad de nuestros consumidores.
En el caso de las papas, la idea es que se pueda utilizar este material en el país o bien saltar a un mercado externo con un producto nuevo, de colores atractivos, con altos contenidos proteicos y, lo mejor, antioxidantes.
-Ellos utilizan, principalmente, variedades europeas.
Lo que propongo es ingresar al mercado -interno y externo- con un producto nuevo.
Ahí deberíamos tener el apoyo de PROCHILE para la difusión.
El empresario es eficiente en la parte productiva, pero solo podrá salir al extranjero siempre y cuando tenga el apoyo gubernamental.
-El ejemplo claro es Holanda.
Ahora ellos son la nueva patria de la papa.
Han realizado un gran trabajo en "papa semilla" e "industrial", exportan a más de 150 países.
Eso sí, con un tremendo apoyo estatal lograron salir al mercado.
Eso es lo que necesitamos, que el gobierno patrocine lo que Chile produce, que fortalezca la salida y la comercialización externa.
Es la única forma, el privado solo no lo puede hacer.
-Apoyar con las instituciones que tiene.
A modo de ejemplo, el Ministerio de Agricultura, mediante el Servicio Agrícola y Ganadero, debe señalarle al mundo que se puede producir en Chile papas libre de enfermedades cuarentenarias.
Así los compradores las adquirirían sin ningún problema.
Esto no ocurre con la firma de los Tratados de Libre Comercio con Europa y Norteamérica, ellos nos impusieron sus medidas para arancelarias.
-Son los problemas fitosanitarios que ellos no admiten y, sencillamente, nos impiden exportar papas.
Entonces, tenemos comercio libre, pero hasta por ahí nomás.
Se reconoce al país como un todo, pero no a sus regiones que están totalmente sanas para la producción de "papas semillas" o "papa consumo".
Si así fuera, se llegaría a Europa sin ningún problema y con variedades tanto o mejor que las del viejo continente.
-Con otras medidas gubernamentales.
Los privados no tienen nada que hacer en ese punto.
El gobierno es el que tiene que tratar de poner en la mesa de discusión este punto.
Si ellos nos imponen medidas paraarancelarias de orden fitosanitarias, nosotros deberíamos trabar la llegada de sus productos.
-Muy buenas, y no solo para Valdivia.
La IX, X y la XI regiones tienen áreas interesantísimas.
El país entero tiene un potencial productor-exportador elevado; eso sí, para lograrlo hay que estimular a los productores para que obtengan calidad.
Luego, el gobierno deberá potenciarlas y dar reconocimiento internacional a ellas las áreas.
Tendrán que mostrar y certificar, tanto el clima como el suelo, y decir dónde se generan estas cosas productos.
-¡Está claro!
¡Un productor solo no llega a ninguna parte!
La competencia provocada por la globalización es bastante fuerte.
Que un productor exporte no dice mucho, por el contrario, es la región la que tiene que jugársela.
Así no solo se apuntaría a Europa y Norteamérica. Hay que mirar a toda el Asia-Pacífico.
Si le vendemos una papa por habitante a los chinos estaríamos produciendo, a lo mejor, el doble de la superficie actual.
Para eso se necesita ingenio, audacia, creatividad, asociatividad, cooperativismo y hacer las cosas muy bien.
Tenemos que llegar con productos nuestros y dejar de ser el trampolín de las variedades europeas.
¡Si tenemos tanta riqueza en Chile!, ese es el punto.
-No creo que mucho.
El Servicio Agrícola y Ganadero por años ha estudiado y, constantemente, hace análisis en suelos donde se plantan papas.
Ellos tienen los lugares muy bien determinados, los potenciales y las áreas que están sanas.
Tiene que haber un gran programa de difusión.
Aquí no es mucho lo que se tiene que investigar para determinar qué zona es la mejor, ya se sabe y se tienen los antecedentes.
Hay que traer y al mismo tiempo enviar al extranjero misiones para que den a conocer las bondades de nuestro país.
-Termino con una anécdota.
Para hablarles a los expertos de la Asociación Latinoamericana de la Papa siempre pongo una foto de los papales del sur de Chile.
Son fotos espectaculares, con el volcán de fondo y las nubes.
Ellos me decían, ¡ya viene Andrés a hablar de Chile y de su potencial!
Pero ahora, cuando los tuvimos acá por el congreso, los hicimos viajar por Puerto Octay, Frutillar y Puerto Varas y vieron los cultivos, el suelo, el clima, el volcán y la producción.
Nos dijeron: ¡aquí parece que Dios se quedó con ustedes!
Realmente, lo que les presentaba el país era algo extraordinario.
Daba gusto escuchar: "¡tienen un país hermoso, cuídenlo!
Ahora nosotros trataremos de cambiar nuestras perspectivas económicas para con Chile".
Tenemos que invitar a los compradores y mostrarles in situ lo que tenemos; ¡no es gasto!, es la mejor inversión.
Dejamos a Andrés Contreras Méndez pintando sus sueños de un futuro mejor para todo el sur del país.
Además, como diría un hípico, este ingeniero agrónomo -que cambió el sol de Algarrobo por la lluvia de Valdivia- recién dobla la primera curva de la vida.
Eso sí, cuando cruce la meta -la que se trazó hace más de cuarenta años- se reinventará, pues considera que "hay mucho que hacer todavía por el bien de Chile y dejar el corazón en la tierra".
1 Miembro de Número Sociedad de Cirugía de Bogotá. Jefe Programa de Especialización en Gastroenterología y Endoscopia Digestiva - Fundación Universitaria de Ciencias de la Salud - Sociedad de Cirugía de Bogotá. Jefe Servicio de Gastroenterología y Endoscopia Digestiva - Hospital de San José.
Bogotá, Colombia. 3 Miembro de Número Sociedad de Cirugía de Bogotá. Profesor titular de Urología - Fundación Universitaria de Ciencias de la Salud - Sociedad de Cirugía de Bogotá. Director Médico Hospital de San José. Magister en Bioética. Ex presidente del Tribunal Nacional de Ética Médica.
Bogotá, Colombia. 4 Miembro Honorario Sociedad de Cirugía de Bogotá. Profesor Honorario de Gastroenterología y Endoscopia Digestiva - Fundación Universitaria de Ciencias de la Salud - Sociedad de Cirugía de Bogotá y de la Universidad Colegio Mayor de Nuestra Señora del Rosario. Bogotá, Colombia.
La gastrostomía endoscópica percutánea se ha constituido en la técnica de elección.
Sin embargo, por su fácil instauración, se utiliza en pacientes y circunstancias muy cuestionadas.
Actualmente, por la tecnología que se ha desarrollado para mantener con vida a seres humanos, que años atrás habrían fallecido producto del curso natural de su enfermedad, es muy común el debate entre lo que se considera ordinario y extraordinario, en el cuidado de un paciente.
Estas formas de vida, sostenidas por métodos artificiales, han sido cuestionadas e incluso consideradas indignas, por violar los principios básicos de autonomía y beneficencia de los pacientes.
Con el desarrollo acelerado de la medicina, es necesario detenerse a pensar en las implicaciones éticas de nuestro quehacer diario, incluso antes de razonar técnicamente.
Gastrostomía endoscópica percutánea, ética, autonomía, beneficencia, implicaciones éticas, enfermo terminal, futilidad "Digámoslo de una vez; estas son las razones que obligaron a Esculapio a no prescribir tratamiento alguno, como no fuese para los que, dotados de buena complexión y observando una vida frugal, se veían acometidos de alguna enfermedad pasajera, limitando sus remedios a bebidas e incisiones, y sin alterar nada el método ordinario de vida del paciente, para que la República no recibiese ningún daño.
Respecto a los cuerpos radicalmente enfermizos, no creyó conveniente alargarles la vida y los sufrimientos por medio de un régimen constante de inyecciones y evacuaciones bien dispuestas, ni ponerles tampoco en el caso de dar al Estado súbditos que se le pareciesen.
Creyó, en fin, que no deben curarse aquellos que por su mala constitución no pueden aspirar al término ordinario de la vida marcado por la naturaleza, porque esto no es conveniente ni para ellos ni para el Estado 1."
Las implicaciones éticas en gastroenterología se discutieron públicamente, por primera vez, durante el X Congreso Internacional de Gastroenterología, realizado bajo la presidencia del Profesor Vince Varro, en 1976, en Budapest, quien organizó una sesión sobre "Problemas éticos en el cuidado de los pacientes digestivos" 2 que fue publicada posteriormente 3.
La Organización Mundial de Gastroenterología instauró, en 1982, un Comité de Ética 2.
En 1980, el desarrollo de la GEP, se constituyó en un hito en la historia de la endoscopia terapéutica 4.
En la actualidad, por sus múltiples ventajas, que incluyen la facilidad para realizarla, la menor tasa de complicaciones, la ausencia de incisiones y la posibilidad de realizarse ambulatoriamente, la GEP es la técnica de gastrostomía más utilizada.
El principal objetivo de una GEP es beneficiar al paciente sin causarle daño y que ese beneficio esperado supere significativamente los riesgos de complicación inherentes al procedimiento 5.
La GEP y la administración de NAH tienen unas indicaciones y contraindicaciones establecidas y deben ser manejadas por un equipo multidisciplinario, siendo este el contexto en el que se ha demostrado el mayor beneficio con las menores complicaciones 6.
Los estados neurológicos irreversibles y las condiciones patológicas terminales son escenarios clínicos difíciles, donde el beneficio que puede resultar de la realización de una GEP y de la administración de NAH es discutible.
La decisión de la realización de una GEP y la administración de NAH en esas situaciones, debe tener en cuenta aspectos éticos, culturales, legales e incluso económicos, que nos permitan tomar la decisión que mejor favorezca al enfermo, desde un punto de vista holístico.
Sin embargo, la rápida popularización de la GEP sumado al gran desconocimiento alrededor de la misma, ha hecho que en las enfermedades anotadas se indique de forma liberal y sin una justificación clara, obviando todos los aspectos mencionados y poniendo al paciente en riesgo de morbimortalidad innecesaria.
En ocasiones, surge como una solución a la frustración terapéutica generada en los médicos, el personal paramédico, la familia o en todos los anteriores, creándose falsas expectativas en enfermedades usualmente irreversibles.
El ser humano ha roto todas las barreras posibles para mantener con vida, a pacientes que de otro modo no sobrevivirían; es nuestro deber, como especialistas en gastroenterología y endoscopia digestiva cuestionarnos las indicaciones de la GEP y la NAH, posicionando al paciente en el centro de la toma de decisiones al final de su vida y atender las implicaciones éticas y médico legales relacionadas con el procedimiento.
Consideramos, como el doctor Gauderer inventor del procedimiento, que las implicaciones éticas y no técnicas, respecto a la GEP, deben estar en el centro del debate académico ya que: "Por su simplicidad y baja tasa de complicaciones, este procedimiento, mínimamente invasivo, tiende a utilizarse exageradamente".
Los aspectos éticos alrededor de la realización de la GEP y de la administración de NAH en pacientes con enfermedades irreversibles son complejos.
El especialista en gastroenterología y endoscopia digestiva es subestimado cuando se solicita una GEP y, en muchos casos, por su mismo comportamiento, al conocer superficialmente el caso y poco o nada a la familia, además de no participar en la terapia nutricional ni en el cuidado posterior del paciente, es visto como un simple técnico que instala el dispositivo de alimentación.
Esta práctica ha despertado críticas por cuanto se menosprecian aspectos éticos, reduciendo la dignidad del paciente y no mejorando el estado clínico del mismo 4, 5.
Los médicos deben conocer los principios éticos, que no se deben violar al indicar o practicar una GEP, los cuales analizaremos a continuación:
1. Autonomía: la autonomía comprende la autodeterminación o habilidad de gobernarse uno mismo.
Los adultos conscientes, después de un diálogo educativo con el médico, están en capacidad de comprender una GEP y tienen el derecho de aceptar o rechazar la realización de la misma; fuera de las presiones culturales, legales, económicas, médicas o todas las anteriores.
El principio de autonomía estará siempre por encima del principio de beneficencia 5 por lo cual la directiva de atención anticipada, que más adelante definiremos en detalle, deberá ser siempre respetada 7.
2. Beneficencia: el principio de beneficencia implica que toda intervención debe producir una ganancia que supere notablemente el potencial riesgo.
Lo contrario se considera maleficencia 7.
3. No maleficencia: la maleficencia implica el sometimiento del paciente a un acto médico cuyo beneficio no es notablemente superior al potencial riesgo.
La no maleficencia es el esfuerzo que realizan los médicos para evitar la maleficencia e incluye el concepto de "primum non nocere" primero no hacer daño'' 5, 7.
5. Justicia: la justicia hace referencia a la capacidad de ser justo y de distribuir los recursos de forma equitativa dentro de una comunidad 5, 7.
Es decir, que la inversión de recursos, en casos con notable futilidad, se debe considerar una violación del principio de justicia con el resto de la sociedad.
Al decidir la realización de una GEP, se deberían medir en una balanza los principios éticos a favor y en contra del procedimiento.
Si los principios violados superan los respetados no se debe indicar la GEP teniendo en cuenta que, según Esguerra: "La ética médica no puede ser vista como un listado de reglas o conductas precisas, porque las circunstancias de cada paciente, sus características personales, sus deseos, sus creencias, su entorno, imponen condicionantes, a los que se agregan los relacionados con la sociedad en que se desarrolla una relación de médico, equipo de salud con el paciente y su entorno afectivo, su familia 8."
A partir de los años 70 se han soportado nutricionalmente pacientes, que siguiendo el curso natural de su enfermedad, hubieran fallecido ante la imposibilidad de alimentarse.
Entre el personal de salud se popularizó la idea de que todo paciente, independiente de su condición o pronóstico clínico, debía recibir soporte nutricional.
La NAH fue vista, hasta ese momento, como un "cuidado ordinario", algo "básico" que de ninguna manera podía negársele al paciente; siendo considerada un acto humanitario con gran significado emocional y simbólico para los médicos, los pacientes y sus familias 5.
La NAH bajo todos estos conceptos se fue convirtiendo en una medida obligatoria e incuestionable y su no administración tenía implicaciones legales para el personal médico, los cuidadores del paciente y la familia del paciente, quienes podían ser vistos como "inhumanos" u "homicidas" 5.
Además, hace 40 años, la relación médico paciente era distinta a la actual; era paternalista y el paciente no tenía la posibilidad de controvertir al médico 5.
Ahora, el eje central de las decisiones es el paciente, quien finalmente las asume, a partir de la información y educación suministrada por el médico.
En los últimos 30 años, múltiples casos relacionados con pacientes que cursaban con enfermedades irreversibles, terminales o ambas fueron presentados en diferentes tribunales alrededor del mundo; la mayoría de ellos por parte de su familia, que deseaba suspender la NAH u otro tipo de tratamiento médico ya instaurado, argumentando que la vida de su familiar había llegado a su fin y que los métodos de soporte instaurados solo prolongaban su agonía.
Estos casos generaron reflexiones que han desembocado en una serie de conceptos filosóficos y legales que actualmente sirven de guía para la toma de decisiones médicas 5; y que a continuación revisaremos:
Se trató de una mujer que permaneció en estado vegetativo persistente EVP durante un año, después de una sobredosis de drogas y su vida era sostenida por ventilación mecánica y nutrición por sonda nasogástrica.
Los padres de la paciente solicitaron suspender la ventilación mecánica para permitir a la paciente "el derecho a morir"; es de anotar que los familiares no solicitaban el cese de la nutrición porque lo consideraban "un cuidado ordinario" 5.
La New Jersey Supreme Court autorizó la suspensión de la ventilación mecánica pero la nutrición continuó.
La corte consideró además que los tratamientos para sostener de forma artificial la vida pueden ser retirados por el personal médico apoyados por un comité de ética médica, toda vez que no exista la posibilidad de recuperar el estado de conciencia, sin que esto acarree ninguna sanción legal 9.
La paciente sobrevivió 9 años más; y permitió el desarrollo de los comités de ética médica en todos los hospitales, hogares geriátricos y hospicios; además permitió la creación de las "directrices anticipadas", como un documento que resume los deseos de una persona respecto de "medios extraordinarios" para mantener la vida.
Asimismo, permitió a los pacientes nombrar un "delegado" del cuidado de la salud, quien debe tomar las decisiones por el paciente en el momento en que pierda la capacidad de hacerlo 10.
Hombre quien durante el cierre de una ileostomía sufrió daño cerebral anóxico severo.
La esposa del paciente solicitó el retiro de la NAH especificando que este último había expresado antes de sufrir daño cerebral que no deseaba medidas "extraordinarias" para mantener su vida.
Desafortunadamente no existió ningún documento que expresase este deseo.
Ante la petición de la esposa, los doctores Barber y Nedjl suspendieron la NAH.
Una enfermera estuvo en desacuerdo con esta decisión y avisó al tribunal de California quienes culparon a los dos médicos de asesinato.
La corte de apelación encontró inocentes a los médicos por considerar que estos no estaban obligados a proveer NAH, por el deseo expresado previamente por el paciente 5.
Involucró a una mujer de 28 años con parálisis cerebral severa; postrada en cama, inmóvil, con dolor incapacitante y constante, secundarios a artritis degenerativa y espasticidad.
La paciente sufrió deterioro nutricional severo, ante lo cual se le realizó una GEP en contra de su voluntad.
La paciente solicitó el retiro de la GEP, que no fue permitido, por considerarse un "suicidio".
Finalmente, en una apelación, el tribunal permitió el retiro de la GEP, argumentando que negarse a recibir algún tipo de cuidado médico, es un derecho fundamental de toda persona competente.
La paciente falleció poco tiempo después 5.
Es el caso de una mujer que permaneció en EVP, después de un accidente de tránsito y su vida era mantenida con NAH a través de una GEP.
Sus padres solicitaron la suspensión de NAH porque consideraban que su hija no hubiese aceptado esta forma de vida.
Un juez autorizó la suspensión de la NAH pero la Missouri Supreme Court dio reversa a esta decisión, por considerar que no existían pruebas contundentes del deseo de la paciente.
La corte argumentó que el estado tenía un derecho superior de preservar la vida por encima de los deseos de los pacientes incompetentes, argumento que dio origen a un gran debate.
Los padres solicitaron una nueva audición donde se escucharon testigos de los deseos expresos de la paciente y finalmente se autorizó la suspensión de la NAH.
El caso Cruzan fue muy importante porque fue la primera vez que se discutió un caso de este tipo en la U. S. Supreme Court, la cual, al revisar el caso presentó tres importantes conclusiones:
1. Los pacientes competentes tienen derecho a rechazar cualquier tratamiento incluso si tal decisión conduce a la muerte.
3. En los pacientes incompetentes, el estado puede regular las condiciones en las cuales se retiran aquellos tratamientos para prolongar la vida y puede decidir si hay evidencia de la voluntad de un paciente para decidir la suspensión de un tratamiento.
Lo importante de este caso es que aunque le quitó poder a la familia de pacientes incompetentes, impuso la directiva de atención anticipada en los Estados Unidos.
Todos los hospitales y los centros de cuidado crónico están obligados a proveer información al ingreso de sus pacientes, acerca de su derecho a realizar una directiva de atención anticipada para determinar los límites de su cuidado 9, 11.
Se trataba de un paciente joven que fue víctima del desastre de Hillsborough, en el cual 95 personas fallecieron aplastadas al ceder las graderías de un estadio de futbol.
Bland fue diagnosticado con EVP, estado en el cual permaneció por tres años, cuando sus padres solicitaron la suspensión de ventilación mecánica y de NAH por considerar que su hijo había muerto el día del accidente y que estos tratamientos lo único que lograban era impedirles la despedida definitiva de su hijo.
El tribunal de apelación de la Cámara de los Lores autorizó el retiro de la NAH solicitado por sus familiares, considerando además que si la opinión del cuerpo médico responsable juzgaba que un paciente ya no tenía una vida digna de ser vivida, se podían realizar omisiones planeadas como suspender la NAH en beneficio del paciente 10.
Terry Schiavo sufrió un paro cardiorrespiratorio como consecuencia, tal vez, de una hipocalemia severa secundaria a una bulimia.
Fue diagnosticada con un EVP y su esposo, designado como su cuidador, prometió ante un juez cuidarle, incluso si no mejoraba; sin embargo, meses después de esta declaración, al ver que su esposa no se recuperaba, empezó a solicitar que le fuera retirada la NAH que la mantenía con vida.
A diferencia de los casos Quinlan y Cruzan, los padres de la paciente no estaban de acuerdo con esta decisión y esto produjo una disputa familiar escandalosa.
El caso de Terry fue escuchado en 20 tribunales a lo largo de 7 años.
El parte médico de varios neurólogos dictaminó que la paciente tenía un EVP sin posibilidad de recuperación, sin embargo sus padres nunca aceptaron este diagnóstico.
Un juez encontró suficiente evidencia para determinar que la paciente tenía un EVP y que de poder expresar su opinión, no estaría de acuerdo en continuar la nutrición artificial, autorizando su retiro.
Sus padres, en varios intentos desesperados por obtener la reinserción de la GEP, consiguieron el apoyo de organizaciones religiosas y de varios políticos logrando que el gobernador de la Florida J. Bush lanzara una ley específica para Terry, en la cual obligaba a la reinstauración de la NAH.
La U. S. Supreme Court rápidamente consideró esta ley inconstitucional.
Los padres siguieron insistiendo en su petición de no suspender la NAH logrando la atención del congreso, el cual intentó aprobar una legislación de urgencia para retirar la orden de suspensión de la NAH, documento firmado por el presidente G. Bush.
Algunos de los congresistas que intentaron dar curso a esta legislación eran médicos y argumentaban que Terry no tenía un EVP, considerando que debía ser alimentada de forma indefinida, por medios artificiales.
Lo grave de esta última afirmación fue que nunca se dieron a la tarea de examinar a la paciente.
Finalmente, la U. S. Supreme Court dio la orden judicial de suspender la NAH, sin aceptar más apelaciones por parte de los padres de la paciente.
La paciente falleció dejando atrás una gran polémica en torno a su caso 9.
Después de un accidente de tránsito, Eluana Englaro permaneció en EVP por 17 años.
Al final de los primeros 5 años su padre solicitó el retiro de NAH, por considerar que su hija no hubiese aceptado este tipo de tratamientos, sin embargo esta petición le fue negada en 3 oportunidades.
Finalmente, después de 17 años de permanecer en EVP, la Corte Suprema Italiana autorizó la suspensión de la alimentación a Eluana, sosteniendo que la NAH es un tratamiento médico y que había evidencia de que Eluana no aceptaría este tratamiento, en el caso de encontrarse competente.
Una vez emitida la orden judicial que permitía suspender la NAH, el primer ministro Berlusconi intentó, a última hora, interponerse creando una ley que evitaba la suspensión de la NAH, lo cual no fue aprobado por el Presidente de la República.
Eluana falleció días después del retiro de la NAH.
El caso despertó el interés a nivel mundial, por tratarse de un país con fuerte influencia de la Iglesia católica, en el cual no está aprobada la eutanasia activa ni pasiva, además de no existir legislación sobre la NAH, no reconocerse la directiva de atención anticipada y no aceptarse que los familiares decidan sobre los tratamientos que le deben ser suministrados a pacientes incompetentes.
El padre de Eluana, los médicos y los enfermeros que la atendían fueron posteriormente acusados de homicidio por grupos activistas en contra de la decisión de la Corte Suprema Italiana y fueron investigados durante un año, hasta que un juez de instrucción del Tribunal de Udine decidió archivar la investigación 12.
A partir de los anteriores casos, los tribunales del mundo se han venido involucrando, cada vez más, en los temas éticos relacionados con la NAH y GEP; por ejemplo, en los Estados Unidos, se ha definido que la NAH es equiparable a cualquier otro tratamiento utilizado para sostener la vida de un paciente como una diálisis, ventilación mecánica o quimioterapia y que debe ser vista como cualquier otra terapia médica 5, 13.
Es decir, en los Estados Unidos, la NAH y GEP, en la actualidad, no son un cuidado ordinario.
Administrar NAH no es parte esencial del cuidado médico y el personal de la salud no está obligado a administrarlo 5, 13, 14.
Las distinciones entre cuidados "ordinarios" y "extraordinarios" son inútiles, ya que el cuidado extraordinario de hoy puede ser el cuidado ordinario de mañana 5.
Una vez que la NAH es iniciada, los médicos tienen el deber de evaluar diariamente, si se debe continuar o suspender, como ocurre con cualquier otro tratamiento 14.
El concepto de autonomía obliga a respetar la decisión del paciente de negarse o aceptar la realización de una GEP 5, 7.
Se retira el concepto de criminalidad de la suspensión de la NAH; frases como "si no fuera porque le suspendieron la nutrición estaría vivo", ya no son válidas 5.
Toda vez que sea posible, se debe expresar la voluntad en vida, designando un tutor legal que haga cumplir los deseos del paciente en caso de perder competencia 4, 5.
Los comités de ética médica deben intervenir en la toma de decisiones complejas, en pacientes con enfermedades irreversibles o terminales 4.
retrasar el advenimiento de la muerte por todos los medios, incluso despro­porcionados y extraordinarios, aunque no haya esperanza alguna de curación y aunque eso signifique infligir al mori­bundo unos sufrimientos y penalidades añadidos.
El ensañamiento terapéutico supone el uso de terapias inútiles o in­eficaces en la relación entre el riesgo y el beneficio y de cara a la curación del enfermo.
Las características que permi­ten identificar el ensañamiento son: la inutilidad desde el punto de vista tera­péutico; la desproporción de los medios con respecto al resultado; las penalida­des que se imponen al enfermo, como ulteriores sufrimientos y humillación en su dignidad 15.
una declaración escrita, firmada por una persona en plena posesión de las facultades mentales, en la presencia de al­gún testigo y bajo la eventual intervención de un notario, en la que se especifican las condiciones en las que esta persona deberá ser tratada o no tratada, si alguna vez se encontrase en la imposibilidad de decidir sobre su propia salud, por el sobrevenir de un estado de incapacidad intelectual debido a enfermedad, accidente o vejez.
Esta declaración puede ser inscrita en un registro creado con este propósito 15.
En nuestra opinión, la NAH y la GEP son, en general, cuidados "extraordinarios" y se deben equiparar a una intubación orotraqueal o a una terapia de diálisis.
Es decir, que si un paciente no es candidato a una intubación orotraqueal tampoco sería candidato a una GEP.
La NAH y la GEP tampoco son cuidados paliativos, pues su indicación debe sustentarse en su capacidad de influir en el curso de una enfermedad potencialmente curable; jamás deben hacer parte del cuidado de pacientes con pobre pronóstico, que fallecerán prontamente 5, 7.
En nuestro país, donde gran parte de los pacientes y sus familias profesan el catolicismo, es muy importante la posición de esa fe, en cuanto a las decisiones relacionadas con la NAH y la GEP.
Desde el siglo XVI, la Iglesia católica ha trabajado los conceptos de "ordinario" y "extraordinario" como medios obligatorios y no obligatorios para preservar la vida 16.
Esos conceptos fueron de fácil interpretación hasta mediados del siglo XX, cuando, se hizo difícil clasificar los avances tecnológicos de la medicina; específicamente en lo relativo a ventilación mecánica, diálisis y uso de NAH 16.
En 1958, el padre Cronin, argumentó en su tesis doctoral probablemente el estudio más serio con respecto al tema 16, que incluso los medios naturales como comer y beber pueden volverse opcionales si la toma de estos requiere gran esfuerzo o si la esperanza de un resultado beneficioso no está presente; y que aun los medios ordinarios, en enfermos incurables se vuelven extraordinarios y no obligatorios 16.
El padre Cronin quien posteriormente se convirtió en Arzobispo reafirmó la posición histórica de la Iglesia católica que considera la vida como un bien relativo y no absoluto; tan valioso como la muerte, que debe ser aceptada como un camino a la vida eterna 16.
No aceptar la muerte nos llevaría a una idolatría extrema de la vida, que no podemos preservar a toda costa 16.
Estos conceptos, le han permitido a la Iglesia católica considerar históricamente, que, ante una enfermedad terminal e irreversible, el ser humano debe ser tratado con amor, respeto y dignidad; sin ser sometido a procedimientos que no lo beneficien significativamente 16.
El Papa Juan Pablo II reafirmó lo anterior en 1995, en la Encíclica "Evangelium Vitae".
En este documento, la Iglesia católica acepta la suspensión y retiro definitivo de terapias consideradas fútiles en caso de ser excesivamente onerosas, peligrosas, extraordinarias o desproporcionadas con respecto al beneficio que pudiese resultar de su utilización 17.
En el 2002, el Papa Juan Pablo II se pronunció en el Congreso Mundial de Gastroenterología acerca de la NAH y la GEP de la siguiente manera: Ciertamente, no se puede olvidar que el hombre es un ser limitado y mortal.
Es preciso acercarse al enfermo con un sano realismo, evitando crear en el que sufre el espejismo de que la medicina es omnipotente.
Hay límites que son humanamente insuperables; en estos casos, es necesario saber acoger con serenidad la propia condición humana, que el creyente sabe leer a la luz de la voluntad divina.
Esta se manifiesta también en la muerte, meta natural del curso de la vida en la tierra.
Educar a la gente para que la acepte serenamente forma parte de vuestra misión.
La complejidad del ser humano exige además que, al proporcionarle los cuidados necesarios, no sólo se tenga en cuenta el cuerpo, sino también el espíritu.
Sería presuntuoso contar entonces únicamente con la técnica.
Desde este punto de vista, un ensañamiento terapéutico exasperado, incluso con la mejor intención, en definitiva no sólo sería inútil, sino que no respetaría plenamente al enfermo que ya ha llegado a un estadio terminal 18.
Sin embargo, de forma sorprendente, un año antes de su muerte, el Papa Juan Pablo II afirmó que la administración de NAH no era un acto médico y que, aparentemente, debía ser proporcionado a todos los pacientes sin importar su condición médica; además anotó que la no administración de NAH o su suspensión lleva a la muerte por inanición y deshidratación lo cual se convierte en una eutanasia por omisión 16.
Esa opinión ha generado controversia 16, 17.
Argumentar que la NAH y la GEP no son actos médicos es, por lo menos, discutible, ya que su práctica y cuidado requiere un entrenamiento y unas destrezas que solo los médicos alcanzan 16.
Asimismo, el paciente no muere de la suspensión de la NAH sino de la enfermedad que le impidió su capacidad de alimentarse e hidratarse 16.
Por último, algunos consideran que aceptar la opinión emitida en 2004, por el Papa Juan Pablo II, sería desconocer que la vida es un bien relativo y no absoluto posición tradicional de la Iglesia 16.
En nuestro país, la NAH es considerada por una gran mayoría de los profesionales de la salud como un cuidado "ordinario".
A pesar de lo anterior, y en términos prácticos, el soporte nutricional es un tratamiento que se inicia, se suspende y se retira por indicación médica.
En los pacientes con enfermedades terminales o irreversibles, algunos médicos, enfermeros y nutricionistas aún toman posiciones drásticas frente a la decisión de administrar NAH, acusando a los familiares de "dejar morir de hambre al paciente" cuando no aceptan este tratamiento.
Vemos a diario con gran preocupación y desconcierto, que existe un notable desconocimiento de las indicaciones y contraindicaciones de la GEP y la NAH.
No existe tampoco una base conceptual acerca de los aspectos éticos, legales, humanísticos, sociales y económicos que deben ser tenidos en cuenta a la hora de suministrar una NAH.
En nuestro país, en la mayoría de los casos, la decisión de la realización de una GEP y la administración de NAH, es fruto de un proceso analítico precario, basado en aspectos emocionales y circunstanciales, fundados en opiniones personales, creencias religiosas y experiencias previas del personal médico y paramédico, que termina indicando estos tratamientos en casos de clara futilidad terapéutica.
Por su falta de iniciativa para cuestionar la indicación de una GEP y una NAH, el gastroenterólogo es visto como un técnico que instala un dispositivo de alimentación.
En caso de cuestionarla, esto último no es bien percibido por los demás profesionales a cargo del paciente.
En un país como el nuestro, donde los recursos del sistema de salud son tan limitados, es preocupante ver la violación constante del principio de justicia, con la frecuente indicación de tratamientos excesivamente costosos en pacientes en los cuales el beneficio de la terapia no existe.
Es aún más preocupante ver cómo, en pacientes con estados neurológicos irreversibles, uno o incluso dos familiares, deben sacrificar su vida laboral y personal para permanecer al cuidado de estos enfermos, en quienes el beneficio de este tipo de procedimientos es tan cuestionable.
En la práctica, nuestro sistema de salud no está en capacidad de proveer todos los cuidados de enfermería ni de cubrir todas las necesidades nutricionales del paciente, lo cual se convierte en una queja constante de las familias, que en muchas ocasiones termina en batallas legales desgastantes contra el Estado.
En nuestra experiencia, al preguntarles a los familiares, años después, si conociendo la historia natural de la enfermedad volverían a autorizar la realización de una GEP y la administración de NAH, la inmensa mayoría responde negativamente.
Por desgracia, en Colombia no existen definiciones legales claras sobre la NAH y la GEP, como tampoco alrededor de los otros tratamientos extraordinarios.
Existe una legislación acerca de los derechos del paciente en estado terminal 19, que es clara en cuanto a evitar el sufrimiento del paciente y la pérdida de su dignidad, al utilizar procedimientos y terapias que no lo benefician, dejando un vacío que impide determinar si la no administración o suspensión de la NAH, en circunstancias particulares, pudiese ser vista como una forma de eutanasia por omisión, con las posibles repercusiones legales.
A pesar de todo lo anterior, Colombia no ha sido completamente ajena a la corriente mundial que promueve la limitación de los esfuerzos terapéuticos en pacientes terminales o con enfermedad irreversible, en busca de preservar los principios éticos, los derechos y la dignidad del ser humano.
Existen actualmente en nuestro país comités de ética médica en todos los hospitales, los cuales apoyan al personal médico en la decisión de la administración de NAH en casos difíciles.
Además, existen organizaciones que promueven la expresión de la voluntad por medio de la directiva de atención anticipada Fundación Pro Derecho a Morir Dignamente, para que esta sea respetada en caso de que el paciente pierda la capacidad de decidir.
En nuestra experiencia, dados los vacíos legales y conceptuales existentes en nuestro país, con respecto a la NAH y la GEP, el mejor escenario es aquel en el que después de analizar cuidadosamente los verdaderos beneficios y los potenciales riesgos de estos tratamientos, de forma concertada, la familia y el médico deciden iniciar o no la NAH, apoyados, en caso de ser necesario, por los comités de ética médica.
Existen muy pocos estudios en la literatura que permitan aclarar cuáles son los beneficios reales de la realización de una GEP y de la administración de NAH, en cuanto a disminución del riesgo de aspiración, prevención del desarrollo de úlceras por presión y mejoría en el estado nutricional y la calidad de vida.
Hasta ahora, aunque la literatura no ha demostrado ninguno de estos potenciales beneficios, muchos médicos creen que las anteriores situaciones se previenen o se mejoran, con la NAH.
El proceso con el cual se toma la decisión de realizar una GEP y administrar NAH ha sido muy cuestionado, ya que se basa en expectativas erradas, que le son transmitidas a la familia.
En un trabajo realizado en 2007 por Golan et al, se observó que hasta 50% de los familiares que eran entrevistados, expresaban insatisfacción con el proceso que los llevó a aceptar una GEP, considerando que tomaron la decisión bajo presión médica, sin suficiente información acerca de los potenciales beneficios y las complicaciones del procedimiento 20.
Paradójicamente, en ese mismo trabajo se mostró cómo 80% de los médicos que indicaron una GEP, no aceptarían realizarle ese procedimiento a un familiar en circunstancias similares.
Existe poca evidencia alrededor de este tema.
Sin embargo, un metanálisis conducido por Gomes, et al publicado en Cochrane en 2010 21 evaluó 9 ensayos clínicos controlados ECC y no encontró una diferencia estadísticamente significativa en la tasa de broncoaspiración de pacientes manejados con GEP o SNE.
La posible razón de este hallazgo es que ambos métodos reducen la presión del esfínter esofágico inferior y por ende podrían favorecer la broncoaspiración 5.
En un metanálisis publicado en Cochrane en 2009, se analizaron 7 estudios prospectivos en pacientes con demencia avanzada.
No se encontró evidencia que permita concluir que la GEP disminuye la prevalencia de úlceras por presión 22.
Esto se debe a que los pacientes con GEP se movilizan menos, por sus enfermedades de base y porque al recibir nutrición por la GEP son inmovilizados y sedados, lo cual favorece las úlceras por presión 5.
Se ha demostrado que no existe mejoría en cuanto a ganancia de masa muscular o peso en los pacientes que reciben NAH por medio de una GEP 22, como tampoco en marcadores bioquímicos como la albúmina 14.
Se concluye que la alimentación por GEP no asegura que se cumplan las metas calóricas propuestas 22.
La GEP está asociada a riesgos de complicaciones menores infección de sitio operatorio, filtración e íleo de 15% y mayores aspiración, obstrucción, peritonitis, hemorragia, perforación esofágica o gástrica, fascitis necrotizante o retiro accidental de 3% con una mortalidad asociada al procedimiento de 1% 5, 23, datos que, en nuestra opinión, la hacen un procedimiento invasivo y que desafortunadamente por ignorancia es menospreciado.
Por la gravedad de las enfermedades de base que obligan a instaurar una GEP y una NAH, estas últimas tampoco disminuyen la mortalidad de los pacientes 23.
En el primer mes después de realizar una GEP, 30% de los pacientes muere y al cabo de un año, esta cifra llega al 60% 4, datos que sugieren una pésima indicación del procedimiento.
Incluso hay autores que han encontrado que la GEP, por complicaciones directas o indirectas, aumenta la mortalidad 24.
El estudio de Gomes, et al demostró que no existe diferencia en la mortalidad de los pacientes tratados con GEP o con SNE, como tampoco en la tasa de complicaciones relacionadas con los dos dispositivos infección, desalojo, neumonía aspirativa, reflujo gastroesofágico, etc. 21.
Muchos estudios han demostrado cómo la NAH no cambia ni la evolución ni el pronóstico de la enfermedad de base del paciente.
Esto es particularmente cierto en los estados avanzados de demencia y en el estado vegetativo persistente 14.
Los pacientes mueren por su enfermedad de base, no por la falta de NAH 16.
Aunque este es, aún, un tema muy controvertido, muchos autores coinciden en que los pacientes no mueren por la falta de NAH, sino, como hemos reiterado, siguiendo el curso natural de su enfermedad de base 5, 13, 16.
Este es un concepto que genera gran controversia, ya que muchos de los pacientes que son sometidos a una GEP, no están en capacidad de percibir ninguna mejoría en su calidad de vida.
De hecho, los pacientes sufren privación sensorial, ya que algunos pasan de ser alimentados por su familia de manera cuidadosa y cariñosa, a ser alimentados a través de una sonda.
Además, por la necesidad de inmovilización y sedación, para evitar que el paciente se retire la GEP, se viola la autonomía del paciente 5.
Existen unas indicaciones claras, que por lo tanto no se discuten, para la realización de una GEP y que incluyen, entre otras, aquellas enfermedades potencialmente curables o lesiones neurológicas con posibilidad de recuperación que requerirán soporte nutricional por más de 4 semanas; disfagia severa con función mental intacta, obstrucción faríngea o esofágica, debilidad generalizada e imposibilidad para deglutir y pacientes con cáncer en quienes la expectativa de vida es mayor a 6 meses y que van a requerir terapia antitumoral que impedirá la deglución 5, 14.
Muchos autores coinciden en que existen algunas indicaciones cuestionables para la realización de una GEP y la administración de NAH, en las cuales los médicos deben tener especial cuidado y analizar en detalle, si el paciente realmente se beneficia del procedimiento o si este se constituye en una medida desproporcionada 14, situación en la cual, se podría ofrecer, pero no recomendar 14.
Como se ha anotado previamente, no se han podido demostrar beneficios claros de administrar NAH a través de una GEP en pacientes cuyo estado de demencia ha llegado a la fase terminal 23.
Se ha visto que estos pacientes, con la NAH aumentan las secreciones gástricas, la incontinencia fecal y urinaria, con el consecuente aumento de las úlceras por presión 23.
Algunos autores incluso consideran que, en estos casos, lo único que hace la GEP y la NAH es prolongar el proceso de muerte del paciente 4.
Existen alternativas de alimentación asistida, que deben ser tenidas en cuenta antes de sugerir a las familias la alimentación por medios artificiales en estos pacientes 5, 14.
Es una condición clínica con criterios de diagnóstico y pronóstico claramente establecidos 25, 26.
El EVP se debe considerar permanente sin posibilidad de mejoría si no ha habido cambio en la condición neurológica después de 3 meses en casos de patologías cerebrales hipóxico isquémicas y metabólicas, y después de 12 meses en casos de injuria cerebral traumática 26.
Se ha demostrado que aquellos pacientes que años después han recobrado funciones motoras y cognitivas después de haber sido diagnosticados con esta condición, en realidad no tenían tal diagnóstico y su recuperación no es un "milagro", como es interpretado por muchos 25.
Mucho se ha debatido acerca de si estos pacientes deben ser alimentados por vía artificial ya que algunos cuestionan el valor de la vida en esta condición.
En muchos casos una vez iniciada la NAH a través de una GEP, es tal la frustración de las familias, por ausencia de mejoría, que posteriormente solicitan el retiro de la alimentación; situación de muy difícil manejo, ya que retirar la NAH podría ser interpretado como eutanasia por omisión o incluso homicidio.
El peor escenario posible ocurre cuando es el médico quien decide suspender la NAH, situación que implica una decisión médica tan importante como indicarla, pero que incluye aspectos emotivos, que usualmente, terminan resolviéndose en los estrados judiciales 24.
Toda vez que la indicación de NAH y GEP sea controvertida, se debe solicitar el apoyo de un comité de ética médica.
Sin embargo, esto no se hace, como lo demostró Morgenstern en su trabajo de revisión de 503 consultas a comités de ética médica relacionados con NAH, quien observo que 80% de estos se realizan después de iniciada la NAH y no antes, como debería ser 4.
Pacientes con patologías de mal pronóstico a corto plazo.
La realización de una GEP en enfermos graves, en quienes no se ha resuelto una condición clínica que amenace la vida, no genera un beneficio y sí una morbimortalidad significativa 27.
Es común la solicitud de GEP y NAH en pacientes que se encuentran en la unidad de cuidado intensivo bajo intubación orotraqueal, soporte inotrópico, vasoactivo o ambos y que por lo tanto, se encuentran en una situación clínica tan grave, que su vida aun corre peligro 4.
Una alternativa para estos pacientes es la SNE que puede mantenerse hasta por 8 semanas, tiempo útil para definir el cuadro clínico y el pronóstico 14.
Pacientes con compromiso neurológico severo y abandono social.
No son candidatos a una GEP y NAH por cuanto no tendrán un cuidador responsable que permita un adecuado manejo del tratamiento 6.
Pacientes que toleran nutrición asistida y a quienes se les exige una GEP y NAH, para facilitar el trabajo de enfermería, en centros de atención permanente 5.
Pacientes con compromiso neurológico severo que a pesar de tener familia, no cuentan con un cuidador permanente.
En estos casos se debe resolver la situación de cuidado de la GEP antes de indicarla ya que los riesgos del descuido superarán los potenciales y cuestionados beneficios.
Pacientes que han sufrido complicaciones mayores, relacionadas con la GEP, por descuido de la familia o de su cuidador.
En estos casos la decisión de una segunda GEP debe acompañarse de una evaluación psicosocial que permita asegurar que el paciente recibirá los cuidados necesarios que eviten el desarrollo de nuevas complicaciones.
Pacientes con cáncer terminal.
En sujetos sanos, la ingesta inadecuada de alimentos lleva a sensación de hambre y de sed; sin embargo, en pacientes con enfermedad terminal avanzada pero estado cognitivo intacto, la negación a recibir agua y alimento es voluntaria y por lo tanto no genera dolor; incluso presionar la ingesta puede resultar incómodo 23.
Pacientes con SIDA en etapa terminal, ya que su estado catabólico es tan severo que no mejora con soporte nutricional 14.
Con los grandes avances tecnológicos de la medicina, nuestra capacidad de sostener la vida de forma "artificial" ha aumentado al punto de que cada día es más difícil decidir cuándo terminar la terapia médica o suspenderla.
El haber visto sufrir pacientes con enfermedades terminales e irreversibles, en tratamientos prolongados y, al final, fútiles, nos ha cuestionado respecto a la dignidad de esta forma de vida y la necesidad de este tipo de tratamientos, haciendo que las decisiones de muchas terapias sean cada vez más difíciles de tomar desde un punto de vista ético, no técnico.
De lo anterior han surgido, en todo el mundo, organizaciones que propenden por la limitación de esfuerzos terapéuticos en enfermedades irreversibles, terminales o incurables, que empobrecen la calidad de vida de los pacientes, al punto de hacerla indigna y de mala calidad.
Estos nuevos conceptos, son aún más complejos, por estar subordinados a creencias personales, en los planos religioso, espiritual y cultural, que deben ser tomados en cuenta al tomar decisiones médicas.
En nuestra opinión, la GEP y la NAH son un tratamiento médico que, en ausencia de una directiva de atención anticipada, se debe reservar a pacientes que se beneficiarán significativamente de su instauración.
Se le puede ofrecer, mas no recomendar, a pacientes con indicaciones limítrofes o cuestionadas, explicándole claramente al familiar las diferentes perspectivas e implicaciones, presentes y futuras, que rodean la NAH; después de lo cual se debe contar, siempre, con el apoyo de un comité de ética médica.
Los médicos debemos tener absoluta claridad con respecto a las contraindicaciones de una GEP y una NAH.
No se trata de decidir quién tiene la razón, se trata de tomar la mejor decisión para cada paciente, con la mayor cantidad de herramientas disponibles.
Los médicos del siglo XXI, y seguramente, los del futuro, nos encontramos sobre una delgada línea que separa el "encarnizamiento terapéutico" de la "eutanasia por omisión".
En este sentido, es el especialista en gastroenterología y endoscopia digestiva, el profesional llamado a poseer las competencias más avanzadas, en los aspectos éticos relacionados con la administración de nutrición artificial por dispositivos como la GEP.
El principal problema con la recepción de señales de radio es el desvanecimiento de estas fading causado por la propagación multitrayecto, sumado a otros problemas como la interferencia intersímbolo ISI, los obstáculos, etc., que hacen que la calidad del enlace varíe.
Otras dificultades adicionales son el ancho de banda AB limitado del cual se dispone, el bajo consumo de potencia y la administración de la red.
Como resultado de la propagación multitrayecto hay muchas señales reflejadas que llegan al receptor a diferentes tiempos.
Estos retrasos son el resultado de reflexiones por las características del terreno tales como árboles, montañas u objetos personas, vehículos o edificios que producen ecos, los cuales causan la ISI, siendo más acentuadas en un receptor móvil, ya que las longitudes y atenuaciones relativas de las posibles trayectorias de recepción cambian en el tiempo.
En una señal de banda estrecha, la cual varía en calidad dependiendo de cómo los picos y los canales de su respuesta en frecuencia se muevan alrededor de ella, implica una variación sensible en la respuesta de fase.
Pero si la señal es de mayor AB, algunas de sus partes pueden sufrir de interferencia constructiva y aumentar en nivel, mientras que otras pueden sufrir de interferencia destructiva y ser atenuadas a veces hasta totalmente.
En general, las componentes de frecuencia que están más cercanas, sufrirán variaciones en las componentes de señal que se correlacionan fuertemente.
De esta manera surgen las técnicas de espectro expandido o ensanchado, las cuales son más robustas en contra del desvanecimiento y la interferencia, pero que requieren ciertas demandas sobre las tecnologías de comunicación existentes, además de tener dificultad con el efecto de la zona cercana-lejana y un gran consumo de potencia.
Para solucionar en gran parte las anteriores dificultades nació OFDM Orthogonal Frequency Division Multiplexing, el cual es un esquema de modulación de banda ancha capaz de hacerle frente a los problemas de la recepción multitrayecto, transmitiendo muchas señales digitales de banda angosta en paralelo y superpuestas dentro de una banda amplia.
Este aumento del número de canales de transmisión paralelos reduce la rata de datos que cada portadora individual debe transportar y alarga el periodo de símbolo.
Como resultado, el tiempo de retardo de las ondas reflejadas es comprimido dentro de un tiempo de símbolo.
Este concepto surgió gracias a la multiplexación por división de frecuencia FDM publicada a mediados de los años setenta.
La idea era utilizar secuencias de datos paralelos y subcanales traslapados para evitar el uso de ecualizadores de alta velocidad y combatir el ruido impulsivo y la distorsión multitrayecto, así como para utilizar eficientemente el AB disponible.
En los años ochenta, OFDM fue usado en módems de alta velocidad desarrollados para redes telefónicas, comunicaciones móviles digitales y grabación de alta densidad con Codificación Trellis.
En los años noventa, OFDM fue explotado en comunicaciones de datos de banda ancha sobre canales móviles de radio FM, líneas de suscripción digital de alta rata de bit HDSL, 1,6 Mb/s, asimétricas ADSL, 1,536 Mb/s, y de muy alta velocidad VHDSL, 100 Mb/s, además de difusión digital de audio DAB y de TV HDTV.
En OFDM, cada portadora es ortogonal al resto de portadoras, siendo la versión óptima de los esquemas de transmisión multiportadora ya conocidos.
La diferencia más importante entre FDM y OFDM es que el primero asigna cada canal a un usuario, mientras que el segundo asigna todos los canales a un usuario.
Para una gran cantidad de subcanales, los arreglos de generadores sinusoidales y demoduladores coherentes requeridos en un sistema paralelo pueden llegar a ser muy costosos y complejos.
Para esto, el receptor necesita precisar la fase de las portadoras demoduladas y los tiempos de muestreo para mantener así una interferencia entre subcanales aceptable.
César Augusto Hernández Suárez Docente de la Facultad Tecnológica Universidad Distrital Francisco José de Caldas
Aunque nuevas corrientes e influencias hayan contribuido para la evolución del conocimiento en salud mental, el modelo de cura y normalización sigue predominando.
El tratamiento psicofarmacológico, paradigma de este modelo, sin duda favoreció el desarrollo de mejores condiciones de salud, principalmente a partir de la segunda mitad del siglo XX.
Sin embargo, esto no es suficiente, especialmente para aquellas poblaciones que sufren incapacitaciones funcionales severas como la esquizofrenia.
A estas personas, les hace falta, además de obtener diagnostico y fármacos adecuados para su enfermedad, comprender y manejar el sufrimiento impuesto por la misma.
Trastornos mentales como la esquizofrenia limitan enormemente la vida social y tienen impacto negativo en la autoestima.
Aislamiento, soledad, angustia, sensación de vacío, dificultades para conseguir y mantener trabajo son casi una constante.
En especial, es muy difícil enfrentar el estigma que cotidianamente expone a los sujetos a constreñimientos de toda orden y limitan su vida social y laboral.
¿Qué hace el sujeto para manejar tales problemas?
¿Cómo percibe su existencia como portador de una enfermedad crónica, que produce cambios dramáticos en la vida y para la cual todavía no hay cura?
¿Dónde encuentra espacio para discutir sus angustias, una vez que el sistema de salud comúnmente no las acoge?
Los profesionales de la salud no están habituados a pensar que las personas con esquizofrenia tengan otras demandas que no los síntomas psicóticos.
Van Meer 2003 refiere que los enfermos frecuentemente desean discutir experiencias subjetivas con sus médicos, pero estos consideran tales temas irrelevantes.
En la década de los 1960, Fromm 1966 apuntaba la crisis en la ciencia tradicional que se deshumanizó, más preocupada con la clasificación y control de los individuos.
Antes de Fromm, en el siglo XIX, Kierkegaard 2003 ya cuestionaba la pretensión de la ciencia de su época en suponer que la realidad podría ser condensada y explicada completamente mediante sistemas y estructuras concretas.
Kierkegaard sostenía que un sistema es incapaz de dar cuenta de la realidad humana, una vez que los individuos son singulares, tienen diferencias y existencias muy particulares.
Pensando en esto, el presente artículo tuvo el objetivo de describir la subjetivad que hace de cada persona con esquizofrenia un ser singular.
En este sentido, el estudio intentó escuchar lo que en general no se escucha, o es olvidado: los temas y cuestiones existenciales del cotidiano de personas con esquizofrenia y de sus cuidadores.
Estudio cualitativo en que se ha utilizado la técnica de los grupos focales.
Los sujetos entrevistados tenían las características que siguen:
1. Personas con esquizofrenia y otros trastornos psicóticos de larga evolución F20-29, según la Clasificación Internacional de las Enfermedades, de ambos sexos,mayores de 15 años, con evolución de un mínimo de tres y un máximo igual o inferior a 15 años, sin hospitalización por motivos de salud mental durante los últimos tres años al menos el 60% de ese tiempo, con buena capacidad de expresión.
2. Cuidadores no formales: individuos allegados a la persona con esquizofrenia, reconocidos por ella como el cuidador principal y que se consideren a sí mismos como tal; sin vinculación con entidades formales de cuidado.
Los participantes procedían de servicios públicos predominantemente primarios y secundarios de atención a la salud de las ciudades que siguen: Buenos Aires, Rosario y La Plata Argentina; Caracas Venezuela; Concepción Chile; Granada España; Londres Inglaterra; Porto Alegre Brasil.
El trabajo fue concluido en noviembre de 2005.
En cada centro, se conformaron cuatro grupos de personas con esquizofrenia y dos de cuidadores no formales.
Cada grupo tuvo entre seis y diez participantes.
En total, se escuchó a 146 sujetos con esquizofrenia 55% hombres y a 80 cuidadores 75% mujeres.
Expertos en salud mental fueron entrenados para la realización de los grupos focales.
Un guión temático auxiliaba al coordinador en la tarea de orientar la discusión.
Los discursos eran grabados y posteriormente transcriptos.
Los datos fueron explorados por el proceso de análisis de contenido.
Para aumentar la confiabilidad del método, algunos segmentos de las transcripciones fueron codificados individualmente por diferentes miembros del equipo y comparados posteriormente.
Discrepancias en la codificación fueron discutidas y resueltas por consenso.
El proceso de codificación de los datos se realizó con el auxilio del programa Qualitative Solutions and Research - Non-numerical Unstructured Data Indexing QSR NUD*IST 4.0.
Las temáticas que predominaron en los discursos generaron las categorías analizadas.
El proyecto fue aprobado por el comité de ética y pesquisa del Hospital Materno Infantil Presidente Vargas, Secretaria Municipal de Saúde de Porto Alegre Proceso nº 05-02, 3/4/2002.
La categoría está relacionada con la búsqueda de un sentido para la existencia.
Aparece fuertemente vinculada con la cuestión laboral, con la capacidad de ser productivo.
Sea por los síntomas o por el estigma, la dificultad de conseguir trabajo es casi una regla para personas con esquizofrenia.
Sin poder desempeñar una actividad ocupacional, estas personas experimentan la sensación de inutilidad, se notan improductivas, dependientes y, por consecuencia, inferiores a los demás.
Me gustaría ganar un buen sueldo, tener una casa, tener hijos...pero estoy siempre cansado, sin ánimo para trabajar...si yo no tuviera esta enfermedad, yo podría ser un médico...
Hombre con esquizofrenia, Brasil Muchos refirieron experimentar inmensa desilusión irrumpida de la constatación de que todos los amigos de juventud están con la vida arreglada, tienen empleo, pareja, hijos, mientras ellos siguen sin ninguna conquista significativa.
Mi mamá me decía "cuando tu papá y yo estemos muertos tú vas a esperar a tus hermanos con el almuerzo, con la ropita, en la casa todo arregladito"...¡entonces ese era mi fin, aprender a cocinar y esperar a mis hermanos a que lleguen del trabajo!...¿Cómo? porque tengo esquizofrenia voy a tener que quedarme en la casa, sola, sin hijos.
Mujer con esquizofrenia, Chile
Para algunos, una salida para estos problemas sería la disponibilidad de recursos terapéuticos ocupacionales.
En Latinoamérica, principalmente, hay una gran deficiencia de este tipo de servicio.
La realización de actividades ocupacionales disminuye la sensación de vacío, aumenta la autovaloración y contribuye para el comprometimiento con el tratamiento.
No obstante, incluso en aquellos contextos en que existe la disponibilidad de tales recursos, algunas personas se quejaron de que, eventualmente, a los enfermos se los entrena para una actividad, pero al final, no tienen dónde aplicar los conocimientos recibidos porque faltan oportunidades reales de trabajo.
...lástima que no tengo trabajo.
Tengo la beca sí, pero se terminó el trabajo...no es lo mismo...se terminaron los estudios, se terminó...
Hombre con esquizofrenia, Argentina
Frankl 1978, al reflexionar sobre aquellos que habían o no sobrevivido tras la Segunda Guerra Mundial, concluye que las personas que poseían proyectos que sentían como una necesidad inconclusa parecían tener mejores oportunidades de sobrevivir que los que habían perdido el sentido de la vida.
Frankl estaba convencido de que, si no existe sentido alguno para vivir, la persona tiende a quitarse la vida y está lista para hacerlo aunque todas sus demás necesidades estén satisfechas.
Su teoría nos ayuda a comprender porqué el suicidio es tan frecuente entre personas con esquizofrenia.
La cuestión laboral es central en el entendimiento de este problema.
La mayoría de los participantes, independientemente del contexto sociocultural, no ejerce actividad laboral formal o informal.
Esto tiene impacto dramático en la autoestima.
El principal motivo que me mantiene día a día es hacer algo con mi tiempo.
Si tienes una estructura para tu día, no te preocupas, pero si llegas a un punto en el que paras y no sabes qué hacer eso puede dejarte vulnerable.
Hombre con esquizofrenia, Inglaterra
De allí surge la idea de que cualquier estrategia de atención a la salud que objetive mejorar la vida de personas con esquizofrenia debe comprender el desarrollo de mecanismos de inclusión laboral.
Sin tales mecanismos, es probable que la vida de estos sujetos siga un patrón de exclusión social e incluso marginalidad en muchos contextos.
Discriminación y la necesidad de respeto
La angustia existencial presente en los discursos de los participantes con esquizofrenia traduce en parte la dramática realidad a que están sometidas, enfrentando, además de privaciones de toda orden, las consecuencias emocionales de portar un trastorno altamente estigmatizado por la sociedad.
...la dificultad se presenta cuando le preguntan a mi hija "¿qué haces de tu vida?" "¿en qué trabajas?", ¿cómo uno va a contestar?
La tendencia naturalmente es ocultar la situación real, por vergüenza, o lo que quieras.
Cuidador, Inglaterra
El comportamiento del sujeto tras el brote es frecuentemente de difícil comprensión para aquellos que conviven con él.
Problemas como la falta de motivación son interpretados como vagabundaje.
En algunos sitios, la conducta bizarra se percibe como manifestación de malignidad.
Comúnmente se tiene al enfermo como alguien potencialmente violento.
Si yo le contara a un vecino que tengo esta enfermedad me diría: "esta niña está loca" y me rechazaría o me tendrían lástima...y yo no quiero que nadie me tenga lástima...prefiero que una persona me odie pero que no me tenga lástima...
Mujer con esquizofrenia, Chile
También es común que la familia sienta vergüenza de tener un integrante tan raro.
Muchos familiares se sienten víctimas de un destino ruidoso y cruel.
El abandono puede ocurrir.
En Argentina y Venezuela, la institucionalización todavía acontece.
En Inglaterra, gran parte de los enfermos va a vivir en pisos protegidos.
Ella es nuestra única hija y nosotros somos un matrimonio grande.
No tuvimos suerte.
Cuidador, Argentina
El estigma es uno de los obstáculos más importantes para el desarrollo personal de aquellos que padecen enfermedades mentales.
Dificultades para conseguir trabajo, mantener relaciones afectivas, compartir vivienda, rechazo y miedo por parte de la comunidad, son frecuentes en la vida de quienes sufren estigma.
La palabra esquizofrenia se usa de forma constante metafóricamente en los medios de comunicación como adjetivo de carácter negativo.
Incluso los programas infantiles en la televisión contienen referencias sobre enfermedades mentales, la gran mayoría de naturaleza despreciativa, lo que puede contribuir para el desarrollo de comportamientos segregacionistas en los jóvenes telespectadores.
En nuestro estudio, participantes de países latinoamericanos también consideraron como estigma la precaria inversión de recursos en salud mental por parte de los organismos políticos, especialmente la poca disponibilidad de profesionales, consultas y fármacos.
...Yo hablo abiertamente de lo que tengo...porque considero que es una obligación conmigo mismo y es una obligación con la situación del país.
Porque a nosotros no se nos da el trato que se le da a una persona enferma del riñón...a ellos nunca les falta la diálisis.
Mujer con esquizofrenia, Venezuela
El estigma produce sufrimiento existencial y tiene impacto negativo en la autoestima del sujeto.
Es un ciclo vicioso, pues la baja autoestima está probablemente conectada con empeoramiento de la salud de las personas.
Estudios indican que enfermos que reportan sentirse más estigmatizados presentan síntomas más severos y son significativamente más deteriorados.
La depresión, la angustia, el dolor, la discriminación, no es solamente por parte de las personas de la familia, es más de los amigos o conocidos o desconocidos.
Uno se queda desanimado, uno no tiene cómo salir, uno se queda con la mente bloqueada, es una cosa muy terrible.
Hombre con esquizofrenia, Brasil
Autonomía
La autonomía tiene que ver con la posibilidad de ser independiente, no estar sujeto a la voluntad ajena.
En adición, podríamos incluir la sensación subjetiva de satisfacción derivada del individuo sentirse en razonable coherencia interior.
Personas con esquizofrenia generalmente tienen problemas con la autonomía.
A menudo, cuando sintomáticos, están presos a la enfermedad, con dificultad para racionalizar y hacer elecciones que sean benéficas para sí mismos y para los demás.
Cuando estables, asimismo, pueden quedarse limitados por las exigencias del tratamiento.
El cuidador se vuelve el principal soporte para la manutención de la vida de estas personas.
En los países latinos, son los familiares, en especial la madre, quienes asumen tal tarea.
En Inglaterra, en general son los servicios, representados por los profesionales de la salud/sociales.
Siento que una cosa que mejoraría mucho mi calidad de vida sería responsabilizarme más por mis cuestiones y no depender tanto del juicio de mis cuidadores sobre lo que es o no es mejor para mí...necesito terminar de resolver eso de volverme un adulto.
Siento que haber estado en el sistema de salud mental me ha mantenido en el papel de niño.
Hombre con esquizofrenia, Inglaterra
Algunos participantes con esquizofrenia de países latinoamericanos manifestaron que podrían responder adecuadamente a una serie de situaciones a las que se ven impedidos, por considerarse incapaces.
Acusaron a los cuidadores de no permitirles ejecutar tareas tan sencillas como hacerse cargo de la comida.
No se confía en las habilidades que, de esta manera, no se estimulan y que terminan por deteriorarse.
Por otra parte, mientras lamentaban no tener libertad para hacer sus propias elecciones, muchos enfermos también relataron sentirse incapaces y poco motivados para hacerlas.
Igualmente, aunque gran parte de los cuidadores se quejaron de que sus hijos eran muy dependientes, no les estimulaban a desarrollar habilidades de vida diaria.
Esta ambigüedad refleja la inseguridad a que estas personas están sometidas.
Comportamientos protectores de ambas partes aparecen como defensa y limitan el ejercicio de la autonomía.
Uno cree que no son capaces.
En el caso mío sobreprotectora...le digo haz esto y aquello y...
A la tarde queda solo porque yo trabajo y bueno él ahí dispone, se hace su leche, se baña, en cambio yo le estoy encima "ven, abrígate, ponte, no salgas"...lo quiero manejar como si fuera todavía un bebé.
Me falta la confianza de que puede.
Cuidadora, Argentina
La problemática relacionada a la autonomía de enfermos con trastornos mentales de larga evolución se complica todavía más en los días actuales.
En los países desarrollados y en los grandes centros urbanos el apoyo de la familia es cada vez menor.
Además, hay mucha énfasis en el individuo y en sus realizaciones materiales.
Esos son ideales a que los esquizofrénicos en general no consiguen alcanzar.
En la esquizofrenia, el enfermo pierde los medios internos para desempeñar los roles que la sociedad le exige e esta puede ser una de las razones de la evolución de la esquizofrenia ser aparentemente mejor en aquellos contextos socioculturales menos favorecidos.
En estos contextos hay más énfasis en la colectividad y menos en los individuos.
Esto podría resultar en menos sufrimiento existencial, una vez que diminuye la presión social por tener "suceso" y ser "normal".
Nuestros hallazgos también sugieren que el comprometimiento en la capacidad de administrar la vida hace con que muchos de los sujetos con esquizofrenia no sepan manejar su tratamiento e identificar sus problemas mentales y físicos.
Esto podría contribuir para el deterioro en la salud.
Estudios revelan que pacientes psiquiátricos experimentan aumento de morbilidad y mortalidad asociado a una gama de enfermedades médicas, lo que reforzaría esta hipótesis.
Para enfrentar este problema, seria importante una actitud preventiva por parte de los profesionales, en el sentido de anticiparse a la queja que comúnmente es tardía en esta población.
Sin embargo, según los participantes de nuestro estudio, en la práctica de los servicios, la persona portadora de esquizofrenia es a menudo vista como tomada por la psicosis: sujeto y enfermedad se confunden.
No hay espacio para atender a demandas que no sean objetivas y relacionadas a los síntomas psicóticos.
Es común que siquiera se escuchen estos síntomas.
La subjetividad del sujeto tradicionalmente ha sido suprimida de la atención en salud.
Hay una necesidad real por una aproximación y una aceptación más creativas y por oír al individuo.
Esquizofrenia tiene un amplio sentido de definiciones.
Los profesionales deberían tocar esa cuestión...La primera cosa que preguntan es "¿Tienes ganas de suicidarte?
¿Sientes que las personas te odian?" y cosas así.
Todavía estamos en este nivel, no nos movemos hacia parte alguna.
Hombre con esquizofrenia, Inglaterra
El sujeto termina dividido, no siendo visto como un todo, pero en partes.
Los profesionales se responsabilizan por las cuestiones "urgentes" - los síntomas, mientras ignoran la subjetivad o se la derivan a otras instancias religiosas, sociales, entre otras.
Esta es una medida también protectora.
Cuando transformamos al enfermo en objeto el cuerpo, los síntomas, disminuimos nuestra responsabilidad y restringimos la demanda.
Es la deshumanización que, en cierta medida, protegemos con la sobrecarga advenida del hecho de ser cuidador.
Ese mecanismo puede ser negativo para los sujetos, como afirman los participantes de nuestro estudio.
Un cuidado humanizado, por otra parte, ejerce influencia en un sentido opuesto.
Pacientes con esquizofrenia que reciben un cuidado en que se prioriza la conversación y la escucha, mejoran su calidad de vida.
Además, la participación activa del sujeto con esquizofrenia en su tratamiento parece mejorar su autoestima y salud general.
Toma de conciencia
Tener conciencia de presentar la enfermedad implica darse cuenta de su propio funcionamiento, conocerse a sí mismo.
Tal proceso, en poblaciones con esquizofrenia, es complejo.
Una vez que esta es vista con prejuicio por la sociedad, es un dolor muy grande admitirse portador de la misma.
Los propios familiares a menudo sienten vergüenza y culpa, lo que puede estimular actitudes de negación.
Yo perdí la memoria, el trabajo y se me desarrolló la esquizofrenia.
Yo nunca quise ver a un médico porque quizás yo nunca quise reconocer que me enfermé de esquizofrenia. Hombre con esquizofrenia, Chile
La pobreza en la capacidad de insight o reconocerse como enfermo es condición tremendamente frecuente entre las personas con esquizofrenia.
Algunos individuos tienen limitaciones cognitivas, lo que perturba la capacidad de entendimiento.
La mala adherencia al tratamiento suele ser el resultado de este proceso.
Mantenerse sintomático también puede ser una manera de huir de la realidad.
La negación es un mecanismo de defensa común a otras enfermedades.
En las enfermedades oncológicas, por ejemplo, el enfermo pasa por diversos "estadios" mentales hasta aceptarse como portador negación, búsqueda de soluciones mágicas, rabia.
Enfermedades crónicas, tales como la diabetes, el reumatismo y la hipertensión, a menudo se niegan en su principio.
He sufrido mucho cuando me dijeron los psiquiatras que yo estaba loco.
Se lo dirían con palabras más suaves, pues fue un bombazo... éramos muy ignorantes del tema.
Mis amigos tienen un poco de miedo, pero no a mí, sino a la enfermedad.
Pensaban que yo les iba a hacer algo.
Hombre con esquizofrenia, España
Algunos participantes relataron que tras haber admitido padecer un trastorno mental, pasaron a sufrir menos.
Estudios sugieren que la toma de conciencia esta asociada a menor grado de síntomas y mejor conducción del tratamiento.
Igualmente, menor adhesión parece estar vinculada a menores niveles de insight.
Estos datos justifican el desarrollo de estrategias psicoeducacionales por parte de los servicios.
La identificación de las tácticas utilizadas por los pacientes para controlar los síntomas puede auxiliar en el tratamiento de los mismos.
Pero, para esto, hay que escucharse las experiencias de estos individuos.
...no me voy a sentar en el tejado y decir "¡Oiga!
Soy un paciente psiquiátrico" porque hay un estigma allá afuera.
Pero si viene alguien y dice "¿Qué te pasa?", yo les explico el problema.
El único modo de hacerlos entender es si las personas que sufren del problema se sientan y les explican.
Somos los mejores educadores que hay.
Hombre con esquizofrenia, Inglaterra
Hace falta desarrollar mecanismos de promoción de la salud basados en la propia experiencia de los sujetos.
Esto debería empezar por cambios en la comunicación entre profesionales y usuarios.
Los profesionales muchas veces tienen dificultad incluso para informar sobre la presencia del trastorno.
Para algunos participantes, durante mucho tiempo, su trastorno fue identificado simplemente como una "enfermedad de los nervios".
Me parece muy importante que los psiquiatras, además de usar palabras grandes y quitarte de encima, realmente paren para explicarte de qué están hablando, porque todavía no lo sé.
Mujer con esquizofrenia, Inglaterra
Muchos observaron que es necesario empeñarse activamente en la búsqueda del entendimiento de la enfermedad.
Eso significa procurar informaciones, estudiar, participar de actividades en los grupos terapéuticos y asociaciones; la toma de conciencia de la enfermedad asociada a la búsqueda de informaciones parece ser un elemento promotor de ciudadanía.
Tenemos que saber todo lo que hay en el sistema de salud mental de modo a mantenernos vivos.
Necesitamos saber qué se está haciendo por nosotros, presionar con respecto al tema, ayudar a aumentar nuestra autoestima.
Por ahora, me parece que el sistema no es suficiente para nosotros.
Hombre con esquizofrenia, Inglaterra
COMENTARIOS FINALES
La pérdida de vínculos y oportunidades laborales especialmente tras el inicio de la enfermedad es omnipresente en la vida de personas con esquizofrenia.
Dolor, depresión y ganas de morir aparecieron en el discurso de estas personas.
De hecho, ¿por qué seguir viviendo, si en general, sus experiencias subjetivas no son consideradas importantes, no tiene pareja, se siente rechazado, no tiene proyectos personales, no consigue realizarse profesionalmente y depende de los demás?
Es incluso sorprendente, que en medio de tantas adversidades, estos individuos encuentren razón para seguir viviendo.
Son necesarios cambios complejos en esta realidad, que tomen en cuenta cada realidad en particular.
La inclusión laboral es sin duda importantísima y debe ser tomada como prioridad.
Las oficinas terapéuticas, el desarrollo de leyes de protección y cotas de mercado de trabajo son fundamentales para que personas con esquizofrenia puedan de hecho ascender a una mejor calidad de salud y autonomía.
El combate al estigma es otro grande desafío, pues exige cambios en el imaginario social.
Desarrollar mecanismos para ampliar el acceso a información y al conocimiento sobre la enfermedad, quizás sea el medio más viable de obtener alguna evolución en este sentido.
En particular, habría que promover dispositivos de educación en salud con este objetivo.
Cambios en la calidad del cuidado en salud también son necesarios.
La realidad de los servicios parece estimular la manutención de un cuidado, un tanto "deshumano", todavía más preocupado con la cura de las enfermedades que con la promoción de la salud.
Promover salud, asimismo, es un desafío aún mayor, especialmente en contextos latinoamericanos en que la adversidad social y económica ejerce un papel decisivo en la calidad de vida.
Algunas personas tienen incluso su supervivencia constantemente amenazada.
Primero necesitan sobrevivir para sólo posteriormente existir como sujeto de sentidos y deseos.
Los cambios no ocurrirán mientras los más interesados permanezcan silenciados.
La participación y movilización de los sujetos son dos de los motores más importantes para las trasformaciones sociales.
Una posición más pro-activa es necesaria para que enfermos se vuelvan sujetos.
Como concluyó uno de los participantes:
Necesitas superar tu enfermedad aceptándola, saliendo todos los días y siguiendo con tu vida porque no puedes dejar que tu vida pare... es importante que cada uno perciba que tenemos que movernos y hacer algo por nosotros mismos.
No podemos siempre culpar el sistema.
Si uno quiere volver a la sociedad, tendrá que aceptar ciertas cosas.
Hombre con esquizofrenia, Inglaterra
Dirección: Ave.
Correos electrónicos: lic.ja.rios@gmail.com; licmlca@gmail.com
Recientemente la ganadería mexicana ha transitado de un proceso de ganadería extensiva y exportación de ganado en pie, hacia procesos tecnificados y orientados a la exportación de carne fresca y congelada de mejor calidad.
Esta dinámica productiva se refleja en una mayor participación ganadera en el PIBagroalimentario de México y en su participación en el mercado estadounidense.
El objetivo de este documento es cuantificar el efecto de la dinámica productiva en el mercado nacional y la competitividad de la carne fresca de res en Estados Unidos mediante la participación constante de mercado y la ventaja relativa de exportación.
Encontramos una senda de crecimiento estable sin presentar aún ventaja relativa.
De forma similar esta dinámica ha generado un incremento sustancial en la participación en el mercado estadounidense, generada por un crecimiento del mercado receptor y por la mayor competitividad del sector cárnico en México.
En 2012 la importación de 90 005 toneladas de carne fresca de res mexicana representó 12.08% de las importaciones totales de carne en Estados Unidos.
En 1994 la importación de carne fresca se promediaba en 1 152 toneladas, con una aportación al mercado estadounidense de 0.15%.
Estos datos indican que en el periodo 1994-2012 hubo un crecimiento promedio anual de 4.35%, colocando a México como el país con mayor dinámica comercial de este producto.
De manera análoga, la contribución ganadera en el producto interno bruto PIB agroindustrial se ha incrementado en los últimos 10 años.
En 2003 la participación ganadera representó 9.9%, mientras en 2012 pasó a 13.7%, impulsada principalmente por el incremento de la producción de carne tanto congelada como fresca, debido a la competitividad de los nuevos productores mediante la ganadería intensiva.
El éxito obtenido en estos años por la ganadería no ha estado libre de obstáculos.
En la crisis de 1994 el tipo de cambio actuó como arancel al encarecer la importación de alimentos.
Ello abre una coyuntura favorable para el productor nacional, pero que no puede adaptarse con mucho entusiasmo, ya que la descapitalización del sector impide responder favorablemente a esta situación.
La importación de ganado de engorda y de sacrificio en 1995 se incrementó 87% con respecto a 1994, lo que implicó una disminución del ganado de cría 13%, mientras las exportaciones de carne descendieron 60% en ese periodo.
En contraste, las actividades ganaderas a partir de 1997 han presentado incrementos sustanciales en la participación mundial y estadounidense de la carne de res Omaña et al., 2014.
En el periodo 2002-2008 el valor de la producción ganadera registró un crecimiento promedio anual de 1.9% y su contribución en el total del sector fue de 24%.
Asimismo, en comparación con la producción agrícola, la ganadera evoluciona de forma estable Escalante y Catalán, 2008.
El éxito reciente en la producción y exportación de la carne de res está ligado al fortalecimiento de la competitividad del país en este producto.
Por un lado, los nuevos productores han dado pasos importantes en la extensión de la cadena de valor al incrementar su participación en la distribución de los productos ganaderos con mejores sistemas de financiamiento y comercialización Cavalloti, 2012.
Por otro lado, el proceso de producción de carne se ha ligado a los métodos internacionales de certificación y estandarización con la implementación de los rastros Tipo Inspección Federal TIF, lo que le ha permitido incursionar y ampliar su participación en los mercados internacionales.
Dada la dinámica productiva que presenta el sector ganadero, principalmente en los productos cárnicos, resulta relevante profundizar en el tema.
Si bien ya existe una extensa gama de trabajos relacionados a esta vertiente, la mayor parte son de corte descriptivo e histórico.
El objetivo de este trabajo es contribuir al estudio mediante técnicas cuantitativas que permitan abordar el tema de forma más analítica.
Dada la importancia del mercado estadounidense para las exportaciones mexicanas de carne fresca de res, el presente estudio se enfoca en analizar la dinámica en la participación y la competitividad del producto en este mercado específico, mediante dos técnicas que permiten medir la competitividad de los productos agrícolas. Por un lado, la ventaja relativa de exportación VRE y por otro la participación constante de mercado CMS conforme a la metodología de Ahmadi-Esfahani 1995.
El documento se divide en cinco secciones.
En la sección uno se hace una breve revisión del sector ganadero en México, tanto de sus aspectos históricos como de sus principales características.
En la sección dos se presenta una perspectiva de la producción y comercio internacional de la carne fresca de res, principalmente en el mercado estadounidense.
En la sección tres se explica la metodología, sustentada en dos medidas indirectas y a la vez complementarias: VRE y CMS.
Finalmente, en las secciones cuatro y cinco se encuentran el análisis de los resultados y las conclusiones, respectivamente.
El crecimiento de la ganadería bovina en México, desde mediados de la década de 1950 hasta principios de la década de 1980, se basó en la alimentación del ganado con pastos naturales.
Ello favoreció un modelo extensivo que aceleró el desmonte de grandes superficies.
Dos fueron los principales mercados para la ganadería de engorda en pastoreo: la exportación de becerros a Estados Unidos y la producción de carne hacia el mercado interno.
Durante décadas, el abastecimiento de dichos mercados se dividió por zonas ganaderas.
El norte del país sostuvo la venta de becerros como la actividad fundamental debido al ecosistema, a la proximidad del mercado norteamericano y a la normatividad, que daba exclusividad para los estados de esa región, mientras la región del trópico cubría el mercado interno Chauvet, 1999.
El sector ganadero ha transitado por dos etapas, teniendo su punto de inflexión entre 1995-1997.
En la primera etapa el producto más importante, por su volumen, valor y permanencia, ha sido la exportación de becerros al destete.
También se exportaban diversos cárnicos en pequeños volúmenes como carne fresca de res, cortes congelados de carne de cerdo y carne deshuesada de ave y carne de equino, con destino fundamentalmente a Estados Unidos.
El mercado nacional de carne de res careció de articulación entre sus distintas fases, desde la primaria hasta la distribución.
El proceso de comercialización fue sumamente artesanal y fragmentado, de ahí que las mejoras e inversiones a nivel productivo no repercutieron en el consumidor en cuanto a calidad y precio; por ejemplo, la venta de ganado del criador al engordador se realizaba por lotes heterogéneos, ya sea directamente o por un intermediario, sin considerar alguna clasificación por raza o peso Chauvet, 1996.
Con respecto a la exportación de ganado en pie, su inserción al mercado mundial fue matizada.
En la práctica fue una integración a un mercado regional, ya que las ventas de ganado mexicano se dirigieron a los estados fronterizos, particularmente Texas, donde el becerro procedente de México es calificado, debido a que una vez en territorio norteamericano garantiza un rápido proceso de engorda.
No obstante, a partir de la devaluación de 1995 se modifica el escenario anterior.
El cambio en la paridad actuó como un arancel al encarecer las importaciones de alimentos, abriendo una coyuntura favorable para el productor nacional, pero imposibilitado de aprovechar por efecto de la descapitalización del sector.
Las importaciones de ganado aumentaron tanto el de engorda como el de sacrificio 87% con respecto a 1994.
Las exportaciones de carne de Estados Unidos cayeron 60% en volumen y 63% en valor y la venta de ganado se redujo 90% en los primeros siete meses de 1995, al aumentar 50% el precio por efecto de la devaluación United States Department of Agriculture [USDA], 1995 y 1996.
En la segunda etapa, con la aparición de la ganadería intensiva y la proliferación de los rastros TIF, el sector comienza a revertir la situación de rentabilidad.
Luego de la apertura comercial comienza a recuperarse la industria.
En los últimos 10 años han emergido empresas más dinámicas y competitivas, con sistemas de financiamiento sólido y con una mayor integración al mercado mundial, lo que a su vez ha generado un mayor grado de concentración en el sector.
Comparando los resultados de los censos agropecuarios de 1991 y 2007 se aprecia una clara disminución de las unidades de producción.
En 1991 existían 1 453 245 unidades de producción ganadera Instituto Nacional de Estadística y Geografía [INEGI], 1991, mientras que para 2007 disminuyeron a 1 131 272 INEGI, 2007.
En este periodo desaparecieron 321 973.
El censo de 1991 reportó que 72% del total de unidades de producción, de 20 bovinos o menos, representaban 27% del ganado del país y 0.2% de unidades económicas con más de 500 cabezas de ganado contaban con 12% del inventario nacional.
El proceso actual de producción ganadera ha presentado resultados interesantes.
El cuadro 1 indica el cambio en la participación de la industria ganadera y la dinámica temporal con respecto al sector agroalimentario de México de los años 2003 al 2012 con respecto a diversos productos derivados del mismo.
Una clara visión del proceso actual de la ganadería mexicana es el hecho de que su participación en el sector agropecuario se ha incrementado, pasando de 9.91% en 2003 a 13.72% en 2012.
Los cambios en la participación ganadera a favor de la carne fresca y congelada, en detrimento de la participación de las exportaciones de ganado en pie, son ejemplo de una mayor dinámica productiva y de generación de mayor valor agregado.
En este sentido Escalante y Catalán 2008, Carrera y Bustamante 2013 y Omaña et al. 2014 presentan evidencia sobre el crecimiento y la dinámica progresiva del sector mediante indicadores de productividad, de VREy de participación en el mercado mundial con tendencia positiva, que son un reflejo de su competitividad.
En la dinámica de productividad y concentración del sector ganadero exportador es prudente considerar el efecto que la empresa SuKarne ha generado.
Su tasa media de crecimiento en el inventario ganadero entre 1992 y 2006 fue de 26%, la de sacrificio 19% y la de producción de carne 25%.
En 2006, SuKarne sacrificó 400 000 cabezas de ganado, equivalente a 22% del sacrificio en rastros TIFa nivel nacional.
En el comercio internacional, esta empresa realizó 68% del total de exportaciones de productos cárnicos, cubrió 95% de las exportaciones mexicanas a Estados Unidos, 68% del total a Japón y 7% de Corea del Sur Cavalloti, 2012.
En 2010 presenta un sacrificio de 735 000 cabezas de ganado y de 1 058 000 en 2012, reflejando con ello el grado de concentración existente en la producción y el comercio SuKarne, 2013.
La carne de res es una de las más consumidas en México.
Ésta es obtenida de los bovinos o bóvidos Bos taurus, Bos indicus, que son animales vertebrados, mamíferos y ungulados.
Son rumiantes herbívoros, capaces de digerir hierbas, paja, forrajes, heno, etc. Entre los granos y forrajes comúnmente empleados para alimentar a las reses se encuentran la alfalfa, el sorgo, el maíz, la cebada, los ensilados, la avena y diversos pastos, entre otros.
Estos animales sobreviven en un variado rango de climas, desde los desiertos a la tundra, así como en los bosques tropicales.
Existen aproximadamente 30 variedades de razas utilizadas para la obtención de carne, entre las más importantes encontramos las siguientes: Hereford, Charolais, Brahman, Nelore, Pardo Suizo Europeo, Indobrasil, Gir, Beefmaster, Simmental, Limousin, Brangus, Angus, entre otras Financiera Rural, 2012.
Los sistemas productivos se encuentran relacionados con los factores climáticos de las diferentes regiones.
Según la Secretaría de Agricultura, Ganadería, Desarrollo Rural, Pesca y Alimentación SAGARPA, s.f., 20 de mayo de 2013 las regiones ganaderas se encuentran clasificadas en tres regiones: 1 árida y semi-árida; 2 templada, y 3 trópico húmedo y seco.
La región árida y semiárida compuesta por Baja California, Baja California Sur, Sonora, Chihuahua, Coahuila, Nuevo León, Durango, Zacatecas y parte de Tamaulipas y San Luis Potosí.
Predominan las razas europeas puras como la Hereford, Angus y Charolais, y se caracteriza por ser una región donde se desarrollan los sistemas de producción vaca-becerro y el de engorda en corral.
Se basan casi exclusivamente en el pastoreo, y su producción se orienta a la cría de becerros y becerras para la exportación, o su engorda en corrales, donde se utilizan métodos y tecnologías modernas de alimentación basadas principalmente en granos.
En general, los sistemas en confinamiento son tecnificados y costosos.
Predomina el ganado cruzado con razas europeas.
Gran parte de las explotaciones son extensivas, sustentadas en el pastoreo durante la época de lluvias.
El sistema que predomina es el de vaca-becerro, para consumo local o para su finalización en corrales de engorda.
Aquí se realiza la cría, desarrollo y engorda con sistemas de tipo extensivo.
Predominan las razas cebuínas y su cruza con europeas.
Es una zona natural proveedora de becerros para engorda y finalización en corrales, así como de carne en canal para el abasto del Distrito Federal y área metropolitana.
En esta región se aprovecha la abundante producción de forrajes debido a las características ecológicas de la zona, y se produce el ganado de doble propósito carne y leche.
En el cuadro 2 se presenta la producción promedio por estados y su participación respecto a la producción nacional.
Dentro de los principales estados productores se encuentran Veracruz, Jalisco, Chiapas, Chihuahua y Baja California.
Son 12 estados los que generan en promedio 70% de la producción total de carne.
En este sentido, las entidades de crecimiento sostenido son Baja California, Sinaloa, Michoacán y San Luis Potosí; mientras que han perdido participación Jalisco y Tabasco.
De acuerdo con el Censo Agrícola, Ganadero y Forestal de 2007 INEGI, 2007, en México existen alrededor de 1.13 millones de unidades de producción de ganado bovino, 10.3% ubicadas en Veracruz, 7.7% en Chiapas, 7.4% en Oaxaca, 6.5% en Guerrero, 6.1% en el Estado de México, 5.5% en Jalisco y el resto en las demás entidades del país.
Alrededor de 60% de estas unidades tienen como actividad principal el desarrollo o engorda de bovino.
La existencia aproximada de ganado bovino es de 30 millones de cabezas.
Entre ocho y nueve millones son sacrificadas anualmente para la producción de carne, con un peso que en promedio se encuentra en 205 kg por cabeza.
Entre los años 2005 y 2010 la producción de ganado en pie de bovino en México se incrementó a una tasa media anual de 2.8%, alcanzando 3.3 millones de toneladas en 2010, con un valor de 59 251 millones de pesos.
Se estima que para 2011 llegó a 3.4 millones, es decir, 2.2% de crecimiento respecto al año previo, con un valor de 61 946 millones de pesos.
Por su parte, la carne en canal aumentó en el mismo periodo a una tasa anual de 2.3%, alcanzando 1.74 millones de toneladas en 2010, con un valor de 57 954 millones de pesos Financiera Rural, 2012.
Es el segundo tipo de carne con mayor crecimiento anual en volumen después de la carne de ovino en el periodo indicado y el tercero en crecimiento anual de valor, con un promedio de 4.3% entre los años 2005 y 2010, después del crecimiento mostrado por el valor de la carne de ave y de ovino.
Para 2011 se estima que la producción alcanzó 1.8 millones de toneladas, lo que significa un crecimiento de 3.1% respecto al año anterior.
Es importante comentar que la carne de bovino es la segunda con mayor producción nacional después de la carne de ave, con una participación de 30.5% en la producción total de carne en canal, así como de 35.3% del valor generado.
Asimismo, contribuye con 9.2% del volumen de alimento producido en el sector pecuario nacional y con 23% del valor total pecuario.
La producción de carne de bovino se encuentra influenciada por las condiciones climáticas regionales, por lo que existe una alta estacionalidad.
El volumen de producción más alto se presenta entre octubre y diciembre de cada año, mientras en el mes de abril, se encuentra el mínimo de producción del año Financiera Rural, 2012.
En años recientes la producción mundial de carne ha crecido a un ritmo moderado, principalmente por los cambios en la alimentación a favor de las dietas saludables sustentadas en carne de pollo.
En 1980 la participación mundial de la carne de res, con respecto a pollo y cerdo, era de 33.3% con una producción de 45.6 millones de toneladas, mientras que en 2011 fue de 21% con 62.5 millones de toneladas.
En la figura 1 se presenta la evolución de los tres principales productos cárnicos.
Si bien la participación de la carne de res ha disminuido a nivel mun­dial, el mercado es sumamente dinámico.
En algunas regiones del mundo, como en Estados Unidos, se ha incrementado el consumo y la participación de los diferentes países ha cambiado.
La región de Europa participaba con 30% de la producción mundial en 1980, mientras que en 2011 disminuyó a 17%.
Esta reducción de participación europea fue cedida a Brasil y China, que en conjunto hoy representan 24.3% de la carne de res.
El caso de México ha mostrado un crecimiento lento pero sostenido: en 1980 representaba 1.63%, mientras que 2.88% en 2011, lo que en términos relativos ha incrementado su productividad.
En el cuadro 3 se exhibe la participación de los principales países productores de carne de res.
Por una parte los países con mayor crecimiento en la producción de carne son China y Brasil, mientras en caso contrario, la Unión Europea y Argentina han perdido en participación.
Si bien en términos de producción los europeos han decrecido en el tema del comercio, dicha participación es contradictoria.
En el caso de China y Brasil, el primero ha destinado su producción casi exclusivamente para el mercado interno, mientras el segundo se ha dirigido al mercado internacional, demostrado por un crecimiento sustancial en las exportaciones y una disminución constante del volumen de importaciones.
Para analizar el caso de México se presenta la figura 2 sobre importaciones y exportaciones para el periodo 1988-2010 por participación en volumen y valor.
De 1988 a 2003 existe una tendencia a la importación de carne de res por márgenes muy amplios, mientras que de 2003 a la fecha el proceso comienza a revertirse.
En términos de valor, las importaciones se presentan en amplio declive aunque cobran fuerza de nueva cuenta a partir de 2006, pero con niveles inferiores a las exportaciones y con una nueva caída en 2009.
En las exportaciones el crecimiento ha sido sostenido sólo con una caída en 2008 por efecto de la crisis global y la orientación al mercado estadounidense.
En términos de volumen no se observa un amplio despegue sino hasta 2009.
Una de las causas principales en los cambios de las relaciones comerciales es el hecho de un crecimiento en la producción y comercialización de carne en lugar de incrementos en la comercialización de ganado en pie, sustentado por el comercio con Estados Unidos.
En lo concerniente a las exportaciones de ganado en pie y carne fresca deshuesada su destino principal es Estados Unidos.
En el caso de la carne fresca sin deshuesar es ambivalente entre Estados Unidos y Japón, mientras la congelada se destina principalmente a Japón.
Las importaciones son mayormente de origen estadounidense Secretaría de Economía, 2013.
Esa relación con el mercado estadounidense precisa de un mayor análisis conforme a su competencia y participación.
En la figura 3 se presenta la participación en el volumen de las exportaciones de carne de res hacia Estados Unidos, con la cual se presenta la dinámica competitiva de dicho mercado.
Los países dominantes en el mercado de la carne en Estados Unidos son Australia, Canadá y Nueva Zelanda con una participación aproximada de 80%.
Entre los ocho países que se presentan en la figura 3 se cubre 98% del mercado estadounidense.
La competencia por el mercado americano es rigurosa, prueba de ello es que la participación, fuera de estos ocho países, ha tendido a reducirse, ya que de representar 7% pasó a sólo 1.8%.
El país que ha perdido participación es Argentina, con una tasa de reducción promedio anual de 9%.
En el caso contrario, México y Uruguay presentan las mayores tasas de crecimiento en la participación en Estados Unidos en los últimos años.
México salió de una participación de 0.15% en 1994 a 12.08% en 2012, es decir, 30% anual en promedio; mientras Uruguay transitó de 0.34% a 3.05 por ciento.
El importante incremento de la participación mexicana en las importaciones de carne de res por parte de Estados Unidos hace pertinente el análisis de la competitividad de estas exportaciones mediante la ventaja relativa de exportación y la participación constante de mercado, las cuales se detallarán en la sección siguiente.
Con el fin de analizar la competitividad de la carne de res que se exporta al mercado de Estados Unidos se propone calcular dos medidas indirectas que permiten obtener una buena aproximación del desempeño exportador de este producto.
Estas medidas son el índice de VREpropuesto por Vollrath 1989 y el método de CMSconforme al planteamiento de Ahmadi-Esfahani 1995.
El primero se realiza para el caso de México en el mundo y en el mercado de Estados Unidos.
El segundo analiza la participación y competitividad en el mercado estadounidense por parte de Australia, Canadá, Nueva Zelanda, México, Brasil, Nicaragua, Uruguay y Argentina por ser los principales competidores, ambas para el periodo de 1994-2012 con datos anuales en toneladas.
Ambos indicadores han sido ampliamente utilizados en diversos trabajos como Contreras 1999, Avendaño 2008 y Carrera y Bustamante 2013 de forma complementaria para profundizar en el desempeño exportador de los mercados y los productos particulares contextualizados.
El índice VREpropuesto por Vollrath es un replanteamiento del índice propuesto por Balassa denominado ventaja comparativa revelada Laursen, 1998.
El índice VRErefleja que determinado país tiene una ventaja relativa de exportación en un producto.
Mientras más negativo o positivo sea, mayor será la desventaja o ventaja respectivamente.
En el caso de ser positivo indica una ventaja relativa.
Los valores cero o negativos revelan una desventaja, el valor 1 señala que están al mismo nivel, y cualquier valor superior a 1 indica la presencia de ventaja competitiva.
Xai es el valor de las exportaciones del producto a en el país i. Xni es el valor de las exportaciones totales en el país i sin incluir el producto a. Xar es el valor de las exportaciones totales del producto a en el mundo, sin incluir al país i. Xnr es el valor de las exportaciones totales en el mundo sin incluir el producto a y el país i.
El método CMSpermite explicar el cambio en las exportaciones de un producto determinado a partir de sus componentes estructural y de competitividad.
Inicialmente este método fue propuesto por Leamer y Stern, en fechas posteriores se adaptó para ampliar el análisis del crecimiento de las exportaciones Avendaño, 2008.
En este trabajo se aplica la versión elaborada por Ahmadi-Esfahani 1995, quien descompone el cambio en las exportaciones en dos niveles: el primero con efectos directos y el segundo con los componentes de cada efecto.
Donde: Sj0ΔQj = Efecto estructural.
Representa el cambio esperado en las exportaciones si se mantiene constante la participación inicial del país en el mercado mundial y en el mercado estadounidense.
Si es positivo indica que el crecimiento de la demanda por ese producto afecta positivamente el crecimiento de las exportaciones.
ΔSjQj0 = Efecto competitividad o residual.
Representa la parte del cambio en las exportaciones, que puede ser atribuido a los cambios en la competitividad que han ocurrido a lo largo del periodo.
Si es positivo, significa que el país gana competitividad, y si es negativo que pierde competitividad.
ΔSjΔQj = Efecto interacción o de segundo orden.
Mide la influencia de la interacción entre cambios en la participación de mercado, con cambios en la demanda.
El segundo nivel de descomposición se realiza mediante la obtención de seis efectos adicionales a partir de los componentes descritos en el primer nivel de descomposición con la forma siguiente:
Donde: St0ΔQj = Efecto crecimiento.
Refleja la parte del incremento en las exportaciones que se debe a un incremento en la demanda mundial, mientras la participación del país exportador en el mercado mundial permanece constante.
Sj0ΔQj-St0ΔQj = Efecto mercado.
Mide el cambio adicional en las exportaciones, mientras el exportador mantiene constante su participación en el mercado meta.
Si el signo es positivo implica una concentración de las exportaciones en un mercado determinado.
ΔStQj0 = Efecto residual puro.
Refleja el cambio en las exportaciones que ocurriría debido a un cambio en la competitividad general.
ΔSjQj0- ΔStQj0 = Efecto estructural residual estático.
Refleja el cambio en las exportaciones que se atribuyen a un cambio en la competitividad en un mercado determinado.
Qt1/Qt0-1 ΔSjQj0 = Efecto de segundo orden puro.
Mide la interacción entre el cambio en la participación del exportador en el mercado meta y el cambio en la demanda mundial, y
[ΔSjΔQj-Qt1/Qt0-1ΔSjQj0] = Efecto residual estructural dinámico.
Refleja la interacción entre el cambio en la participación del exportador en el mercado meta con el cambio en la demanda de dicho mercado.
Adicionalmente, S representa la participación porcentual de mercado de un país específico, Q el volumen de exportaciones del grupo de países competidores que exportan al mercado de referencia el estándar, Δ el cambio de la variable en el tiempo, 0 el inicio del periodo, 1 el fin del periodo, por lo que S1 = S0 + ΔS; asimismo, St es la participación de un país en el mercado mundial y Qt las exportaciones del grupo de países al mercado mundial.
En la figura 4 se presentan los resultados de la VREde la carne de res.
Se muestra, por una parte, que en el mercado estadounidense la carne de res mexicana aún no cuenta con una ventaja comparativa, pero sí muestra una tendencia positiva consistente, indicando que en los años venideros pudiera obtenerse dicha ventaja.
Por otra parte, en términos del mundo, a partir de 2005 se refleja la ventaja con indicadores superiores a la unidad.
Si bien este indicador puede variar respecto al producto y mercado donde se contextualice, en ambos casos la tendencia es consistentemente positiva hacia el fortalecimiento del sector.
El hecho de observar una tendencia positiva indica que el sector ganadero comienza a dinamizarse, por la disminución de las exportaciones de ganado en pie y por el aumento de la producción y exportación de carne de res.
Con un hato de 23 200 000 cabezas, la producción de carne de res en 2008 fue de 1 666 655 toneladas, 267 000 por encima que en 1999, advirtiendo también un incremento en el sacrificio.
Este último se realiza en rastros municipales y en rastros TIF, cuyos propietarios son grandes ganaderos que avanzaron en la integración de la cadena de valor Cavalloti, 2012.
Según información de SAGARPAs.f., 2 de junio de 2013 en la última década se manifestó un cambio importante en la estructura de sacrificio, ya que éste aumenta significativamente en rastros TIF, mientras en los rastros municipales permanece más o menos constante.
En 1999 se realizaba 31% de los sacrificios en los rastros TIF, mientras para 2008 representaron 48%.
El consumo aumenta en 208 000 toneladas en el mismo periodo, pero el consumo per cápita se mantiene más o menos constante entre los 12 y 13 kilogramos.
En el cuadro 4 se presentan los diferentes efectos que generan cambios en la participación de mercado en los Estados Unidos, principal mercado de la carne de res fresca mexicana.
Revisadas algunas de las causas de la competitividad, ya sea por el incremento y utilización de los rastros TIF, el incremento en las certificaciones, la mayor dinámica empresarial de los productores ganaderos, etc., es prudente analizar las causas que determinan el incremento en la participación del mercado; además se muestran los principales exportadores de carne de res a Estados Unidos.
Durante el periodo de estudio, 1994-2012, Canadá, México, Nicaragua y Uruguay tuvieron resultados positivos en términos de participación de mercado, mientras los que muestran resultados negativos son Argentina, Australia, Brasil y Nueva Zelanda.
Al relacionar estos efectos con la gráfica 4, se reafirma que la participación de Argentina y Australia ha venido en detrimento desde inicios del periodo, pasando Argentina de 4.4% con 34 105.5 toneladas en 1994 a menos de 1.5% en participación con 10 265.5 toneladas en 2012; mientras que Australia decreció en su participación de 35.9% a 21.9% en el mismo periodo.
Los países que más ganaron en participación fueron México y Uruguay: el primero representando 12.08% en participación y el segundo 3.05%.
El principal incremento en la participación se dio por un efecto de competitividad, sustentado en el efecto residual estructural estático y el segundo de orden puro.
En los casos argentino y australiano la pérdida surgió por un efecto de competitividad.
En todos los casos los cambios en la participación se deben principalmente a la competitividad en el mercado estadounidense y no a la competitividad en general.
Si bien el sector ganadero mexicano ha pasado por serias dificultades en su proceso de formación, en los últimos 10 años ha ganado en competitividad.
Esta aparente mejora en la competitividad se ha sustentado en una mayor dinámica en el mercado estadounidense efecto residual estructural estático, y en la participación de nuevas empresas ganaderas que han implementado mejoras tecnológicas en la producción, además de haberse ligado al sector mundial de la certificación, lo que les ha permitido el ascenso.
Parece evidente el efecto positivo que ha tenido el grado de concentración en la industria ganadera.
Por un lado se ha logrado un mayor grado de integración y escalamiento en la cadena internacional de valor con mejores formas de comercialización.
Por otro, se ha orientado a una producción más tecnificada asegurando la sanidad en los productos.
Adicionalmente la estructura productiva y su distribución regional han permitido este despegue.
Por ejemplo, la empresa SuKarne 2013 mantiene 15 unidades productivas ubicadas en relación con sus mercados destino.
Las del norte de México se encuentran en una región tradicionalmente ganadera, históricamente integrada al mercado de Estados Unidos.
Particularmente, la unidad de Vista Hermosa, Michoacán, se ubica entre dos grandes mercados, el de Guadalajara y la Ciudad de México; tiene una capacidad instalada para sostener a 75 000 bovinos en inventario, que provienen de la costa del estado de Michoacán, Jalisco, Chiapas, Oaxaca, Veracruz y Tabasco.
Los beneficios de la integración para la empresa son evidentes toda vez que se eliminan los costos de intermediación; con el manejo de economías a escala, la diversificación productiva y de mercados se obtienen amplios márgenes de rentabilidad, por lo que el resultado ha sido un incremento sustancial en la competitividad del sector y su concerniente mayor participación en el mercado de Estados Unidos.
La evidencia aquí presentada muestra un claro crecimiento en el sector ganadero, principalmente el de la carne fresca de res, incrementando su participación en el mercado estadounidense.
Por una parte el sector exportador de carne de res en México ha ganado productividad y concentración productiva y, por otra, el mercado de Estados Unidos ha decrecido debido a cambios en los gustos y preferencias hacia la carne de pollo y las dietas bajas en carbohidratos, indicando de forma consistente que dicho cambio en la participación de mercado y su crecimiento responde a efectos de la competitividad del sector cárnico de México.
Estos resultados son consistentes con Cavalloti 2012, Carrera y Bustamante 2013 y Omaña et al. 2014, aunque si bien estos autores no encuentran ventajas comparativas en el sector, ya sea por el periodo de estudio o por la contextualización dada, la tendencia positiva es consistente en todos los casos.
El crecimiento y la diversificación del sector ganadero son evidentes.
Por una parte el crecimiento en la participación del sector agroalimentario es constante para todo el periodo de análisis, mientras que dentro del mismo sector ganadero se ha comenzado a diversificar en cuanto a tipo de producto, principalmente a la carne fresca de exportación para el mercado estadounidense, y en cuanto a especialización en las regiones productoras.
De forma simultánea las mejores prácticas en el financiamiento y la tecnificación del sector han permitido la expansión productiva y competitiva al garantizar la sanidad alimentaria y con ello la expansión hacia los mercados más exigentes y por ende mejor pagados.
La dinámica de las empresas exportadoras de carne es muy diferente a las de origen de siglo XX, exportadoras de ganado en pie y productoras exclusivas de carne para el mercado interno.
Sin duda la experiencia generada por este tipo de empresas ganaderas puede servir como un claro ejemplo de que el sector primario, en general, requiere una mayor integración y escalonamiento en la cadena de valor para obtener mejores resultados competitivos, con nuevas formas de comercialización y procesamiento del producto, permitiéndole incursionar en mercados más competitivos, lo que seguramente tenderá a generar mayores niveles de rentabilidad.
Si bien los nuevos métodos de producción colaborativa parecieran anticipar una era comunitaria en la arquitectura, Harvey advierte que las estrategias de comunalización que funcionan en pequeñas organizaciones no pueden ser reproducidas en otras escalas.
A partir de esa advertencia, este artículo se pregunta por las alternativas que tendría una comunalización de la arquitectura en sus distintos niveles, desde el diseño de objetos a la planificación urbana.
Los bienes comunes commons, entendidos como un sistema alternativo que cubre aspectos de producción, gobernanza y propiedad, al relacionarse con los modos en que las personas viven, consumen y se entienden a sí mismas, parecen estar cada vez más relacionados a las disciplinas del diseño y la producción del espacio.
El habitar y el diseño de los ‘comuneros’ dentro de su entorno construido y social está, por lo tanto, inclinándose hacia la producción de los bienes comunes del diseño.
Y si bien ya están produciendo diseños en forma de productos, este texto propone la necesidad de inventar maneras de iniciar una producción efectiva del diseño de bienes comunes y de un diseño común, examinando la relación y la relevancia potencial de la noción de bienes comunes para aquella disciplina del diseño que más se enfoca en construir, hacer y producir; a saber, la arquitectura dentro de su variedad de escalas y temas.
Durante los últimos quince años, los discursos sobre los bienes comunes han ganado terreno gradualmente en los estudios teóricos y sociales; no es sorprendente que debido a su relación con las implicancias de la actual crisis mundial del capitalismo, «los bienes comunes están convirtiéndose en una presencia ubicua en el lenguaje político, económico e incluso inmobiliario» Caffentzis, Federici, 2014:192.
Esto hace que el concepto sea atractivo para muchos usuarios que necesitan promover sus propios intereses, los que a veces incluso van en una dirección contraria a los bienes comunes.
Por lo tanto se necesitan descripciones más precisas en la teoría y la práctica.
Las ‘suaves’ taxonomías previas nuevo-antiguo, naturalartificial, etc. están siendo reemplazadas por términos más específicos como bienes comunes anticapitalistas, urbanos, productivos, o colaborativos.
Debemos tener en mente que el concepto de bienes comunes ya tiene una relación establecida con el capitalismo, la que incluye dos aspectos básicos: las separaciones enclosures y los bienes comunes distorsionados.
Las separaciones, originalmente mencionadas en El Capital de Marx, se refieren a los métodos de acumulación primitiva del capitalismo que constituyen una característica permanente de este, constantemente expandiéndose en el tiempo y el espacio.
En el marco actual de neoliberalismo y globalización, el concepto de acumulación primitiva está siendo reconsiderado y realzado bajo el término de ‘nuevas separaciones’, en referencia a prácticas como la opresión de género, la acumulación informacional, las crisis de deuda, la contaminación ambiental y el cambio climático, así como también la gentrificación, explotación turística y mercantilización de la cultura y la creatividad Harvey, 2012:72.
Adicionalmente, los ‘bienes comunes distorsionados’ son aquellos recursos comunes esenciales para la viabilidad del capitalismo que son constantemente explotados para producir para el mercado, pareciendo ampliar y promover mayores controles espaciales vigilancia en el sentido de la hegemonía del liberalismo y el régimen generalizado de acumulación posfordista.
El reciente aumento de movimientos y estructuras sociales autoorganizadas revela un cierto anhelo por una comunidad construida sobre las necesidades sociales de su población.
Varios movimientos ciudadanos enfocan sus esfuerzos en la vivienda, la producción de comida, el uso de la energía y otros, creando estructuras auto-organizadas bottom-up de vida solidaria.
Es un hecho que los bienes comunes sugieren algo más amplio que un modelo para localidades minoritarias en constante resistencia a modelos hegemónicos opuestos.
Sin embargo, incluso en ese estado, los bienes comunes están bajo un ataque constante, pues el desarrollo capitalista intenta expandir aún más la separación y la expropiación de propiedades y relaciones comunales.
Esto quizás se debe al hecho de que los bienes comunes actúan como amortiguadores contra el impacto destructivo del neoliberalismo y ofrecen un manejo comunitario de los recursos, incluso si estos se mantienen como «vías a un capitalismo con rostro humano» Caffentzis, Federici, 2014.
¿Estamos entrando en algo nuevo?
¿Un periodo poscapitalista?
¿Una era de los bienes comunes?
¿Es la llamada ‘nueva economía’ realmente nueva o es otra adaptación del capitalismo a fenómenos como la automatización de la producción, la explosión de tecnologías de información y comunicación, prácticas colaborativas y otros?
Por ahora, sólo podemos ver transformaciones graduales afectando niveles sociales, económicos y políticos, a la par de una presencia latente de los bienes comunes sirviendo a la necesidad de un distinto:
Podría ser beneficioso un intento por definir esta categoría para identificar elementos que pudieran ser incluidos en el desarrollo de un modo de producción nuevo, alternativo y sin precedentes.
Sin embargo, no podría ser considerada una descripción cerrada y determinada.
La definición inicial de Althusser parece ajustarse pues su formulación tiene un sentido práctico que todavía resulta útil.
Entonces, «en base a un tipo especial de relación entre la estructura y los elementos que esta estructura debería unificar», un modo de producción «es una ‘combinación’ particular de elementos» indicada por él como: acumulación de dinero por sus dueños, acumulación de medios técnicos de producción maquinaria y experiencia de trabajo, acumulación de materias primas naturaleza, y acumulación de productores el proletariado, teniendo nada más que su capacidad de trabajo, distinguida de su evolución en una clase obrera Althusser, 2006:198.
Esta formulación está basada en elementos flotantes, cuyas combinaciones pueden producir resultados espectaculares y peculiares, si bien no teleológicos.
Simultáneamente, la noción y amplitud de la producción de objetos, códigos y codificaciones, cuerpos, afectos y deseos en la generalidad del término, si bien parece compatible a los atributos de los bienes comunes, no deja de ser un estribillo recurrente y básico.
El tema de la gobernanza también está siendo fuertemente desafiado en el marco de una nueva era de los bienes comunes, revelando nuevas estrategias de manejo común y procedimientos comunitarios de toma de decisiones.
En oposición a las formas de organización jerárquica y a las intervenciones de un estado autoritario, la ‘comunalización’ propone una forma alternativa de gobernanza horizontal, no estatal ni jerárquica.
Elinor Ostrom en Harvey, 2012:69 muestra a través de varios casos de estudio que hay formas colectivas de manejar los recursos de propiedad común para el beneficio individual y colectivo.
Esquemas solidarios de pequeña escala muestran ejemplos viables de localismo y autonomía, que se basan en la idea de una participación fuerte de los ‘comuneros’ y una distribución democrática del bien común entre las personas que participan.
Lo que debe ser cuestionado, sin embargo, de acuerdo a Harvey 2012:69, es el problema de la escala.
Lo que aprendemos de los casos de organizaciones de pequeña escala no puede ser implementado acríticamente en las escalas metropolitana, nacional o global.
Harvey cree que las prácticas exitosas de gobernanza en escala pequeña y local necesitan ser encaminadas hacia formas de organización más asentadas e incluso jerarquizadas en el caso de escalas mayores.
Por lo tanto, deberíamos reconocer los límites de los esquemas horizontales y estar preparados para superarlos, adoptando un modelo simétrico a los métodos de gobernanza capitalista e, incluso, separaciones desde una perspectiva común Harvey, 2012:70.
Este argumento, que puede parecer muy controversial, llama a un retorno de los bienes comunes como una pregunta política.
C. TÉRMINOS DE PROPIEDAD. Hoy en día la naturaleza de los bienes y los procesos de producción, así como el valor producido y extraído, alternan el régimen de producción.
«En el contexto digital las obras culturales y los bienes del conocimiento son fundamentalmente distintos a los bienes físicos, pues pueden ser copiados, compartidos y transformados de forma fácil y barata.
Como compartir significa multiplicar más que dividir, estos bienes son naturalmente abundantes» Stalder, 2010.
Para entenderlo mejor debemos concebir que, en general, la propiedad es el ‘enemigo de la libertad’, pues constituye la capacidad de controlar y ‘poseer’ los activos productivos que alguien más pone en uso.
La propiedad no es un fenómeno natural, sino una construcción legal o, en otras palabras, es la capacidad de controlar un recurso escaso incluso cuando está siendo usado por alguien más Kleiner, 2007.
Sin embargo, ¿cuál es la analogía entre propiedad física e intelectual?
Si bien la propiedad física es escasa y disputada, la propiedad intelectual no lo es; mientras es la ley la que crea la propiedad, es la naturaleza la que define que los bienes materiales son escasos y disputados.
Entonces, dado que la información copiable es transformada en algo escaso sólo por la ley, también la propia ley puede hacerla abundante, lo que trae a colación el concepto de ‘copyleft’ Kleiner, 2007.
Copyleft o incluso copyfarleft constituye una serie de movimientos y licencias que aseguran la libertad de propiedad intelectual, promoviendo las cuatro libertades de la información y el conocimiento: uso, estudio, modificación y redistribución Kleiner, 2007.
Esas licencias están en uso efectivo principalmente en los campos del software libre, la cultura libre y los movimientos del acceso al conocimiento.
Si bien aún hay múltiples problemas a ser resueltos, el derecho de autor «fue revertido en la práctica a través de licencias libres que garantizan la libertad de usuario en vez del control del productor» Stalder, 2010.
Podemos describir el proceso arquitectónico tradicional de la siguiente forma: los arquitectos parecen tener la responsabilidad de diseñar y construir lo que creen que es óptimo para sus clientes en cuanto a la forma, función e, incluso, la forma de vida.
El arquitecto interpreta los deseos y patrones de vida al igual que los hábitos en el espacio.
La interacción arquitecto-cliente está usualmente limitada a la discusión y a la descripción verbal de parte del cliente como un no experto y varios tipos de representación de parte del arquitecto como un experto.
El arquitecto puede ser considerado como el intermediario entre el usuario/habitante y el espacio producido.
Usualmente, las relaciones que se desarrollan no están caracterizadas por la equidad ni el acceso igualitario.
Los arquitectos, por una parte, poseen el conocimiento técnico y científico, mientras los clientes, por la otra, son dueños del proyecto en términos de mandatos inmateriales y recursos materiales.
Temas como la autoridad, jerarquía, identidad y propiedad siempre están en juego en el proceso de la producción arquitectónica.
El objetivo final de la arquitectura es entregar un resultado completo, rígido, construido y material, lo que ha limitado las capacidades de cambio y transformación en el tiempo.
Generalmente, los arquitectos demuestran una falta de entendimiento respecto a la forma en que los no-arquitectos perciben el resultado final de su trabajo.
«Los arquitectos no sólo disienten de los no-arquitectos sobre las cualidades estéticas de los edificios, sino que están incapacitados para predecir cómo los no-arquitectos evaluarán los edificios, incluso cuando explícitamente se les pide hacerlo» Gifford et al. en Mehaffy y Salingaros, 2011.
Este fenómeno puede tener sus raíces en la enseñanza académica de los arquitectos, los métodos de evaluación a los que están acostumbrados y el sistema de recompensas establecido alrededor de su trabajo como los concursos de arquitectura y publicaciones en revistas, entre otros.
El layout contemporáneo de la industria arquitectónica busca un diseño de productos capaces de llamar la atención que está más interesado en el resultado final como una ilustración, «casi como un buen aviso comercial» Jacobs, 1961 en vez de una respuesta a las complejas necesidades y aspiraciones de sus usuarios.
Los arquitectos usualmente no ven cómo ciertos diseños desconectan y separan a las personas y crean entornos hostiles que no pueden ser compartidos, un fenómeno que es atribuido a su ‘miopía arquitectónica’ Mehaffy, Salingaros, 2011.
Los bienes comunes, por otra parte, se refieren a los recursos materiales e inmateriales a los que la humanidad puede acceder y compartir en igualdad.
Otro enfoque reconoce los bienes comunes como algo constantemente creado a través de interacciones sociales Hardt, 2006:72.
Los bienes comunes no son dados, son producidos. ...
Es sólo a través de la cooperación en la producción de nuestra vida que podemos crearlos.
Esto porque los bienes comunes no son esencialmente cosas materiales sino relaciones sociales, prácticas sociales constitutivas.
Por esto algunos prefieren hablar de ‘comunalizar’ o ‘lo común’, precisamente para subrayar el carácter relacional de este proyecto político.
Más aún, lo común no es estable ni seguro; más bien es constantemente producido por la multitud de singularidades.
Se basa en la comunicación y cooperación entre ellas, prerrequisitos que actualmente están reforzados por un mundo interconectado y cada vez más urbanizado.
En la era de la globalización:
No podemos hablar de ‘bienes comunes globales’, ya que suponen la existencia de una colectividad global que hoy no existe ….
Por lo tanto, cuando decimos ‘no hay bienes comunes sin comunidad’, pensamos en cómo una comunidad específica se crea en la producción de las relaciones a través de las cuales un bien común específico surge y se sostiene.
Las descripciones previas de arquitectura en su definición popular, así como las de lo común, revelan una incompatibilidad entre ellas a un nivel básico que se anula si revisamos la producción económica emergente.
En una conversación con Michael Hardt, Christopher Hight argumenta que «cada forma de producción se transforma en un problema de diseño».
Hardt asiente y explica que esta ubicuidad implícita del diseño se concibe mejor dentro del marco de una transformación general actual de la producción económica: «la producción de bienes inmateriales como el conocimiento, las imágenes, los códigos, los circuitos de comunicación e incluso las relaciones afectivas está jugando un rol más importante en la economía».
Por lo tanto, si uno acepta el argumento sobre la hegemonía de la producción inmaterial, entonces «la ubicuidad de diseño se vuelve inmediatamente clara porque el diseño es … sólo un nombre general para los distintos tipos de producción de los que estamos hablando».
Hardt concluye por destacar la posición hegemónica del diseño en la condición económica actual y explícitamente dice que «no puede haber producción sin él diseño, al menos en parte.»
Y que «otras formas de producción tienden cada vez más a adoptar las cualidades del diseño» Hight, Hardt, 2006:70-73.
En este punto, los productos inmateriales hegemónicos deberían conectarse a la definición de bienes comunes artificiales lenguajes, imágenes, conocimientos, afectos, códigos, hábitos y prácticas que entregan Negri y Hardt 2009:250.
Hasta ahora, la relación entre el diseño y lo común ha sido intentada a partir del desplazamiento de la atención a la hegemonía de producción inmaterial.
Pero, ¿es el diseño otro nombre para la arquitectura?
¿Son sinónimos?
¿Podemos intercambiar arquitectura con diseño?
Parece que no es sólo un problema de terminología, sino un problema de redefinición de la disciplina arquitectónica en la era posfordista.
Como propone Hight, la arquitectura debe decidir cómo reaccionar a la transición desde la antigua sociedad de la disciplina hacia la reciente condición de control: «es una pregunta apremiante si la disciplina arquitectónica responde fortificando las fronteras de la ‘arquitectura’ como una disciplina o si bien reconfigura su espacio de conocimiento en distintas prácticas de ‘diseño’, en los que los objetos normativos de la práctica arquitectónica son sólo una parte» Hight, Hardt, 2006:70-71.
Luego, Hardt explica que, en la transformación de la arquitectura, «no es que la disciplina arquitectónica, que supervisa el diseño del espacio social construido, haya declinado.
Más bien, está tendiendo a desbordar los muros de la institución de la arquitectura e invistiendo diversas formas de actividad social con las lógicas del diseño» Hight, Hardt, 2006:71, viendo una oportunidad para la arquitectura en su mutación desde una ‘profesión de servicio’ enfocada a la resolución de problemas hacia una práctica de investigación centrada en la innovación.
El argumento básico de este artículo es que la arquitectura, en la escala de la construcción, está constantemente lidiando con procedimientos cerrados y determinados, demandando una rigidez específica que la aleja de la posibilidad de su aprehensión como un bien común.
Sin embargo, en otras dos escalas el diseño ya tiene características asociadas a los atributos de los bienes comunes: en un extremo, los recientes desarrollos en el diseño industrial a escala del objeto insisten en los procesos, dependiendo del intercambio de información entre personas, la colaboración, y el diseño colectivo y abierto; en el otro extremo, el diseño a escala urbana no está orientado a la forma sino más bien a un proceso abierto no figurativo de negociación y lucha.
La forma en que ambas escalas, en sus respectivos procesos de diseño, parecen tener hoy un potencial como bienes comunes será examinada a continuación.
Las nuevas aproximaciones y prácticas en el diseño industrial o el diseño de cosas lo acercan a la noción de los bienes comunes.
Dado que hemos entrado en un periodo en el que los límites entre productores y consumidores están siendo disueltos, «un número inédito de personas tiene las habilidades y herramientas para contribuir a la creación de valor» Stalder, 2010.
Adicionalmente, los límites entre el trabajo y el tiempo libre también se han disuelto; una observación que también podría conectarse al carácter biopolítico de la actual producción inmaterial hegemónica.
Emerge un movimiento o cultura de fabricantes que transforma a cada interesado en uno.
Los fabricantes son capaces de acceder libremente a la información, conocimiento o los diseños, usándolos y transformándolos de acuerdo a sus necesidades y consiguiendo nuevos objetos materiales.
En este esquema, y en combinación con los últimos avances en el diseño de software, tecnologías de información y comunicación, así como también en los hardware de manufactura, el diseño adquiere una perspectiva de bienes comunes.
Los diseñadores pueden fácilmente comunicarse, colaborar y compartir entre ellos, incluso cuando están localizados en distintos lugares geográficos.
Se desarrollan más modelos móviles de negocio dentro de una práctica conectada y distribuida, aprovechando los modelos posfordistas de producción e intercambio de conocimiento flexible Hardt, Hight, 2006.
Los no expertos pueden entrar activamente en el proceso de diseño a través de simplificaciones y software de diseño amigables al usuario, expresando sin mediación sus necesidades y deseos sobre el producto final.
Las técnicas digitales de fabricación y la disponibilidad de impresoras 3d y herramientas CNC permiten que expertos y no expertos sean productivos en términos materiales.
Los fab-labs, hackers y los distintos tipos de espacios de fabricación facilitan la experimentación, invención, creación de prototipos e, incluso, la producción de diversos objetos cotidianos.
En la medida en que el diseño se mantiene abierto y compartible dentro de las comunidades globales de expertos y no expertos, una mirada relocalizada de la producción on-demand está poniendo al diseño y sus implementaciones materiales en la senda de los bienes comunes.
«Como el foco de la producción común se mueve desde la producción inmaterial a la producción material, podemos imaginar redes de micro-fábricas locales conectadas a las comunidades globales de diseño abierto» Bauwens en Papalexopoulos, 2013:2.
Por otra parte, debemos tener en mente que todos los potenciales del diseño pueden estar en peligro y ser guiados en direcciones diametralmente opuestas.
El llamado movimiento de los fabricantes, si bien es capaz de empujar la innovación, externaliza los costos de investigación y diseño de las empresas.
Así, para convertirse en proyectos viables, las innovaciones producidas pueden terminar siendo compradas por grandes corporaciones.
Los nuevos modelos de diseño, caracterizados por la movilidad y flexibilidad, diluyen el límite entre las horas trabajadas y no trabajadas, lo que implica aumentar la precariedad de los trabajadores.
La fabricación personal y la capacidad productiva que genera, si es que no adquiere una perspectiva colectiva, puede fácilmente llevar a un nuevo tipo de sobreconsumo, no sólo de cosas, sino también de máquinas.
Nuevamente, se afirma claramente que todas las posibilidades emancipadoras de un intento tendiente hacia los bienes comunes pueden ser fácilmente desviadas, explotadas o disminuidas, a menos que las comunidades formadas alrededor de cualquier proyecto de diseño estén permanentemente conscientes de esta amenaza.
En base al argumento de Negri y Hardt de que «la metrópolis es una fábrica para la producción de los bienes comunes» Negri, Hardt, 2009:250, discutiremos el tema de los bienes comunes urbanos y el potencial para su desarrollo a escala dentro del barrio y la ciudad.
La metrópolis, como un bien común vasto producido por el trabajo colectivo, presenta el tema del derecho a la ciudad y la idea de Lefebvre de la revolución urbana, así como el concepto de Harvey de las ciudades como escenario de contiendas y alzamientos en el territorio de un capitalismo avanzado que exacerba las inequidades alrededor del mundo Harvey, en Susser, Tonnelat, 2013:105.
Hay una lucha continua que ocurre entre los trabajadores colectivos y el Estado como el proveedor de bienes públicos, así como el mercado como el apropiador de la riqueza común que se produce.
En este contexto, el rol del planificador urbano es el del experto que impone estrategias para la planificación y el desarrollo urbano a través de las políticas del gobierno o bien es contratado por inversionistas privados para expresar su identidad corporativa mediante proyectos que se ven perfectos, pero que carecen de vida.
El llamado a crear un diseño urbano distinto que generaría barrios, ciudades y complejos urbanos atractivos que promoverían la colaboración, participación y apertura no es nuevo.
Jane Jacobs propuso la idea de una planificación comunitaria bottom-up, como una aproximación a la planificación urbana basada en el lugar y la comunidad.
«Las ciudades tienen la capacidad de proveer algo para todos, sólo porque, y sólo cuando, son creadas por todos» Jacobs, 1961:15.
Por tanto, se necesita un nuevo sistema de diseño más enfocado en el contexto y los procedimientos en vez del producto final.
Hoy, esta idea ha evolucionado en diversos conceptos como placemaking y urbanismo peer-to-peer P2P. El urbanismo P2P está proponiendo un sistema que reintegra las necesidades de los seres humanos, su experiencia sensorial del mundo y su participación dentro del proceso de diseño de espacios.
Se basa en la idea del intercambio del conocimiento y el ‘codiseño’, lo que significa que los usuarios forman parte del equipo y lo guían a través de adaptaciones evolutivas para convertirlo en un diseño más exitoso y óptimo.
El intercambio del conocimiento se logra a través de redes, conexiones y el intercambio de información en diversas escalas Salingaros, 2005.
El placemaking se enfoca en los espacios urbanos públicos como el único recurso de libre acceso de las ciudades y propone un nuevo proceso e, incluso, una nueva filosofía en su planificación, diseño y manejo; esto capitaliza los activos, inspiración y potencial de una comunidad local con la intención de crear espacios públicos que promuevan la salud, felicidad y bienestar de las personas.
Finalmente, complementando la idea del intercambio de conocimiento de diseño, debemos mencionar el potencial de las nuevas tecnologías para ayudar a las comunidades a establecer plataformas de datos urbanos abiertos e involucrar a la gente en la inteligencia espacial en tiempo real.
Hay muchos ejemplos de aplicaciones que permiten a los usuarios convertirse en miembros de una red digital y compartir datos en tiempo real, los que pueden ser potencialmente utilizados para mejorar sus vidas.
«Una condición necesaria para un desarrollo efectivo de la inteligencia colectiva es la creación de datos abiertos y el diseño e implementación de plataformas de colaboración.
Así, se producen activos de conocimiento común sobre la espacialidad urbana» Papalexopoulos, 2013:5.
Si entendemos los procesos de diseño como una respuesta a necesidades y demandas interdisciplinares, y a la vez como técnicas de diseño internas a la disciplina, entonces podemos darnos cuenta de la importancia de intentar ir más allá del punto en que «la arquitectura siempre será una representación defectuosa de otras disciplinas», sugiriendo, por esto, «que los mismos modelos conceptuales pueden migrar entre disciplinas, donde están instanciados dentro de la condición y los límites inherentes en esas disciplinas» Reiser + Umemoto, 2006:126.
Nuevamente, el diseño interdisciplinario se vuelve político un debate y confrontación abierta al tratar con objetos parciales que «son invariablemente ‘amenazantes, explosivos, tóxicos y venenosos’, y es esta cualidad flexible y plástica la que los convierte en inherentemente políticos … junto a sus procesos y significados ... como fenómenos que empujan o retienen a la gente en los caminos tomados por sus vidas» Surin, 2010:203-204.
Además de este punto, otro más debería ser tomado en cuenta: una extensión e inversión del aforismo de la representación «sólo aquello que puede ser representado puede ser construido» Guallart, 2003:604, inventando métodos para incorporar la expresión de las representaciones de las colectividades involucradas en el diseño y las realizaciones, un atributo que no puede ser dibujado en ningún tipo de formato, sino que debe ser abordado en términos políticos.
En el caso del entorno construido, entonces, la complementariedad de los desarrollos en las redes de la pequeña industria de fabricación digital de unidades en contra de los conceptos de ‘ciudad inteligente’ y ciudad ‘autosuficiente’ muestra una renovada conciencia sobre el revival de la materialidad, si bien pavimentan el camino para la concepción de una materialidad de los bienes comunes Papalexopoulos, 2013 en la condición posfordista.
En paralelo, lo que proponemos refiere explícitamente a modos de producción precapitalistas pero no está confinado a ellos: una noción de ‘improductividad’.
A saber, el hecho que «cada sociedad o forma de producción social tiene un aspecto que parece la condición, o causa, más que el efecto de las relaciones productivas, los deseos y los trabajos de la sociedad», una paradójica «casi-causa» Read, 2008:143, antiproductiva en sí misma, y sin embargo determinante, dirigiendo y apropiando las fuerzas productivas.
Junto a ese espíritu, los bienes comunes son improductivos en sí mismos y, por esto, podemos encontrar una concepción de los bienes comunes como casi-causa.
Pero la participación en el grupo o comunidad que utiliza un bien común está constituida sobre intenciones productivas; es decir, uno toma parte en un bien común si lo está usando para un propósito productivo.
Entonces, en una analogía, las disciplinas del diseño entendidas como bienes comunes enfrentan el desafío de volverse abiertas y de dejar sus resultados abiertos, permitiendo la participación en sus procedimientos, balanceando los límites de control sobre los objetos producidos, cuidando la autenticidad de su conocimiento e intuición específica que produce nuevos códigos, probando su ser y relevancia mientras, a la vez, reconoce que se trata de un elemento equivalente a una multiplicidad de otros, todos encaminados a ensamblar nuevas formas de vivir.
«La representación y el conocimiento están completamente modelados sobre proposiciones de conciencia que impiden el aprendizaje y los cuestionamientos inconscientes, subordinando las ideas al ‘sentido común’ modelos de recolección y reconocimiento» Young, 2013:5.
De la misma forma, el diseño requiere un nuevo tipo de conocimiento que, sin embargo, no calza fácilmente con la racionalización, pues es intuitivo y no típicamente instrumental.
Estas características también se aplican a la figura del diseñador y pasan al objeto de diseño.
La posibilidad de conjunción entre la arquitectura y los bienes comunes enfrenta, por tanto, una serie de problemas generados por la posibilidad de una arquitectura no icónica, no figurativa e informal, implicando una arquitectura que no puede estar limitada a un lenguaje de diseño, a llamativas visualizaciones e incluso a diagramas interactivos.
Por lo tanto, el diseño podría ser considerado como ‘no diseño’, desplazándolo desde su actual condición de abstracción creada por expertos conscientes del esfuerzo, condiciones materiales y sociales que llevan a la producción y su traducción material, hacia un sistema político organizado alrededor de los bienes comunes.
Esto implica movernos de un tipo de representación a otro, de una representación abstracta de un entorno simbólico e imaginario  conectando el campo de diseño con la realidad concreta, hacia la activa y efectiva representación política en términos de los bienes comunes como una «reconstrucción micro-social» Kioupkiolis, 2014:171 de los usuarios y sus propios deseos, hábitos y términos.
Finalmente, esto también implica una transgresión: pasar de un mundo «iluminado por un haz de conciencia» a uno no-representacional «luminoso en sí mismo» Marks, 2010:229.
Todo esto, ocurriendo dentro del territorio reconfigurado de los procesos de diseño, convirtiendo a la arquitectura en un debate polémico sobre el espacio común, los valores igualmente compartidos y los recursos disponibles.
Cómo citar este artículo: Alarcón AM, Barrera-Ortiz L, Carreño SP, Carrillo GM, Farías RE, González G, et al. Development of a functional model of nursing care in cancer.
En el marco del convenio docente asistencial entre el Instituto Nacional de Cancerología INC y la Facultad de Enfermería de la Universidad Nacional de Colombia, se desarrolló en septiembre de 2012 el "Taller de planeación prospectiva para Enfermería" que definió los elementos críticos del escenario deseado a diez años y los priorizó por importancia y gobernabilidad definiendo las estrategias para lograrlos.
Esta prospectiva reportó la necesidad de definir un modelo orientador del quehacer de enfermería, lo que articulado con el proyecto institucional, su visión y misión permitiera comprender y cualificar la práctica.
Quienes participaron en dicho taller señalaron que tener un modelo propio de enfermería, se relaciona con poder mejorar la calidad del cuidado, fortalecer la identidad y concentrar la acción en lo fundamental, tener mayor costo-efectividad, contar con mejores niveles de satisfacción de los usuarios, desarrollar habilidades interpersonales, propiciar continuidad en los procesos y la demostración de que la enfermería es indispensable para mejorar las condiciones de vida y el cuidado de los usuarios.
Por otro lado, se reconoció que la consolidación del modelo no debería generar demandas adicionales a la práctica ni competir con esta; por el contrario, sería una invitación voluntaria, que respondiera a patrones de lógica, permitiera manejar un lenguaje sencillo y comprensible y que se articulara plenamente con el tipo de práctica de enfermería que se realiza en el INC.
Con base en la decisión del taller se inició la reflexión sobre la enfermería como disciplina profesional cuyo crecimiento se vincula al sentido que tenga su quehacer, lo cual debe ser comunicado mediante su desarrollo teórico.
Reed y Shearer, Wimpenny, Meleis y Fawcett señalan que en este desarrollo teórico hay diferentes fuentes y posibilidades de uso y alcance de las teorías que se generan.
Los modelos teóricos o conceptuales de enfermería, por ejemplo, son una de esas formas que es abstracta, comunica y articula una imagen mental de un cierto orden de una realidad, de sus componentes y de la relación existente entre ellos.
Sánchez describe que un modelo teórico de enfermería, es un conjunto de conceptos unidos por proposiciones que llevan a hipótesis verificables sobre el quehacer profesional para explicar, sistematizar y cualificar la práctica de enfermería.
El desarrollo de un modelo teórico puede lograrse mediante mecanismos deductivos o inductivos y puede apoyar el progreso de la disciplina profesional en la medida en que sea lógico, simple, generalizable y consistente con otros avances de la misma.
Sin embargo, según la autora, además de los modelos teóricos, la enfermería cuenta con modelos funcionales y mentales.
Los modelos teóricos o conceptuales son aquellos que apoyan la conceptualización, ayudan a organizar las ideas de las enfermeras, generan identidad profesional, se articulan con otros niveles de teoría y orientan la definición de procesos e indicadores para ayudar a abordar el desempeño profesional de la enfermera, estos no son directamente aplicables a la práctica y requieren para ello del desarrollo de teorías de mediano rango, más aplicables a problemas concretos y que abren la posibilidad de generar indicadores empíricos para la práctica.
Los modelos funcionales, por su parte, se asocian con los modelos teóricos, guían más de cerca la práctica de la enfermería en el campo clínico, permiten hacer representaciones, facilitan la acción con referentes teóricos, respaldan la estandarización y auditoría para cualificar procesos y generan identidad profesional e institucional.
Por último, los modelos personales o mentales son los que se construyen con la experiencia, representan la enfermería descrita por la enfermera, no generan desarrollo profesional y no pueden ser transmitidos ni estandarizados.
Es decir, los modelos teóricos son fundamentales para el fortalecimiento de la disciplina profesional, mientras los funcionales lo son para la organización de esquemas institucionales.
Asumiendo que el hacer explícitos la orientación conceptual y funcional favorece el desarrollo y cualificación de la práctica, atendiendo las propuestas generadas dentro de la proyección institucional y verificando las posibilidades de desarrollo de la disciplina profesional de enfermería, este trabajo buscó plantear y validar un modelo funcional que bajo un modelo conceptual o teórico previamente identificado, permitiera abordar, orientar y cualificar el cuidado de enfermería en el Instituto Nacional de Cancerología E.S.E.
Este es un estudio descriptivo, con abordaje de tipo cualitativo que siguió la metodología de análisis de contenido para inducir el Modelo funcional de cuidado a partir de narrativas de cuidado de enfermería.
Para poder generar el modelo se cumplieron tres fases: la primera, un análisis del contexto; la segunda, la elaboración y análisis de las narrativas de cuidado y por último, el desarrollo del modelo funcional a partir de las narrativas. Fase 1.
Análisis del contexto. Esta etapa consistió en la consolidación de un grupo de ocho expertos que incorporó cuatro profesionales con experiencia clínica de mínimo de 5 años en el INC en el área de cuidado al paciente oncológico y cuatro con experiencia docente en cuidado de enfermería al paciente crónico y que hubieran realizado prácticas en la institución o cuya formación de maestría o doctorado en enfermería reflejara alta experiencia en el campo de la epistemología.
Este grupo analizó el contexto institucional y encontró dentro de la misma aceptación del cuidado como eje central, dominante y unificador de la práctica de enfermería.
A partir de ello revisó varias opciones de modelos teóricos o conceptuales, orientadores de la práctica de enfermería para definir el que mejor pudiera ser empleado en la práctica institucional.
Elaboración y análisis de las narrativas de cuidado. Una vez definido el abordaje teórico orientador de la práctica, se elaboró y validó por parte del grupo de expertos una guía para facilitar a los profesionales de enfermería del INC narrar lo que ellos consideraran una buena práctica de cuidado.
Esta guía ayudó a organizar la narrativa de la experiencia práctica, a precisarla y a comprenderla.
Inicialmente en el desarrollo de la guía se pidió a cada profesional que refiriera una experiencia de cuidado considerada como una buena práctica, buscando que la misma le hubiera dejado satisfacción por su desempeño y alguna lección para ser mejor cuidadora.
Con base en la experiencia narrada por cada profesional se buscó luego que el participante identificara si la misma cumplía criterios para ser caracterizadas como "Situación de enfermería" y de serlo, identificara en ella los conceptos meta-paradigmáticos de enfermería, los patrones de conocimiento y la visión filosófica de enfermería que su narrativa expresaba.
Las entrevistas de las narrativas fueron grabadas y transcritas textualmente.
Cada participante recibió la guía desarrollada para este propósito y con base en ella, analizó el contenido de su narrativa por escrito.
Tanto la narrativa como el análisis desarrollado por cada informante fueron documentados y posteriormente revisados por el mismo.
El criterio de inclusión de los participantes consideró que ellos fueran profesionales de enfermería con un mínimo 6 meses de vinculación al INC.
Se buscó incluir en ese grupo a profesionales veteranos y jóvenes, de diferentes escuelas de formación, turnos, modalidades de vinculación y servicios, lo cual en conjunto podría afectar la experiencia de cuidado.
Desarrollo del Modelo funcional a partir de las narrativas. Esta tercera fase, consistió en el proceso de análisis cualitativo del contenido de las narrativas de lo que para cada participante es una buena práctica de cuidado y que en conjunto permitieron generar el modelo de cuidado para el INC.
El criterio de saturación fue teórica y se logró con el análisis de 10 narrativas, sin embargo los autores decidieron incluir las 22 desarrolladas que llevaría a la construcción del modelo funcional.
Los textos de las narrativas se incluyeron en el Programa de análisis cualitativo Atlas-ti, bajo licencia de la Universidad Nacional de Colombia.
Inicialmente, de cada narrativa se tomaron las frases completas o códigos vivos para analizarlas con base en lo cual se generaron los códigos descriptores.
Luego, cada uno de estos códigos descriptores recibió una o varias denominaciones que lo caracterizaban en conformidad con el sentido dado por cada participante dentro del texto.
Estas denominaciones dieron origen a los códigos nominales.
Los códigos nominales se agruparon mediante un análisis transversal comparativo, a través del cual se identificaron objetos, acontecimientos, actos o sucesos que comparten características comunes, lo que dio paso a las categorías que se constituyeron como los conceptos esenciales del modelo.
Posteriormente se analizó cómo se relacionan las categorías entre ellas, consolidando los supuestos del modelo.
Definidos los conceptos y los supuestos del modelo, se estructuró un análisis del mismo siguiendo un ejercicio de validación interna para revisar que cumpliera los parámetros necesarios para ser considerado como tal.
Por último, se realizó el proceso de validación del planteamiento teórico que surgió del contenido de las narrativas, el cual implicó volver a contactar a todos los participantes para que ellos lo revisaran en una reunión citada por las directivas del grupo área de enfermería del INC.
Respecto a las consideraciones éticas, se tuvo en cuenta lo dispuesto en la Resolución 008430 de 1993, la Ley 911 de 2004 y las Pautas éticas internacionales para la investigación biomédica con seres humanos CIOMS y se llevó a cabo el proceso de consentimiento informado.
Análisis del contexto. A partir del análisis del contexto se definió que la teoría de "Enfermería como Cuidado" propuesta por Anne Boykyn y Savina Shoenhofer.
La teoría de "Enfermería como cuidado" ha sido clasificada como gran teoría para transformar la práctica y su objetivo central es el de conocer y nutrir a quienes como seres humanos viven y crecen en el cuidado.
Bajo esta teoría una Situación de enfermería es el encuentro en el cual la enfermera interactúa con un receptor de cuidado respondiendo a un llamado, respetando su dignidad como persona y nutriendo su capacidad como cuidador.
En este encuentro que se da en un contexto particular, la enfermera gana conocimiento y se fortalece a su vez como cuidadora.
La narrativa de una situación de enfermería es la forma de conocer la enfermería y el medio que propone la teoría para todas las formas de investigar en enfermería.
Se estableció que el desarrollo de un Modelo funcional de cuidado de enfermería para esta institución debía ser compatible con dicha teoría.
Elaboración y análisis de las narrativas de cuidado. La guía fue desarrollada por 22 enfermeras que cumplieron los criterios de inclusión.
De este grupo fluctuaron las vinculaciones desde 6 meses hasta 35 años, las edades de los participantes de 23 a 56 años, se incluyeron enfermeras de los servicios de urgencias, hospitalización, cirugía, hematología, hospital de día, servicios ambulatorios y epidemiología.
Se incorporaron enfermeras del turno de la mañana, tarde y ambas noches, con y sin posgrado y con vinculación de planta, provisional y por contrato.
Con base en dicha guía cada una pudo referir su narrativa de cuidado y verificar que correspondía a una situación de enfermería.
Las narrativas fueron revisadas una vez transcritas las entrevistas para garantizar que correspondieran exactamente con su versión original y a partir de ello cada enfermera identificó sus características epistemológicas y oncológicas.
Con base en cada una de estas narrativas y análisis se propuso una publicación.
Desarrollo del modelo funcional a partir de las narrativas. A partir de las 22 narrativas de cuidado, emergieron 143 códigos nominales que dieron a su vez el surgimiento de 8 categorías.
Al referir las narrativas lo que para los profesionales era una "buena práctica de cuidado" el análisis transversal reflejó que los patrones de todos los participantes eran comunes, que tenían claridad en lo que para ellos significa "un buen cuidado".
Al analizar el contenido de las narrativas se hizo evidente que en la medida en que esta práctica se haga visible, se valide y se comunique, la misma puede dar vida a un modelo funcional de cuidado de enfermería para el INC.
Es así como se definió que las categorías surgidas de las narrativas de cuidado se constituyen en los conceptos centrales del modelo y la interacción de estas categorías comienza a conformar sus supuestos.
A continuación se presenta la definición de cada una de las categorías o conceptos centrales:
Características del ser de la enfermera. La enfermera que da un buen cuidado en el INC expresa su ser de manera asertiva y veraz, mantiene motivación, es curiosa, proactiva y recursiva con respecto a sus pacientes y familiares.
Lidera con fortaleza, optimismo y valor, es sensible, su responsabilidad no solo refleja vocación sino además un gran sentido de pertenencia.
Esta enfermera da lo mejor de sí, tiene disposición, es paciente, persistente y perseverante.
Características del hacer de la enfermera. La enfermera orienta su cuidado con el proceso de enfermería con base en el cual se anticipa, tiene continuidad, hace seguimiento, informa, propicia cambios, educa al paciente y a su familiar y apoya la rehabilitación.
En medio de esto vive su experiencia, aumenta su experticia y con ella fortalece la capacidad de realizar actividades estéticas y de conducir moralmente la práctica ofreciendo un cuidado de calidad, oportuno, con una buena gestión e indicadores de logro.
A través del cuidado se percibe a la enfermera como instrumento terapéutico, su contacto físico, el alivio del dolor, así como otros síntomas que vive su paciente de cáncer.
Reciprocidad del cuidado. El cuidado que se vive en el Instituto es de doble vía, es un cuidado integral, cuida la vida, responde al llamado que hacen el paciente y su familia.
Da compañía pero también se apoya en la confianza.
Con frecuencia las enfermeras generan un vínculo, en el que se viven intersubjetividad y reciprocidad que permiten transacciones en medio de una relación terapéutica.
En esta dinámica en donde el otro es importante, se genera una adecuada comunicación, una verdadera escucha, una interacción con conexión, con presencia.
Es común que esta forma de cuidado genere afecto, que brinde apoyo, comprensión, soporte y solidaridad, puesto que entre pacientes, familia y enfermera se genera empatía.
Es además frecuente que la enfermera abogue por las personas cuidadas, que exprese su compromiso, su lealtad y su respeto hacia ellas e igualmente lo reciba de vuelta.
La salud integral. La salud en esta experiencia de cuidado en donde la curación no siempre es posible, se vive como bienestar, como calidad de vida o confort.
Los pacientes deben afrontar, asumir retos que incluyen la adherencia a tratamientos que algunas veces son muy difíciles aunque se propongan superar barreras y auto-cuidarse.
La independencia es definitiva para sentirse saludable, y aparece como en ningún otro escenario un profundo sentido de espiritualidad que une al ser con una fuerza superior y les ayuda a replantear sus relaciones con ellos mismos y con los demás.
Las consecuencias del cuidado. A través del cuidado recíproco se viven los valores institucionales, se aprende, se logra cambio, desarrollo humano y sin duda crecimiento mutuo.
Puede decirse que el cuidado es transformador, que empodera y genera armonía, éste va más más allá de la beneficencia.
Cada interacción de cuidado tiene sus propias consecuencias, su valor agregado.
Se viven y sienten el cuidado y el crecimiento espiritual, la esperanza, la reflexión y la trascendencia.
Como consecuencia de ese cuidado, la enfermera misma se reconoce, a diario aumenta su habilidad para cuidar, y fortalece su motivación profesional cuando además se siente reconocida institucional o profesionalmente.
El cuidado fortalece la dignidad humana, privilegia a las personas pacientes y cuidadores familiares, permite valorar la vida.
Con el cuidado, cada logro puede ser un pequeño motivo de felicidad, de gratitud, de satisfacción y un paso que da mayor seguridad.
Las condiciones del paciente. El paciente y su familia son sujetos activos a quienes se les reconoce su autodeterminación pero también sus necesidades humanas, se les respetan sus preferencias.
La suya no es una situación individual, los pacientes tienen o añoran a su familia y en especial, hay un cuidador familiar que a pesar de prestar un fuerte apoyo, al igual que ellos, vive un gran sufrimiento.
El contexto del cuidado. El INC se percibe por los pacientes, sus familias y los profesionales como un lugar privilegiado tanto por sus objetos terapéuticos como por el nivel de conocimiento técnico y capacitación continua que tienen sus integrantes y que reflejan en conocimiento humanístico y científico y en el trabajo en equipo que algunos perciben como compañerismo.
Sin embargo, esta realidad es relativa y aunque muchos saben que requieren de la institución, algunos prefieren el cuidado en su hogar, en donde a pesar de no contar con profesionales, por lo general tienen cuidadores múltiples y un ambiente más familiar.
El INC refleja compromiso social con sus pacientes y familias, en su mayoría pertenecen a estratos bajos.
En el entorno se reconocen redes sociales que los apoyan en su cuidado durante el proceso de su enfermedad y en algunos casos hasta el final de la vida.
La carga de la enfermedad. En la vivencia de la experiencia, por lo general el inicio de la enfermedad ha sido un suceso inesperado que muchas veces genera limitación, cansancio, deterioro y mutilación de tal magnitud que para algunos pacientes es como morir viviendo.
Tanto los pacientes como sus familias viven un duelo, se reconocen vulnerables y manifiestan sus dificultades, sufrimiento y tristeza y en ocasiones culpa por algo que ha pasado, unos y otros reflejan sentir la carga del cuidado.
La magnitud de las vivencias involucra también a las enfermeras, quienes al percibir la carga se perciben vulnerables.
Una vez definidas las categorías o conceptos se buscó cómo estos se relacionaban dentro del contenido de las narrativas y de allí surgieron 35 supuestos que articulan las categorías entre sí, los cuales se listan a continuación:
A partir del análisis de narrativas de cuidado o como los denomina la teoría de Enfermería como Cuidado, de "Situaciones de enfermería", surgieron los componentes del modelo que incluyen las categorías y los supuestos y en conjunto estos permiten reflejar una dinámica única del cuidado de enfermería dentro del INC.
Esta dinámica se resume al señalar que cuando la enfermera hace conciencia de las condiciones del paciente y su familia y de la carga de la enfermedad que ellos viven, logra hacer la diferencia a través del cuidado para mejorar en ellos el nivel de bienestar.
Para ello, es indispensable que el ser y el quehacer de la enfermera reflejen dicho cuidado.
El cuidado que quiere el INC es un cuidado recíproco, que genere consecuencias para favorecer la salud integral del paciente y que a su vez permita el crecimiento de la enfermera como cuidadora.
Reflejar la dinámica de este modelo fue el paso final para llevarlo de manera clara y sencilla a la validación.
Para la validación del modelo se refirió nuevamente a los participantes cómo se realizó el proceso con base en la selección de la teoría, la construcción de una guía de trabajo con la cual se desarrollaron las narrativas y el análisis de dichas narrativas mediante la codificación, la categorización y el surgimiento de conceptos y supuestos que conforman el modelo.
Por último, se mostró la dinámica mediante el empleo de la gráfica.
En este proceso de validación las expresiones con respeto al resultado del modelo, se expresaron de manera positiva señalando que el planteamiento teórico reflejaba el contenido de las narrativas.
A continuación algunos ejemplos: Por fin estamos visibles, este modelo da color a lo que hemos hecho durante mucho tiempo y no sabíamos cómo comunicar.... Esto es muy emocionante [llanto].
Participante P1.
Es así, como ustedes lo reflejan, este trabajo es así, gracias P3.
Muchas gracias por apoyarnos con este desarrollo que de verdad refleja la fortaleza que se puede adquirir entre la docencia y la asistencia cuando se tiene un fin común.
Hemos soñado con hacer algo propio con base en nuestra práctica y acá lo vemos reflejado, esto es propio del INC, es así P7.
Los participantes revisaron los criterios de inclusión para asegurarse que en el modelo planteado quedaran plasmadas los diferentes tipos de vinculación y las generaciones que comparten la experiencia de cuidar en el INC.
No hubo ninguna expresión de desacuerdo parcial o total con el modelo planteado.
Con base en la teoría de la Enfermería como Cuidado se han generado desarrollos teóricos de mediano rango como los propuestos por Locsin o modelo de tecnologías de maquinaria, el de Dunphy y Windland, sobre el círculo del cuidado, el de Guo et al. de educación en enfermería basada en el cuidado MONEC por sus siglas en inglés, y el denominado cuidado como dominio central en la educación en enfermería de Touhy y Boykin.
No se conocen desarrollos teóricos de modelos funcionales asistenciales a partir de esta teoría, con lo cual el presente puede significar un aporte en el conocimiento.
El modelo de cuidado de enfermería del INC surge del reconocimiento de la práctica que, como ha sido señalado por importantes teoristas es la fuente básica del conocimiento de la enfermería.
Su desarrollo secuencial permite evidenciar que el análisis del contexto es fundamental para determinar la teoría que mejor responda a las necesidades como en este caso lo hizo la teoría de la Enfermería como Cuidado.
A partir de la teoría seleccionada, se evidencia una vez más que las Situaciones de enfermería son una fuente incalculable para la comprensión del cuidado.
Es así como en cada una de las experiencias narradas, además de identificar las características de una situación se hacen presentes los valores del cuidado que reflejan la misión institucional.
El modelo inducido a partir de las narrativas de situaciones de enfermería, refleja al cuidado como una condición transformadora y orientadora de la práctica.
Es decir, se hace indudable como lo reflejan otros autores que el cuidado permite expresar en la práctica todas las formas de conocimiento que tiene la enfermera.
Al clasificar el modelo de cuidado de enfermería del INC que se induce de las narrativas de situaciones de enfermería se puede afirmar que es un modelo funcional, de orientación humanista, ya que sus procesos ayudan el desarrollo del individuo en un clima positivo de relación.
Modelos similares se han propuesto para la práctica de la enfermería que privilegian el cuidado como eje central, dominante y unificador de la misma.
Este es un modelo de intervención ya que permite y orienta la acción directa de servicio sobre un grupo beneficiario constituido por los pacientes y sus familias mediante el cuidado en diferentes roles que incluyen, entre otros, el asistencial, el educador y el asesor.
Al igual que otros modelos, la familia es parte integral del cuidado oncológico.
Desde el punto de vista organizativo, el Modelo de cuidado de enfermería del INC se acepta como institucional ya que se enmarca en la misión y visión del INC y refleja el sentir y quehacer de la enfermería dentro de esta entidad.
Por último, vale la pena señalar que al ser un modelo de cuidado útil para el servicio, el mismo debe permitir el seguimiento, reflejar la integralidad y ser representativo de la práctica, criterios que ha cumplido plenamente.
Será necesario, sin embargo, continuar el desarrollo con los indicadores de medición que permitan cualificar el cuidado de enfermería en forma permanente.
Agradecimientos. A las enfermeras participantes por compartir sus maravillosas experiencias de cuidado a través de las narrativas de "Situaciones de enfermería", a la Coordinación de Enfermería del INC por su trabajo intra-institucional para el proyecto y al Grupo de Cuidado al Paciente Crónico y su familia de la Universidad Nacional de Colombia que en el marco del "Programa para la Disminución de la Carga de la ECNT en Colombia" hizo posible este desarrollo.
RESUMEN El valor de mercado de una propiedad es un parámetro importante para la toma de decisiones en diversos sectores de la sociedad.
La selección o identificación de los aspectos que más influyen en la variación del valor de la propiedad es fundamental, ya que es a partir de estas consideraciones que pueden ser desarrollados modelos explicativos para la formación del valor de la propiedad.
En Lajeado, ciudad ubicada en el sur de Brasil, las inundaciones resultantes del río Taquari son fenómenos que ocurren con cierta frecuencia.
Este estudio tiene como objetivo investigar la influencia de las inundaciones en el valor de bienes inmuebles urbanos en esta ciudad.
Examinamos el segmento de viviendas unifamiliares, a través de un modelo de precios hedónicos.
Los datos se obtuvieron del mercado local de bienes raíces y el modelo estadístico calculado mostró un buen rendimiento, siguiendo los requisitos del análisis de regresión.
Los resultados indican que las propiedades residenciales ubicadas en zonas expuestas a inundaciones tienen un valor 16% menor que las propiedades ubicadas fuera de esas áreas.
En las últimas décadas se produjo una aceleración en el proceso de urbanización en Brasil, con la concentración de la población en un espacio reducido, produciendo una gran competencia por los mismos recursos suelo y agua, y la destrucción de parte de la biodiversidad natural Tucci, 2008.
Algunos de los efectos negativos de este proceso de urbanización es que afectan a los sistemas urbanos relacionados con los recursos hídricos, tales como abastecimiento de agua, alcantarillado y drenaje de aguas pluviales.
En este contexto, Lezcano 2004 habla del problema de las inundaciones urbanas, cuyas frecuencias e intensidades se han incrementado considerablemente, lo que causa pérdidas sociales y económicas a varias ciudades brasileñas.
Según Tucci 2008, la escorrentía de agua de lluvia puede producir inundaciones y los impactos en las zonas urbanas debido a dos procesos, combinados o no.
El primero es la inundación de las zonas que son naturales y ocurren en el lecho del río de la mayor parte de los ríos debido a la variabilidad temporal y espacial de las precipitaciones y la escorrentía en la cuenca, y la segunda son las inundaciones debido a la urbanización que se está produciendo en el drenaje urbano, debido al efecto de sellado del suelo, u obstrucciones del flujo.
La ocurrencia de inundaciones, de acuerdo con las Eves 2004, no sólo destacan el cambio climático y sus efectos sobre el medio ambiente, sino también el impacto en el desarrollo de bienes raíces, que afectan a los valores inmobiliarios y la capacidad de los propietarios o posibles compradores en obtener préstamos o seguros para sus propiedades.
El objetivo de este trabajo es evaluar la influencia de las inundaciones del río Taquari en el valor de los bienes inmuebles urbanos en la ciudad de Lajeado, ubicada en el sur de Brasil.
Para esto, los datos se obtuvieron a partir del mercado y se identificaron las variables más importantes para la formación del valor de las propiedades en el segmento estudiado, con lo que generamos al final un modelo de precios hedónicos.
Según Lezcano 2004, el problema de las inundaciones ha empeorado considerablemente, lo que requiere un análisis más objetivo y racional, con el objetivo de elaborar un plan que permita la minimización de los daños causados por las inundaciones.
En Australia, las autoridades han investigado y cartografiado las zonas propensas a las inundaciones.
Según Eves 2004, sobre la base de estos mapas se pueden identificar las zonas propensas a las inundaciones, así como para indicar cuántas veces en un período determinado ellas se inundarán.
Las zonas se clasifican en cuatro categorías, desde "área libre de inundación" hasta "zona sujeta a inundaciones cada 5 años".
Esta información está disponible para todos los involucrados en el mercado de bienes raíces y se utiliza como base para la aprobación de las tasaciones de inmuebles, construcción, seguros de propiedad y financiación de bienes raíces.
En algunos casos, los efectos de las inundaciones y los costos de restauración no pueden ser cubiertos por el seguro.
Estos costos deben ser considerados como un coste a largo plazo por parte del comprador de una propiedad.
Además, las instituciones de crédito en general no financian las propiedades que están expuestas a inundaciones.
En Brasil, según Tucci 1998, se produjo un proceso de urbanización acelerado desde los años 60, con una creación de áreas urbanas con infraestructura deficiente, sobre todo para los recursos hídricos, incluyendo el drenaje superficial.
En este contexto, las inundaciones urbanas suelen ocurrir, causando impactos significativos.
Con el crecimiento de las ciudades, el sellado se produce a través de los tejados, calles, aceras y patios, entre otros, y la parte del agua que se infiltraba en el suelo pasa ahora a través de los medios de drenaje, lo que requiere una mayor capacidad de flujo.
También según Tucci 1998, en los Estados Unidos se estimó una pérdida debido a las inundaciones, a unos 5 mil millones de dólares anuales en 1983.
En Brasil, hay pocos estudios que cuantifiquen el impacto económico global.
Jica 1986, apud Tucci, 1998 estimó el coste medio anual de las inundaciones en la ciudad de Blumenau en Santa Catarina, sur de Brasil como un 7% del valor de todas las propiedades de la ciudad y alrededor de $22 millones para la totalidad del Valle del río Itajai.
Los estudios sobre el impacto de las inundaciones indicaron que las viviendas afectadas por las inundaciones tienen un valor más bajo en comparación con propiedades similares no afectadas.
En la mayoría de estos estudios, la identificación de los valores económicos se ha realizado mediante modelos hedónicos de precios Bin et al., 2011, Daniel et al., 2009, Eves, 2004, Eves et al., 2010, Lamond et al., 2010, Lezcano, 2004, Montz, 1992.
3.1. Descripción del área en estudio y caracterización del problema El área de estudio comprende la ciudad de Lajeado, ubicada en el centro-este del estado de Rio Grande do Sul, en el sur de Brasil, en la región del Valle del río Taquari.
Lajeado sufrió la transición de carácter rural a predominantemente urbano al comienzo de la década de 1980, pasando de un grado de urbanización del 32% a principios de 1970, a más del 99% en 2010, lo cual se debe en parte de la emancipación consecutiva de los distritos rurales y a la expansión del perímetro urbano.
La densidad de población en la municipalidad alcanzó 790 habitantes / km² en 2010, cerca de 35 veces mayor que la densidad media de población de Brasil.
Estos datos demuestran la concentración de la población en la ciudad, y deja claro la presión para la ocupación de todas las áreas disponibles IBGE, 2010; Lajeado, 2012.
En términos geológicos, el municipio de Lajeado esta insertado en la región geomorfológica de la meseta de Araucaria.
El río Taquari afluente más importante del río Jacuí, es limítrofe de la ciudad al este y el río Forqueta es límite al norte Figura 1.
El municipio presenta una mitigación heterogéneo, compuesta en toda su longitud por rocas básicas.
Las elevaciones altimétricas que van desde 20 metros cerca de las llanuras de inundación de los ríos Forqueta y Taquari hasta 386m en la parte superior de la ciudad.
Al sureste de la ciudad, a orillas del río Taquari, se encuentra una pendiente de unos 10 metros entre la zona urbana de Lajeado con el lecho de ese río Lajeado, 2012.
La región de interés de este estudio abarca las áreas de inundación del río Taquari dentro de la zona urbana de Lajeado.
Al igual que la mayoría de las ciudades brasileñas, según Eckardt 2008, Lajeado no ha planeado el desarrollo urbano, habiéndo desarrollado espontáneamente en la orilla derecha del río Taquari, donde las inundaciones son el problema ambiental más grande que enfrenta la ciudad.
La precipitación anual varía desde 1400 hasta 1800 mm, que se producen principalmente en los meses de invierno y primavera.
Esta concentración de las precipitaciones a menudo provoca inundaciones en las zonas bajas cercanas a los ríos Taquari y Forqueta Lajeado, 2012.
Las inundaciones causan un gran impacto al medio ambiente y al entorno trayendo problemas a las personas que ocupan las llanuras de inundación, como la pérdida de bienes materiales, la proliferación de enfermedades transmitidas por el agua y destruyendo los cultivos.
Las Figuras 2, 3 y 4 muestran las áreas de la ciudad en tiempos de grandes inundaciones.
Según Eckardt 2008, las zonas propensas a inundaciones están a 27 metros de altura o menos, considerado la probabilidad de inundaciones debido a la desborde del río Taquari, que en tiempos de inundaciones crece alrededor de 15 metros por encima de su nivel normal.
La inundación más grande registrada en la provincia se produjo en 1941, cuando el río alcanzó la elevación de 29.92 m. De acuerdo con el Plan Maestro de Lajeado, en su artículo 135, "se prohíbe la división de la tierra para fines urbanos ... en áreas con sujeción a las inundaciones antes de la toma de medidas para garantizar el flujo de agua o la protección de la inundación", adoptando la misma elevación de referencia Lajeado, 2006.
Sin embargo, hay edificios construidos antes de la Ley y casos de edificios no regulares de construcción posterior.
Por otra parte, las inundaciones en los niveles más bajos también pueden causar daños.
Eckardt 2008 señala dos inundaciones, en julio y octubre de 2001, acontecimientos que afectaron a las coordenadas topográficas de 26.30 y 26.95 m, causando impactos sociales y ambientales y generando pérdidas del orden de 98,000.00 y $ 198,000.00 dólares, respectivamente.
Para Eckardt 2008, se puede considerar que los edificios situados por debajo de la cota topográfica de 26 metros ya tienen un alto riesgo de sufrir daños con las inundaciones.
El análisis del período de retorno de los diferentes niveles de las inundaciones permite a los administradores e inversionistas evaluar la viabilidad de las inversiones y la posibilidad de uso del suelo en las zonas afectadas.
La Figura 5 muestra la carta de inundación de Lajeado, con la identificación de zonas propensas a las inundaciones.
3.2. Procedimiento de análisis de datos El estudio se basó en la construcción de un modelo de precios hedónicos.
Estos modelos son modelos microeconómicos del mercado de la vivienda, ajustados bajo un conjunto de condiciones.
La teoría de los precios hedónicos fue presentada originalmente por Court en 1932 y retomada después por Griliches 1971 y Rosen 1974.
Para Rosen 1974, "los precios observados de los productos y las cantidades específicas de cada característica asociada a cada bien suele definir un precio fijo ‘hedonista’ o implícito".
Los modelos hedónicos son muy comunes en la literatura, sobre todo en los estudios que examinan los efectos de algún atributo específico sobre los precios de la propiedad Bartik y Smith, 1987; Boyle y Kiel, 2001; Din et al., 2001, Smith et al., 1988.
En los bienes raíces hay varios atributos que deben ser considerados al mismo tiempo, asumiendo diferentes cantidades en la formación de precios en cada caso.
Para construir los modelos de precios, se recogen los datos del segmento de interés y luego se generan modelos, con la representación de los atributos de la propiedad, básicamente como en la Ecuación 1:
Donde son los atributos características de la propiedad, del medio ambiente y de la transacción; son los coeficientes de esta ecuación y es el término de error.
Los coeficientes se estiman a través de análisis de regresión, una técnica que busca un modelo ecuación que relaciona las variables independientes a una variable dependiente en este caso, el valor de mercado.
Hay varias condiciones supuestos que deben ser evaluados para verificar la calidad del modelo generado.
Entre ellos, los más importantes son la homocedasticidad y linealidad de la relación propuesta Ecuación 1, así como la ausencia de multicolinealidad y de valores atípicos Neter et al., 1990.
Los límites adoptados para las pruebas siguen los estándares de la literatura.
3.3. Recolección de datos de mercado El mercado local de bienes raíces fue examinado, recolectando los datos que sirvieron de base para el modelado de precios hedónicos.
La recolección de datos se realizó mediante una encuesta a los agentes inmobiliarios, tasadores y con la población local.
Los tipos de datos recogidos son de viviendas unifamiliares.
El área de estudio incluyó casi todos los barrios de Lajeado.
La distribución espacial de los barrios y la cantidad de datos recogidos se puede ver en la Figura 6.
La información recogida se refiere a las viviendas ofrecidas o comercializadas entre enero de 2010 y mayo de 2012. Fueron seleccionados para el estudio 64 datos.
En el análisis inicial, se recogieron varias informaciones acerca de cada propiedad, para después elegir variables para definir el modelo Tabla 1.
El valor unitario valor de la relación de los bienes y el área, expresada en dólares/m² se definió como la variable dependiente a ser explicado por las variables independientes, que representan la características físicas, económicas, y de ubicación.
La Tabla 1 presenta las variables utilizadas en el modelo estadístico.
Después del tratamiento estadístico de los elementos de la investigación se llegó al modelo de mejor ajuste para el valor de mercado de los bienes raíces en la ciudad de Lajeado, Brasil.
La importancia del modelo se verificó por análisis de varianza de Fischer-Snedecor prueba F y la significación individual de las variables explicativas se examinó mediante el estadístico t de Student prueba t.
El parámetro de la prueba de Fischer-Snedecor es frente al nivel mínimo 95% de = 2.011, siendo el modelo aprobado de acuerdo con este criterio.
Luego, fueron examinadas las variables independientes.
La Tabla 2 presenta los coeficientes estimados y el significado de cada variable.
Todas las variables tuvieron un rendimiento aceptable en términos de valores y signos de los coeficientes.
La importancia es también razonable, excepto por la variable Área del terreno, que alcanzó significación 80%, lo que indica una débil contribución al modelo.
Debido a ser este un modelo exploratorio, se mantuvo esta variable.
Con los coeficientes presentados en la Tabla 2, se describe el modelo en la Ecuación 2:
El coeficiente de determinación calculado para el modelo 2 es R²=0,7233, lo que indica que el modelo estadístico puede explicar alrededor del 72% de las variaciones del valor unitario valor en dólares/m² esto quiere decir, alrededor del 72% de las variaciones de los valores unitarios de las propiedades se deben a los cambios en las 9 variables independientes incluidas en este modelo.
El análisis de los supuestos multicolinealidad, normalidad, homocedasticidad, valores atípicos y otros indicaron que no hubo problemas estadísticos.
Después del análisis de la significación de las variables individuales, de la significación global del modelo y de los supuestos de la regresión, se puede concluir que el modelo ajustado Ecuación 2 representa adecuadamente a los datos recogidos.
Los valores y signos de los coeficientes encontrados Tabla 2 reflejan lo que se esperaba en este tipo de modelo.
Se puede aclarar que los coeficientes negativos en las áreas de construcción y terreno, son comunes en modelos en los que la variable dependiente es el valor unitario.
La variable Inundación, que es el objetivo de este estudio, tiene un nivel de significación del 7,06%.
El coeficiente estimado para esta variable el precio hedónico fue de -90.9392 dólares, lo que indica una reducción alrededor de $91 en el valor unitario de los bienes sujetos a inundaciones.
Dividiendo el coeficiente por el valor unitario promedio de las 64 viviendas $557,49, la reducción del valor debido a la posibilidad de inundación representa el 16,3% del valor unitario.
Por lo tanto, se puede concluir que la variable Inundación es importante para explicar el valor de las propiedades, teniendo como base a la muestra utilizada y el modelo estadístico desarrollado, es decir, el estudio encontró que las propiedades residenciales ubicadas en áreas sujetas a inundaciones en Lajeado tienden a ser menos valoradas que otras fuera de estas áreas.
Este estudio investigó el efecto de las inundaciones en las propiedades del río Taquari residenciales ubicados en la ciudad de Lajeado, Brasil, a través de un modelo de precios hedónicos.
El estudio presentó un análisis cuantitativo de los efectos microeconómicos de estos fenómenos y aporta elementos para la comprensión de los efectos y para apoyar las decisiones de desarrollo urbano o inversiones inmobiliarias.
La aparición de este medio de comunicación es una sucesión de descubrimientos que comenzaron a finales del siglo XIX.
Se tiene noción de que la primera comunicación telegráfica inalámbrica sucedió el 14 de mayo de 1894 entre las poblaciones de Laverck Point y la Isla Fratholm, en el canal de Bristol, separadas por una distancia de aproximadamente 5 kilómetros.
El autor de ese fantástico descubrimiento fue Guglielmo Marconi, físico Italiano Tomasi, 2003.
A esa primera comunicación le siguió una serie de avances tecnológicos que poco a poco fueron mejorando la calidad de las comunicaciones y también la cantidad.
El origen de las estaciones de radio en distintas partes del mundo ha sido muy diverso: estatal, privado, con fines culturales, con fines comerciales, etcétera.
En una primera instancia, era con fines meramente informativos, y luego comenzó a variar su rango de acción hasta llegar a cubrir los más diversos aspectos: brindar información, música, cultura, entretenimiento y demás.
En 1965 Hewlett-Packard diseñó el Hewlett-Packard Interface Bus HP-IB para conectar su línea de instrumentos programables a sus computadoras.
Debido a su gran tasa de transferencia nominalmente 1 Mbyte/s, este bus rápidamente ganó popularidad.
Fue aceptado como estándar IEEE 488 en 1975, y envolvió el estándar ANSI/IEEE 488.1 en 1987.
Ahora el nombre GPIB General Purpose Interface Bus es más usado que el HP-IB.
ANSI/IEEE 488.2; en 1987 consolidó el estándar original definiendo cómo los controladores e instrumentos se comunican. SCPI Standard Commands for Programmable Instruments tomó la estructura de comandos definida como IEEE 488.2 y creó un solo comando comprensivo de programación que es usado con cualquier instrumento SCPI.
Esta técnica de modulación consiste en variar la amplitud de la onda de radiofrecuencia.
Cuando una señal de baja frecuencia LF controla la amplitud de una onda de alta frecuencia RF tenemos una modulación por amplitud.
La radio y la televisión no hubieran sido posibles sin la modulación.
En la transmisión existen dos procesos fundamentales.
El primero, montar la Información LF en la portadora RF, proceso al que llamamos modulación Jardón, 2002.
El segundo, es el proceso de demodulación, es decir, la recuperación de la información, procedimiento que denominamos detección.
En la Figura 1a se muestra el ejemplo de una señal de información de 300 Hz; en la Figura 1b, la señal portadora de 5 KHz, y se puede observar que al producirse el proceso de modulación en amplitud se genera una envolvente sobre la señal portadora, tal como se muestra en la Figura 1c.
En FM la amplitud pico de la portadora permanece constante, mientras que la frecuencia cambia por la acción de la señal moduladora Ibarra et al., 1999.
Como la amplitud de la señal de información varía, produce corrimientos proporcionales en la frecuencia de la portadora.
A medida que se incrementa la amplitud de la señal moduladora, aumenta la frecuencia de la portadora.
Si la amplitud de la primera decrece, también disminuye la frecuencia de la segunda, como se señala en la Figura 2. Así mismo, puede implementarse la relación inversa.
Una disminución de la amplitud de la señal moduladora aumenta la frecuencia de la señal portadora por encima de su valor central, mientras que un incremento en la amplitud de la señal moduladora provoca un decremento en la frecuencia de la señal portadora por debajo de su valor central.
A medida que la señal moduladora varía su amplitud, la frecuencia de la portadora cambia arriba y debajo de su valor central o de reposo cuando no hay modulación.
El aumento que la señal moduladora produce en la frecuencia de la portadora se conoce como desviación de frecuencia,fd.
La desviación máxima de la frecuencia ocurre en los máximos de amplitud de la señal moduladora.
La frecuencia de la señal moduladora determina la relación de desviación de frecuencia, o sea, cuántas veces por segundo la frecuencia de la portadora se desvía arriba y debajo de su frecuencia central.
Si la señal moduladora es una onda senoidal de 500 Hz, la frecuencia de la portadora se desvía arriba y debajo de su frecuencia central 500 veces por segundo.
Considérese una frecuencia portadora de 150 MHz: si la amplitud de la señal moduladora causa un corrimiento máximo de la frecuencia de 30 kHz, la frecuencia de la portadora se desviará hacia arriba hasta 150,03 MHz y hacia abajo hasta 149,97 MHz.
La desviación total de la frecuencia es de 150,03-149,97 = 0,06 MHz o 60 kHz.
Sin embargo, en la práctica, la desviación de frecuencia se expresa como una cantidad de corrimiento de frecuencia de la portadora arriba y debajo de la frecuencia central.
Por lo tanto, la desviación de frecuencia para la frecuencia de la portadora de 150 MHz se representa como ± 30 kHz.
Esto significa que la señal moduladora hace variar a la portadora arriba y debajo de su frecuencia central en 30 kHz.
Se observa que la frecuencia de la señal moduladora no tiene efecto en el grado de desviación, el cual es, en estricto sentido, una función de la amplitud de la señal moduladora.
El cambio de frecuencia, que está exagerado en la Figura 2, es proporcional a la amplitud de la señal.
Una señal portadora de FM alrededor de 100 MHz se halla limitada a modulación de ± 0,1 MHz.
Las transmisoras normales de FM modulan aproximadamente a ± 0,53 MHz.
El espectro electromagnético de la banda de FM se encuentra entre 88 MHz y 108 MHz y las ondas portadoras para estaciones individuales están separadas por 200 kHz para un máximo de 100 estaciones.
Estas estaciones de FM tienen una desviación máxima de 75 kHz de la frecuencia central, lo que les deja 25 kHz arriba y abajo bandas de guarda para minimizar interferencias con la banda de la frecuencia adyacente.
Al variar la amplitud de la señal moduladora cambiará la desviación de la frecuencia.
El número de bandas laterales producidas, su amplitud y espaciamiento, depende de la desviación de la frecuencia moduladora.
Recuérdese que una señal de FM tiene amplitud constante.
Como la señal de FM resulta de las frecuencias de las bandas laterales, las amplitudes de estas bandas deben variar con la desviación de la frecuencia y la frecuencia moduladora.
En teoría, el proceso de FM produce un número infinito de bandas laterales superiores e inferiores y, por lo tanto, un ancho de banda teóricamente infinito.
Funciones de Bessel: dado el índice de modulación, el número y amplitudes de las bandas laterales significativas se puede resolver de la ecuación básica de una señal de FM Frenzel, 1998.
Esta ecuación, cuyo desarrollo queda fuera de este artículo, es:
Donde VFMrepresenta el valor instantáneo de la señal de FM y fm el índice de modulación.
La ecuación dada como 1 se resuelve mediante un proceso matemático complejo conocido como funciones de Bessel Frenzel, 1998.
No es necesario reproducir esta solución, pero el resultado es el expresado en la ecuación dada como 2:
Donde ωp=2πfp representa la frecuencia de la portadora. ωm=2πfm equivale a la frecuencia de la señal moduladora.
Vp es el valor pico de la portadora sin modulación.
La onda de FM se expresa como una composición de ondas senoidales de frecuencias y amplitudes diferentes que al sumarse dan una señal de FM en el dominio del tiempo.
El primer término es la portadora con la amplitud dada por el coeficienteJo.
El siguiente término representa un par de frecuencias laterales superior e inferior iguales a la suma y diferencia de la frecuencia portadora y la frecuencia de la señal moduladora.
La amplitud de estas frecuencias laterales es J1.
El término que sigue es otro par de frecuencias laterales igual a la frecuencia portadora ± 2 veces la frecuencia de la señal moduladora.
En la Figura 4 se muestra el diagrama a bloques de la estación de radio AM/FM desarrollada Luna, 2005, el usuario desde la computadora personal PC reproduce la señal de audio con cualquier software comercial, el audio del locutor se introduce a la PC por medio de un micrófono común para tarjeta de sonido y el mezclado de las señales de audio se realiza dentro de la PC.
La PC envía la información del audio a través de la tarjeta de sonido al generador de RF Rohde & Schwarz SML01, así como también la información de la frecuencia y potencia de transmisión a través del bus GPIB, selecciona tipo de modulación, activa/desactiva modulación y enciende/apaga la señal de RF.
El generador de funciones efectúa el mezclado de la señal de información con la portadora de RF, generando la señal de AM/FM, la cual es enviada por medio de un cable coaxial a una antena omnidireccional.
En la Figura 5 se muestra la interfaz gráfica principal del software que controla al generador de funciones de RF; en la ventana del programa existen cuatro campos editables, en los cuales se pueden introducir los valores deseados de frecuencia, potencia, tipo de modulación AM/FM, etcétera.
Todo esto considerando que los parámetros estén dentro del rango permitido por el generador de radiofrecuencia.
Estos campos son: frecuencia de RF, frecuencia de LF señal interna de información, amplitud de LF y potencia de salida del generador de señales.
También se puede seleccionar por medio de un menú desplegable la fuente modulante interna o externa, seleccionar tipo de modulación AM/FM y activar o desactivar la salida de RF.
A continuación se ofrecen varias imágenes del espectro electromagnético de una señal de FM transmitida durante el desarrollo del trabajo.
En este caso se utilizaron como frecuencia central 90,3 MHz, ya que no existen estaciones de radio comerciales adyacentes a esta banda de frecuencia en la ciudad y puerto de Ensenada, Baja California, México.
En la Figura 6 se observa cómo la frecuencia de la señal portadora está centrada en 90,3 MHz y la potencia que tiene es de -46,9 dBm.
Existe una gran pérdida en la potencia de RF a pesar de que se encuentra a una distancia aproximada de 5 m, pero al momento de transmitirla por el medio existe esa pérdida durante la propagación, y en la línea de transmisión además, debido a que toda la potencia se está irradiando a muchas direcciones con la antena omnidireccional.
Las otras dos frecuencias que se aprecian en el analizador de espectros corresponden a dos estaciones de radio comerciales de la ciudad de Ensenada, Baja California, México 92,1 y 92,9 MHz.
A continuación se ofrecen imágenes del espectro a diferentes potencias de transmisión, que se utilizaron para probar el sistema.
En la Figura 7 se muestra el espectro de la señal de FM cuando es transmitida con una potencia de RF de 10 dBm.
Como se puede observar en la Figura 10, el ancho de banda es de 250 KHz, tomando N = 8 y considerando que el span se encuentra en 50 KHz por cuadro horizontal.
Utilizando la ecuación 3 el ancho de banda calculado es de 240 KHz Figura 10.
En este caso la señal modulante es una onda senoidal de 15 KHz; se utilizó esta frecuencia porque es la máxima de audio permitido en las estaciones de radio FM comerciales.
Por otra parte, en la Figura 10 se exhibe el espectro de una señal de FM, utilizando como señal modulante una onda senoidal de 15 KHz; como se nota, en el espectro se mantienen fijas las frecuencias debido a que la frecuencia de la señal modulante también se mantiene constante, ya que el analizador de espectros sólo despliega muestras del espectro conforme el sonido cambia, se puede ver cómo el ancho de banda es de aproximadamente 300 KHz.
La Figura 11 contiene el espectro de una señal de FM utilizando como señal modulante el audio de música pop; como se aprecia, el espectro está variando constantemente, ya que el audio varía mucho su frecuencia y amplitud, y debido a que el analizador de espectros sólo despliega muestras del espectro conforme el sonido cambia; al abrir más el span de medición, se puede constatar que el ancho de banda es de aproximadamente 150 KHz.
La Figura 12 corresponde al espectro de la señal portadora, sin modulación en frecuencia, pudiéndose evidenciar que el ancho de banda es menor que cuando se está modulando en frecuencia.
En este trabajo se presentó el desarrollo de una estación de radio AM/FM basada en computadora personal, que opera en la banda comercial de AM 530-1600 KHz y FM 88-108 MHZ.
Se mostró el desarrollo de la interfaz gráfica del software y la interconexión con un generador de funciones de RF para la transmisión de la información de audio que reproduce la computadora o voz de un locutor.
El control del generador de radiofrecuencia se basa en el estándar GPIB.
Esta estación de radio AM/FM se puede utilizar para transmitir eventos internos de universidades, industrias, centros comerciales, deportivos, etcétera.
Cabe hacer mención que es muy importante obtener la licencia de transmisión para la frecuencia central de la portadora por parte del organismo gubernamental correspondiente al país donde se instalará el sistema.
Coordinadora Científica de la Estrategia para el Abordaje de la Cronicidad del Sistema Nacional de Salud, España. email: crmnferrer@gmail.com.
En España, como en el resto de los países de nuestro entorno, se está produciendo una transición tanto epidemiológica como poblacional.
El aumento de la esperanza de vida y las mejoras en los servicios de la atención sanitaria así como la adopción estilos de vida más sanos, han llevado a las personas a vivir más años, no obstante, estos a su vez vienen acompañados de más discapacidad, de una mayor dependencia y, en muchas ocasiones, aumento de enfermedades crónicas. Por ello, es preciso reflexionar sobre la necesidad de proponer un nuevo enfoque en la definición de la oferta de servicios sanitarios y socio-sanitarios más asentados en la corresponsabilidad de los pacientes, en el cual la práctica de los cuidados enfermeros constituya una oportunidad para la sostenibilidad de los sistemas.
Si se observa el desarrollo de los sistemas sanitarios, además de los llamados sistemas socio-sanitarios, estos han apoyado un desarrollo de estrategias de beneficencia para las personas, generándose en un momento determinado líneas de servicio orientadas a la búsqueda del bienestar con un límite a la autonomía de los pacientes.
Este marco tradicional ha definido modelos de provisión de servicios basados en la idea de trabajar desde la figura del ''Infermus'', del paciente que no tiene capacidad de decidir, como afirma el profesor Diego Gracia.
Los enfoques apoyados en el desarrollo tecnológico para abordar problemas de salud, tan utilizados por los sistemas sanitarios, han dejado, a lo largo del siglo XX, en situación de marginalidad aquello que está relacionado con el cuidado. Precisamente, las enfermeras se han hecho cargo del cuidado básico de supervivencia y de curación. En este sentido, se ha hablado más de enfermedad que de personas con problemas de salud.
El lenguaje médico, la práctica médica muy tecnificada, en este tiempo ha sido el único elemento de interés del sistema de servicios sanitarios.
Los enfoques más integrales y más holísticos han quedado en manos de los profesionales de enfermería. En otras palabras, el sistema ha dejado que algunos grupos de enfermeras se ocupen de este tipo de enfoques, concretamente las enfermeras comunitarias que, como denomina la profesora Alberdi ''son las enfermeras cuidadoras....siendo la minoría en cualquiera de los Sistemas de Apoyo a las personas''.
El panorama de futuro, que ya es hoy, está cambiando, está transformándose y viene marcado por las enfermedades de larga duración, las que están soterradas, lo que hoy supone la condición de la cronicidad.
Éstas poseen una serie de características entre las que se destacan: ser de larga duración, de progresión lenta y discapacitante.
Además, estas enfermedades conllevan una limitación en la calidad de vida de las personas afectadas y de sus cuidadores, ocasionando efectos económicos importantes en las familias, las comunidades y la sociedad.
Desde luego, llevan consigo la necesidad de que quien las padece tendrá que realizar algún ajuste en su vida diaria, ajuste siempre relacionado con su cuidado cotidiano y sus rutinas, por lo tanto, está obligado a desarrollar estrategias nuevas, enfocadas, como recomiendan los organismos internacionales, a generar pacientes activos y estrategias basadas en el autocuidado, algo que resulta difícil para los pacientes en soledad, quienes requieren de apoyo profesional, del profesional del cuidado, que es una enfermera, su enfermera.Así pues, sabemos que las enfermedades crónicas suponen para la persona algún problema de salud relacionado con su capacidad para afrontarlas o para adaptarse, es decir, condiciones, aquello que trasciende el concepto de enfermar y que afecta su vida cotidiana, dado que el enfermar genera nuevas experiencias y diferentes vivencias individuales.
Esto supone reajustes en la vida cotidiana.
O sea, cuando se definan nuevos servicios que contemplen la cronicidad y cómo esta afecta a los pacientes, se tendrá en cuenta, a su vez, la vivencia individual a la hora de plantear diferentes enfoques en su abordaje.
La experiencia de padecer hoy una enfermedad es una de las claves que se deben plantear cuando se afirma que es necesario desarrollar estrategias que empoderen a los pacientes y que afiancen su capacidad de autocuidado y autogestión.
Por consiguiente, no se puede olvidar que cuando nos planteamos dar servicios orientados a las personas con problemas de salud relacionados con la cronicidad es imprescindible repensar en la importancia de dar un servicio más personalizado, individualizado y orientado a cada uno en el cual las experiencias, los valores, los deseos y las capacidades de cada persona se contemple a la hora de determinar un plan de actuación. Por lo pronto, estas condiciones individuales en la búsqueda de un resultado alcanzable para cada persona, son el punto donde adquieren un valor esencial los servicios que pueden prestar las enfermeras.
Si nos fijamos en un país como España, por ejemplo, el estado de salud percibido por sus habitantes es, en general, positivo, el cual muestra un valor intermedio en el contexto europeo.
Sanidad, como servicio, es el área de mayor interés para los ciudadanos españoles que conceden una buena nota al sistema sanitario público: un 6.6 sobre 10.
Sin embargo, un 73.1% de ellos opina que el sistema sanitario español funciona ''bastante bien'' o ''bien'', aunque precisaría algunos cambios.
Seguramente estos cambios tienen que ver con: tratamiento más personalizado, enfoques integrales, menor medicalización y mayor agilidad.
Es decir, enfoques en los cuales el personal de enfermería debe trabajar con esfuerzo para apoyar un cambio o más bien una transformación capaz de dar respuestas a necesidades de una manera segura eficaz y eficiente, desde una implantación sistematizada de estrategias de autocuidado.
No se puede olvidar que, si nos planteamos impulsar estrategias diferentes para mejorar la provisión de los cuidados profesionales, se hace necesario hablar de cronicidad y del envejecimiento de la población, lo que se traduce en una disminución de la capacidad funcio-nal del individuo que, si bien no suponga intrínsecamente enfermedad, im-plica una mayor vulnerabilidad a los cambios y a entornos desfavorables.
Aunque la longevidad es un factor esencial en el aumento de la cronici-dad, las personas mayores no son las únicas afectadas por las enfermedades crónicas. Por ello, no sería correcto, por tanto, asociar sin la necesaria matización enfermedad crónica con persona mayor.
Se estima que el 60% de todos los años de vida ajustados por discapacidad atribuidos a las enfermedades crónicas lo fueron en personas menores de 60 años, exis-tiendo suficiente evidencia del incremento de condiciones crónicas en ni-ños, niñas y adolescentes desde 1960.
Cuando se observa cómo se consumen los recursos sanitarios, algunas cifras son contundentes: en el año 2010 casi un 53% de las estan-cias hospitalarias personas/camas/días fueron registradas en mayores de 64 años y su estancia media superó en casi dos días a la obtenida por el conjunto de altas del Sistema Nacional de Salud 9.9 días.
Por supuesto, esto es importante, pero también es relevante ser capaz de responder con sinceridad a preguntas como: ¿mejoramos su calidad de vida?, ¿dimos respuesta a sus necesidades?, ¿comprendimos qué problemas tenían y les dimos, como Sistema, una respuesta de cuidados adecuada?
Si las respuestas son negativas, entonces, debemos reflexionar sobre qué lecciones hemos aprendido y qué estamos dispuestos a ceder.
Sobre estas últimas reflexiones, se han definido algunas claves en la Estrategia para el Abordaje de la Cronicidad del Sistema Nacional de Salud español.
Antes, Bengoa ya nos había planteado sus reflexiones y, desde luego, la Organización Mundial de la Salud había propuesto que se hace necesario un planteamiento de cambio en el modelo de provisión de servicios sanitarios, en el cual el autocuidado es uno de los elementos esenciales para el mismo. El primer modelo del que hablaremos es el referente internacional en la atención a personas con enfermedades crónicas: el ''Modelo para el cuidado crónico''.
En este, la atención a pacientes con problemas de salud crónicos discurre en tres planos que se superponen: a la comunidadcon sus políticas y múltiples recursos públicos y privados, b el sistema sanitario con sus organizaciones proveedoras y esquemas de aseguramiento y, c la interacción con el paciente en la práctica clínica.
En este marco se identifican seis elementos esenciales: la organización del sistema de atención sanitaria, el estrechamiento de relaciones con la comunidad, el apoyo y soporte al autocuidado, el diseño del sistema asistencial, el apoyo en la toma de decisiones y el desarrollo de sistemas de información clínica.
Existen, además, otras propuestas de modelos que orientan la idea para el cambio.
No obstante, todos ellos, comparten algunas piezas comunes: el autocuidado, el paciente proactivo más implicado, sistemas integrales y la no fragmentación de la intervención, es decir que se garantice que los pacientes sean atendidos de una manera continua e integrada y, también, que cada paciente reciba lo que necesita cuando verdaderamente lo requiere, con el recurso más adecuado y no en función de la oferta de servicios médicos disponibles sino de su necesidad individual.
Es importante destacar esta idea de la proporcionalidad también entendida como equidad vertical, dando a cada uno lo que necesita, puesto que es un elemento esencial en el cambio. Por otra parte, es preciso profundizar en un trabajo que involucre estrategias de prevención y promoción de salud mucho más activas que las llevadas a cabo hasta ahora por los equipos de atención primaria desde la década de los años 90.
En definitiva, el trabajo con personas, quienes a su vez son pacientes, requiere de la compañía, y del empoderamiento. También, que la población trabaje en prevención, elementos en los que las enfermeras son expertas. Desde luego, sus servicios son costo-efectivos siempre y cuando sean visibles para los gestores y para la sociedad.Esos modelos antes aludidos, que permitirían abordar los retos de la cronicidad, serían, entre otros, el Modelo de Atención Innovadora a Condiciones Crónicasy el de la Pirámide de Kaiser,que identifica tres niveles de intervención según el nivel de complejidad del paciente crónico.
Todos ellos están asentados en elementos esenciales de la práctica enfermera y, por tanto, son una oportunidad para los sistemas de salud en cualquier parte del mundo.
Elementos como la hi-pertensión arterial, la diabetes, el uso de medicamentos durante largo tiem-po o polimedicación están presentes, respectivamente, en el 25%, 12%, 10% y 9% de las altas producidas en los hospitales españoles.
Al observar la utilización de los recursos del sistema sanitario, la frecuencia media de ingresos hospitalarios por agudización de procesos cró-nicos es superior a la media europea.
Por consiguiente, se abre un panorama nuevo en los servicios sanitarios que está determinado por el envejecimiento y la cronicidad y, además, por actitudes y comportamientos individualizados en relación con la capacidad de cuidarse.
Por lo tanto, estos dos fenómenos, envejecimiento y cronicidad, están directamente relacionados con necesidades de autocuidado, con la dependencia, el deterioro funcional, por lo cual se hace necesario señalar cambios organizativos, los cuales se tornan difíciles porque los servicios están enraizados en la cultura de organizaciones sanitarias valoradas por su práctica médica muy tecnificada e impregnada de tecnología. Por otro lado, está orientada a las enfermedades y poco relacionada con los problemas de salud de las personas o las prácticas sencillas de autocuidado.
Para generar cambio organizativo es necesario considerar los cuidados profesionales como servicio y poner al frente del mismo a las enfermeras.
Esto requiere de un valor clave, la aceptabilidad, es decir, que pacientes, equipos, autoridades acepten que los cuidados que prestan las enfermeras en todas sus modalidades son servicios.
Desde la enseñanza de los autocuidados hasta la práctica de una técnica específica o la valoración del grado de dolor, todo son servicios con identidad, capacidad de respuesta, posibilidad de medicación y de adaptación a nuevas demandas.
Esto es así porque son las enfermeras las profesionales reconocidas para este cometido, tanto por su experiencia, tradición y formación académica en el mundo, como por ser los actores competentes del sistema en la provisión del cuidado profesional, designados internacionalmente como la profesión del cuidado.
Es trivial, pues responde a toda lógica, que a la hora de planificar rediseños de los servicios sanitarios y sociales con enfoque hacia los cuidados, el autocuidado o la autorresponsabilidad, se hable de las enfermeras y los enfermeros como líderes y que en estos profesionales se pivote cualquier estrategia que potencie el trabajo en servicios de cuidado, en elementos que controlen los diferentes determinantes en salud y, sobre todo, para generar la prevención de la aparición de enfermedades que lleven a la cronicidad.
Las situaciones de dependencia que observamos en las Instituciones, como los hospitales, dan pistas sobre los niveles de necesidades y cuidados en que nos encontramos.
Una de las propuestas que está tomando fuerza en España es que las enfermeras asuman nuevos roles ante este panorama, desde sus viejas competencias, es decir, que tanto en los centros de salud como en el medio hospitalario, ellas asuman el rol de entrenar a pacientes y sus cuidadores en el autocuidado, que entrenen la capacidad de las personas en la toma de decisiones, que enseñen a la población, que sean gestoras de casos y facilitadoras en la continuidad asistencial.
Los datos son, en estos casos, contundentes y las experiencias interesantes.
En Atención Primaria, hasta el 40 % de los pacientes con pluripatología presenta tres o más enfermedades crónicas, el 94% está polimedicado, el 34% presenta un índice de Barthel menor de 60, es decir, presenta un alto grado de dependencia, y el 37% tiene deterioro cognitivo.
Al revisar, por ejemplo, las memorias que publica la Dirección del Hospital Guadarrama de Madrid, un hospital de atención a pacientes crónicos, de Media y Larga Estancia, de reconocido prestigio por el Club EFQM con un más 500, se puede apreciar la diferencia de situación entre los pacientes que se encuentran en un hospital subagudo, con pacientes crónicos que requieren de una adecuada provisión de cuidados.
Así, si se revisa la Memoria 2012 de dicha institución, el nivel de dependencia de los pacientes al ingreso es bastante severo, entendiendo el concepto de severidad respecto al nivel de dependencia ya que es necesario realizar una labor de sustitución de autocuidado en dichos pacientes.
Los pacientes con mayor grado de dependencia ingresan en las unidades de Cuidados Continuos 79.3% y en la de Crónicos Reagudizados 81.2%, con un deterioro funcional que requiere de rehabilitación y, por tanto, de cuidados profesionales suministrados por enfermeros y fisioterapeutas.
Si, además, se consideran algunos de los problemas que están relacionados con dos necesidades básicas como comer y eliminar, que son dos tipos de problemas de cuidado que suponen dependencia y que requieren de entrenamiento por parte de las enfermeras para que sean superados por los pacientes, nos podemos hacer una idea en relación con el grado de la dependencia y con los requerimientos de tiempo de enfermería que cada paciente precisa. Por consiguiente, podemos ver que existe una situación que puede resolverse con la asunción de nuevos roles por parte de las enfermeras, con un entrenamiento individualizado para mejorar la autonomía de aquellos.
El problema del cuidado en el Hospital Guadarrama está relacionado con la incontinencia, que puede afectar hasta al 64.5 % de los pacientes ingresados en una unidad de pacientes crónicos reagudizado, además de los problemas de deglución, los cuales se presentan hasta en un 36.8%, por lo que supone de entrenamiento enfermero para su mejora.Por supuesto, estos problemas se combinan con otros como son la alteración de la integridad tisular, el riesgo de caídas o la falta de adherencia que muchos pacientes presentan.
Este conjunto de problemas relacionados con la dependencia, requiere de abordajes centrados en el cuidado.
En ellos, la necesidad de entrenamiento en autocuidado que requieren las personas, principalmente con problemas de cronicidad, o sus cuidadores cobra su verdadero valor. Lo que significa que nos encontramos ante la necesidad de generar cambio en la denominación de los servicios. Estos también pasan por visualizar la existencia de la capacidad de respuesta que tienen los sistemas, los cuales deben contar con las enfermeras como proveedores de servicios de cuidado formal, aquel que se ha definido como la acción que un profesional oferta de forma especializada y que va más allá de las capacidades que las personas poseen para cuidar de sí mismas o de los demás, es decir, el cuidado sistematizado que brindan las enfermeras desde los sistemas sanitarios.
Un elemento a tener en cuenta en la definición de los nuevos roles es el cubrir la necesidad de los cuidadores familiares o del entorno próximo.
En España, se estima que hasta un 88% del tiempo total de cuidado que requiere una persona dependiente que vive en su casa, recae en su familia, por consiguiente, los cuidadores familiares también deberían beneficiarse de esta idea de las enfermeras como entrenadoras de los pacientes y de sus cuidadores porque la necesidad de cuidado es cada día más compleja, debido en gran medida a la cronicidad. Ello requiere de habilidades y actitudes que las enfermeras comunitarias deberían estar en capacidad de cubrirlas.
Por esto, se necesita del apoyo y de la sistematización de los profesionales de cuidado, es decir, de las enfermeras.
Una sistematización no solo que enseñe o que sustituya a la propia persona sino que ejerza el rol del entrenador para que las estrategias del autocuidado calen en la persona al diseñarse de manera personalizada y de manera continua a lo largo de la vida.
Nuestro modelo de atención a la cronicidad y la dependencia, se sustenta en trabajar en los centros de salud y en los domicilios con el apoyo hospitalario cuando este sea necesario, lo que supone que los pacientes puedan vivir en su casa, en su entorno con seguridad y confortabilidad.
La atención domiciliaria, es un servicio enfermero a potenciar, está basado principalmente en la familia como unidad de cuidados a la que apoyan las enfermeras, los médicos de familia y el soporte social. Este servicio se inició desde la mitad de la década de los años 80 del siglo XX, a través de servicios de salud definidos por la Cartera de Servicios como la atención a pacientes inmovilizados y terminales.
Su objetivo se ha centrado esencialmente en enseñar a los cuidadores y a los miembros de la unidad familiar, intentando, a su vez, que no claudicasen o no presentasen cansancio en el desempeño del rol de cuidador. También, para que sostuviesen una provisión de cuidado informal necesario para las personas inmovilizadas y terminales con el apoyo de las enfermeras comunitarias y algunos recursos sociales municipales.
El perfil característico del cuidador informal en España es el de una mujer 83%, de nivel cultural bajo, que dedica una media de cuatro horas diarias, sin períodos de descanso y que recibe un escaso apoyo institucional.
Según la Encuesta Nacional de Salud de 2009, el 33,2% de los hombres y el 64,3% de las mujeres que conviven con personas con discapacidad se encargan de su cuidado.
Sin embargo, este modelo de enseñanza no es suficiente ante el panorama que se presenta cara al futuro.
Hemos desarrollado experiencias de entrenamiento de cuidadores, más allá de la enseñanza, por ejemplo, con la Escuela de Cuidadores del Hospital Guadarrama.
Se trata de trabajar, anticipándose, con información para poder decidir.
En este proyecto, los cuidadores pueden aprender de una manera individualizada y tomar decisiones con seguridad y de manera personalizada para cuidar a un paciente en concreto, acompañados de una enfermera, quien es, en última instancia, su entrenadora.
Al observar los datos de la Memoria de la Dirección de Enfermería 2012 del Hospital Guadarrama, se observó que los cuidadores, antes de comenzar su entrenamiento, sentían que su salud se había resentido 40%, creían que no disponían de dinero para cuidar a su familiar 24%, se sentían incapaces de cuidar a su familiar por más tiempo 20% y deseaban encargar el cuidado de su familiar en otras personas 28%.
Con esta experiencia, desarrollar estrategias orientadas a los cuidadores parece interesante, sobre todo desde el ámbito comunitario y de los hospitales donde la estancia media así lo permita.Respecto al nivel de dependencia de cuidados que presentan los pacientes en el Hospital Guadarrama, según la clasificación de la herramienta SIGNO, un porcentaje apreciable en todas las unidades tiene dependencia total - Unidad de Recuperación Funcional 16.9%, Unidad de Cuidados Continuos 22.9% Unidad de Neumología o Medicina Interna 19.6%, Unidad de Cuidados Paliativos 33.8% y Unidad de pacientes Crónicos Reagudizados 29.9%- lo que justifica cambiar la configuración de las plantillas de personal para dar una respuesta adecuada a las necesidades de los pacientes.
El crecimiento del volumen de pacientes en niveles 3 y 4, es decir, que requieren casi total sustitución en su autocuidado, plantea un nuevo factor que, desde luego, influye en el diseño de los servicios del futuro: un aumento de la dependencia crónica y un cansancio progresivo del cuidador.
Estos datos confirman, desde nuestra experiencia en un hospital de media estancia o un hospital de paciente crónicos español, que los pacientes requieren más cuidados cada día.
También, que se hace necesario, por una parte, el diseño de estructuras donde los cuidados adquieran rango de servicio, y, por otra parte, tener un modelo abierto a la comunidad donde las personas, los familiares puedan ser realistas con sus posibilidades como cuidadores en los domicilios.Se requiere un papel relevante de los equipos de atención primaria, y más concretamente del papel de las enfermeras comunitarias, al lado de los pacientes y sus cuidadores generando oportunidades y entornos favorecedores que propicien el empoderamiento de los pacientes, y de sus familias, pues las enfermeras simplemente acompañan, enseñan, capacitan o suplen en el proceso mediante el impulso de las herramientas de apoyo del autocuidado.
Si el autocuidado es clave, las enfermeras comunitarias deberán jugar un papel como entrenadores de los pacientes, algo más que la mera educación que se ha practicado en el ambito comunitario tras la reforma de la Atención Primaria.
Ese nuevo rol, como ya se ha ido apuntando, va más allá del concepto educativo e informativo en el cuidado: es acompañar, favorecer el empoderamiento y estar con la personas.
Así mismo, no se puede olvidar el papel que los cuidadores juegan en la provisión de cuidados básicos a los pacientes crónicos y a las prersonas envejecidas, por lo que la labor de entrenamiento se hace extensible al cuidado dependiente de estas últimas como soporte esencial de aquellos.
Existen evidencias que nos permiten abrir un camino en el diseño de los servicios de cuidados que han de liderar las enfermeras, ofertados a los pacientes crónicos y a sus cuidadores mediante la ayuda que se les brinda a partir de la generación de capacidades en los pacientes para el manejo de su enfermedad.
Entre estas evidencias destacamos el meta-análisis realizado por Chodosh et al. En 53 ensayos clínicos mostró una reducción estadística y clínicamente significativa en el nivel de hemoglobina glicosilada y en la presión arterial sistólica cuando se desarrollaban programas de autocuidado centrados en enseñar a los pacientes a gestionar la diabetes e hipertensión arterial.
Un elemento básico en los programas de autocuidado es el concepto de la autoeficacia, el cual está muy próximo a los planteamientos de la estrategia de las enfermeras como entrenadoras de los pacientes.
Se trata de generar en los pacientes la confianza en sí mismos, de brindarles seguridad. De esta manera, serán capaces de hacer lo que se propongan, porque están acompañados y su entrenadora, su enfermera, está a su lado como planteó ya Orem, en 1973 en su Teoría General del Déficit de Autocuidado.
Esta autora propone que toda acción de autocuidado requiere tres procesos: la toma de conciencia lo que implica la necesidad de capacidad cognitiva, la toma de decisión lo que exige motivación y la ejecución de la acción que necesita de capacidad motora y aptitud.
Mucho después, los estudios de Bandura en 1997 proponen que una persona tiene el poder de llevar a cabo una acción determinada y tratar de cumplir con un objetivo que se ha propuesto.
Es la teoría de la autoeficacia que señala que el cumplimiento de objetivos permite aumentar la confianza del paciente para realizar cambios en la vida cotidiana que a la larga afectan la manera de gestionar su enfermedad, lo cual conducirá a la mejora de los resultados en salud.
Ambas teorías marcan un camino para rediseñar la intervención de cuidados; se trata de entrenar a los pacientes y a sus cuidadores desde el apoyo, el conocimiento y las estrategias de seguridad, desde el autocuidado y la autogestión.
Por un lado, es preciso aprender a identificar los factores que influyen en el autocuidado en una persona concreta y, por otro, que la estrategia tiene como clave generar confianza en sí mismo.
Esto se consigue estando cerca, acompañando, bajo el paradigma de la transformación.
Desde luego, parece que existe evidencia de que las intervenciones de apoyo pueden ayudar a los cuidadores.
Se destaca que en 2011, la Cochrane publicó dos revisiones sistemáticas para evaluar la efectividad de intervenciones de apoyo en la salud de los cuidadores informales.
Candy B. et al. incluyeron once ensayos controlados aleatorios con 1 836 cuidadores que recibieron intervenciones de apoyo en el cuidado de la persona dependiente, apoyo emocional y/o habilidades de afrontamiento.
Por su parte Legg et al. incluyeron ocho ensayos clínicos con un total de 1 007 cuidadores de pacientes dependientes poniendo de manifiesto que las intervenciones educativas antes del alta del paciente tienen mayor efecto en la sobrecarga del cuidador.
Un ejemplo de estas intervenciones, es el de las enfermeras como entrenadoras en el hospital Guadarrama donde, en su Cartera de Servicios, se cuenta con una Escuela de Cuidadores, por intermedio de la cual se entrena de manera individualizada a aquellos cuidadores que lo desean.
Un servicio que cuenta con una amplia fundamentación, tanto práctica como científica, tal y como hemos presentado anteriormente, se detecta con este ejercicio: realidades. Muchos de ellos desean ser entrenados para la provisión de cuidados cotidianos, muy relacionados con la sustitución del otro y con el desarrollo de rutinas, y pueden simular cómo podrá ser su realidad cotidiana y si podrán afrontarla.
La evidencia científica se asienta en estos estudios y también en aquellos que identifican también la transformación a la que están sometidos los cuidadores informales y sus roles nuevos y diferentes.
La realidad es terca, y si queremos mantener los sistemas informales de cuidado ante la dependencia y la cronicidad, se debe comprender la realidad de los cuidadores. Es cierto que muchos muestran cansancio sin posibilidades de generarse respiros, como se ve en los inumerables estudios publicados y realizados con la investigación cualitativa.
Esto nos ayuda a desarrollar elementos de estrategia de intervención apoyada en la cercanía terapéutica que brinda la enfermera al ser capaz de escuchar y de entender las diferentes realidades así como es capaz de negociar planes de cuidados individualizados, adaptados a cada realidad para que consigan los elementos de autogestión en los pacientes y sus cuidadores, lo que los llevará a una estrategia de autocuidado eficaz, uno de los fines de las estrategias gubernamentales para el abordaje de la cronicidad.
Por todo lo anterior y a modo de corolario se explicitan las siguientes consideraciones finales:
El estudio "Impacto de la insuficiencia renal crónica en la eficacia y en la seguridad de los stents farmacológicos: seguimiento a largo plazo", fue un estudio que tuvo como objetivo, comparar la eficacia y la seguridad de los stents farmacológicos en pacientes con Insuficiencia Renal Crónica IRC, en comparación con aquellos que no la tenían.
Por ser un registro, fue proyectado para reflejar la práctica médica diaria; por lo tanto, no se programó ningún seguimiento angiográfico.
Sabemos muy bien, que los pacientes con insuficiencia renal crónica tienen peores resultados cardiovasculares cuando son comparados con los que tienen su función renal preservada.
Lo que nuestro estudio quiso hacer, fue evaluar si los stents farmacológicos presentan en los pacientes con IRC, la misma eficacia que se observa en los pacientes sin IRC.
Eso quedó demostrado, una vez que el aparecimiento de la revascularización de la lesión objetivo, fue parecido en los dos grupos 4,8% vs. 5,6%, p = 0,7; grupo IRC y no IRC, respectivamente.
Como se esperaba, los pacientes con insuficiencia renal crónica, obtuvieron los peores resultados cardiovasculares, lo que no fue modificado con el uso de los stents farmacológicos.
Finalmente, el estudio no investigó la evolución de la función renal de los pacientes incluidos; por tanto, esos datos no constan.
Introducción
Aunque se haya discutido mucho y se conozca sobre las causas, fisiopatología y consecuencias causadas por las UP, éstas, continúan siendo un serio problema para los pacientes institucionalizados así como para la propia institución y comunidad.
Actualmente, está claro que este fenómeno extrapola las atenciones de enfermería, pues la etiología es multifactorial, incluyendo factores intrínsecos y extrínsecos al individuo como edad, morbidez, condiciones de movilidad, estado nutricional, nivel de conciencia entre otros.
Mientras, en virtud de que presten atenciones directas a los pacientes y permanecer a su lado en las 24 horas del día, los profesionales de enfermería se han responsabilizado por la implementación de medidas preventivas y sistematizadas de cuidado, por medio de la adopción de protocolos basados en directrices internacionales, con vistas a evitar tan fatídico evento.
Así, fue desarrollado en la Unidad de Terapia Intensiva Adultos UTIA de un Hospital Escuela de la ciudad de São Paulo, un estudio para verificar la incidencia de UP, una vez que se detectó, empíricamente, elevado número de pacientes con úlceras por presión en las diversas unidades hospitalarias.
La inquietud por el desconocimiento de la real dimensión del problema, así como, por la inexistencia de protocolos de prevención y tratamiento de esas lesiones dejaba, a criterio de cada enfermero, la conducta a ser adoptada.
Después de la realización de este estudio, se verificó incidencia del 41,02% en la UTI y este resultado impulsó el Grupo de Estudio de Enfermería en Estomaterapia de la institución a elaborar un protocolo de prevención de UP, basado en las directrices del National Pressure Ulcer Advisory Panel como sigue
Protocolo para la prevención de úlcera por presión Up
Objetivo: identificar los pacientes de riesgo para el desarrollo de úlcera por presión e instituir intervenciones preventivas apropiadas.
Propuesta: favorecer servicio rápido y efectivo; uniformizar conductas; apocar costes; mejorar la calidad de vida de los pacientes.
Definición de UP: úlcera por presión es una lesión localizada en la piel y/o en el tejido o estructura subyacente, generalmente sobre una prominencia huesosa, resultante de presión separada o de presión acordada con fricción y/o deformación.
Intervenciones de Enfermería: la Escala de Braden deberá ser aplicada por la enfermera, en la admisión, a todos los pacientes en el momento de la evaluación de enfermería y se el score de Braden sea igual o menor a 16, todas las medidas preventivas deberán ser instituidas.
Intervenciones preventivas: evaluar diariamente la piel del paciente y en presencia de hiperemia, alterar el decúbito y re-evaluar después de 30 minutos.
No desapareciendo la hiperemia, constatar UP en nivel I e instituir conducta:
promover cambio de decúbito de 2/2 horas o más frecuentemente si necesario;
mantener colchón neumático en el cauce de los pacientes de riesgo - score de Braden igual o menor de 16;
evitar posicionar el paciente directamente sobre los trocánteres.
Mantenerlo a 30º posición lateral con auxilio de almohadas;
alterar la posición del paciente con cuidado p.ej. evitar atrito, para precaver lesiones en la piel fragilizada;
elevar la cabecera de la cama a lo más hasta 30°, si la condición clínica del paciente permite y por el menor tiempo posible;
pedir, a la bromatóloga, soporte nutricional para los pacientes identificados como "alto riesgo" score de Braden menor o igual a 11;
proteger las áreas de prominencias huesosas con almohadas ej. rodillas y tobillos;
mantener el calcáneo elevado, con auxilio de almohadas propias, evitando adosarlo en el colchón;
minimizar la exposición de la piel a la humedad causada por incontinencia, transpiración o drenaje de fluidos;
limpiar la piel siempre que necesario y en intervalos de rutina;
evitar uso de agua caliente y excesiva fricción durante el baño;
utilizar un agente suave para el baño jaboncillo glicerina que minimice la irritación y no reseque la piel;
utilizar emoliente suave, inmediatamente, después del baño, para la protección e hidratación de la piel Ácidos Grasos Esenciales - AGE, en los pacientes de edad y/o con piel reseca;
evitar el uso de cinta adhesiva sobre piel débil;
usar protector de piel Cavilon o hidrocoloide extra fino antes de colocar la cinta adhesiva;
no masajear áreas con hiperemia, debido al riesgo de rompimiento de floreros en las pieles subyacentes;
evitar masajear áreas de prominencias huesosas;
no hacer uso de acojinas tipo "donuts" o anillo, que podrán aumentar el área de isquemia;
reposicionar el paciente a cada hora cuando esté sentado;
proteger el asiento de la silla con tampón reductora de presión;
observar y considerar la hila postural, la distribución del peso y estabilidad cuando posicione el paciente en silla de ruedas;
orientar los pacientes usuarios de sillas de ruedas a realizar alivio de la presión a cada 15 minutos;
orientar el paciente y familiares sobre las medidas preventivas de cuidado.
El Protocolo fue implementado en Julio de 2005, después de la sensibilización y entrenamiento de todo el equipo de enfermería y adquisición de los materiales y equipos necesarios para que se haga viable.
A partir de allí, la incidencia de UP pasó a ser considerada un indicador de calidad en la institución, sin embargo, no fue realizado nuevo estudio sistematizado para verificar la incidencia de UP y consecuentemente, la efectividad del protocolo.
En esta perspectiva, este estudio tiene por objetivo verificar la incidencia de UP en la UTIA, después de la implementación de un protocolo de prevención de UP e identificar los factores de riesgo que más aportaron para su desarrollo.
Método
Estudio prospectivo, exploratorio, con abordaje cuantitativo, desarrollado en un Hospital Escuela de la ciudad de São Paulo.
Se trata de hospital general de media complejidad, que dispone de 247 lechos distribuidos en las cuatro especialidades básicas: quirúrgica, médica, obstétrica y pediátrica.
La UTIA del hospital es compuesta por 12 lechos de atenciones intensivos y ocho lechos de atenciones semi intensivos.
Después de la aprobación del Comité de Ética en Pesquisa de la institución Registro CEP-HU-USP:881/09-SISNEP-CAAE:0002.0.198.196-09 se procedió a la recogida de datos junto a los pacientes, desde que tengan consciencia en participar del estudio, firmando el Término de Consentimiento Libre y Esclarecido.
La recogida de datos fue realizada por la pesquisidora y cinco colaboradoras, antepasadamente entrenadas, en cuanto a la evaluación de riesgo, por medio de la Escala de Braden y en cuanto a la clasificación de la UP propiamente dicha.
Para la recogida de datos, se utilizó instrumento compuesto de cuatro partes, siendo la primera, referente a los datos socio demográficos de los pacientes edad, sexo, etnia, procedencia; la segunda relativa a los datos clínicos enfermedad de base, enfermedades asociadas, tiempo de internación, medicamentos de uso continuo y índice de masa corporal; la tercera, visando la evaluación de los pacientes de riesgo mediante la Escala de Braden y la cuarta parte, objetivando la obtención de las características de las úlceras, cuando presentes número, localización y duración.
La duración de las UP fue basado en la clasificación internacional, propuesta por el National Pressure Ulcer Advisory Panel y revisada en 2007, cuando esa clasificación, fue aumentada de más dos niveles, siempre de acuerdo con el comprometimiento de la piel, como sigue:
Nivel I - piel intacta con hiperemia que no emblanquece;
Nivel II - pérdida parcial del espesor dérmico;
Nivel III- pérdida de tejido en su espesor total;
Nivel IV- pérdida de tejido con exposición ósea, de músculo o tendón;
Úlceras que no pueden tener duración - lesión total de tejido, en la cual la base de la úlcera está cubierta por esfacelo y/o escara en el lecho de la lesión;
Sospecha de lesión tisular profunda - área localizada de piel intacta de coloración púrpura o castaña o ampolla sanguinolenta debidas a daño en el tejido muelle, consecuente de presión y/o deformación.
Para el cálculo de la incidencia, se utilizó el número de casos nuevos de pacientes con UP, desarrollados en determinado período de tiempo, en una población de riesgo transformado en porcentual.
Los datos fueron colectados durante tres meses consecutivos extendiéndose, por más 10 días, para evaluación final de todos los pacientes.
La primera evaluación fue hecha durante las primeras 48 horas después de la internación y solamente los pacientes libres de UP, en ésta primera evaluación, fueron acompañados.
Los pacientes en los cuales no se constataba UP y que presentaban score de Braden menor o igual a 16 continuaban a ser evaluados todos los lunes, el miércoles y viernes, hasta el alta hospitalaria, transferencia para otras unidades u óbito.
Todo paciente admitido durante el período de recogida de datos, fue sometido a los mismos procedimientos.
Los datos fueron sometidos a procedimientos estadísticos y para las variables cualitativas cuando necesario, fue utilizada la prueba Jue Cuadrado o exacto de Fischer F. Para estos testes fue considerado un nivel de significancia del 5%.
Resultados
Setenta y ocho pacientes considerados de riesgo para el desarrollo de UP, o sea, que presentaban score total en la Escala de Braden menor o igual a 16, fueron acompañados durante tres meses consecutivos.
De éstos, 18 desarrollaron un total de 23 UP, representando incidencia del 23,1%.
Bajo el punto de vista demográfico, la edad de los pacientes con UP varió de 24 a 92 años, con media de 55 DP= 22,41 siendo 34,4% de ellos, con edad arriba de 60 años.
En el grupo de pacientes sin UP, la variación fue de 18 a 88 años, con media del 55,1% DP= 20,04% siendo 40,0% arriba de 60 años.
En los dos grupos, se verificó predominio de pacientes del sexo masculino 66,7% con UP y 63,3% sin UP, de la raza blanca 83,3% y 73,3%, respectivamente de no fumadores 66,7% y 68,3% respectivamente, de pacientes con enfermedades de base y enfermedades asociadas que comprometían los sistemas digestivo 44,4% con UP y 28,3% sin UP y cardiovascular y respiratorio 27,8% y 36,7% respectivamente.
Con relación al tiempo de internación los pacientes con UP presentaron variación de dos a 37 días, con medía de 11,83 días DP=9,96 siendo que siete de ellos 38,9% se encontraban internados hace más de 10 días.
En el grupo sin UP la variación fue de dos a 41 días, con media de 9,7dias DP=10,07 y 29 48,3% de ellos con tiempo de internación inferior a cinco días.
En cuanto al Índice de Masa Corporal IMC se verificó, en ambos los grupos, predominio de pacientes en la banda de normalidad y, con relación al uso de medicamentos, hubo predominio de la utilización de medicamentos cardiotónicos y analgésicos/anti-inflamatorios esteroides y no esteroides en el grupo de pacientes con UP y de cardiotónicos y neurolépticos para el grupo sin UP.
En cuanto a las UP, la mayoría de los pacientes 14 ó 77,8% presentó lesión única.
Con relación a la localización de las UP, se verificó predominio de úlceras en calcáneo 42,1%, región sacra 36,8%, glúteo 15,8% y trocánter 10,5%.
No fueron encontradas úlceras en nivel III y IV.
En cuanto a los scores totales de la Escala de Braden, los pacientes con UP, presentaron scores predominantemente de alto riesgo 17 ó 94,4%, apenas un 5,6% presentó riesgo comedido.
Ya en el grupo de pacientes sin UP, 24 40,0% eran de alto riesgo, mientras que 51,7% eran de bajo riesgo y 7,4% tenían riesgo comedido para el desarrollo de UP.
Con relación a la influencia de la puntuación de riesgo en la Escala de Braden, bajo, comedido y alto riesgo, se verificó, por medio de la analice de regresión logística, que los pacientes de alto riesgo tenían 25,5 veces más chances de desarrollar UP que los pacientes de bajo y comedido riesgo, conforme tabla:
Los factores de riesgo que más aportaron para el desarrollo de UP, aún de acuerdo con la escala de Braden, fueron humedad, percepción sensorial y movilidad como factores más importantes para su desarrollo y agravación.
Discusión
Aunque la UTI sea el local apropiado para el tratamiento de pacientes críticos, es también considerada, por algunos autores, como uno de los ambientes hospitalarios más agresivos, tensos y traumatizantes a los pacientes, pues sumados a la situación crítica en que se encuentran, existen factores prejudiciales a su estructura psicológica, como falta de condiciones favorables al sueño, intervenciones terapéuticas frecuentes, aislamiento, además del miedo de agravación de la enfermedad y de la muerte, que interfieren aún más en su estado general.
Así, los pacientes confinados al lecho por períodos prolongados en ventilación mecánica, con disfunción motora, sensitiva y en uso de drogas vaso activas, son más quisquillosos al desarrollo de UP.
En la última década, en Brasil, varios estudios sobre incidencia fueron desarrollados con pacientes hospitalizados, y las incidencias presentadas variaron entre 10,6% y 55%, mostrándose mayores o menores, de acuerdo con la población estudiada, la inclusión o exclusión de UP en nivel I y la metodología adoptada.
Con relación a la incidencia de UP en UTI, autores nacionales presentan índices que varían del 25,8% a 62,5%, por tanto incidencias más elevadas del que la incidencia del 23,1% encontrada en este estudio.
Los pacientes que compusieron la muestra de este estudio, debido a encontrarse en riesgo para desarrollar UP, presentaron características socio demográficas y clínicas análogas.
Se verificó predominio de pacientes del sexo masculino en ambos los grupos, con y sin UP, de la raza blanca, con edad Media en torno a 60 años, moradores de la región del Butantã, con IMC medio considerado normal 18,50 a 24,99, mayoría de no fumadores, con tiempo medio de internación de 9,7 días para el grupo sin UP y de 11,83 días para el grupo con UP, presentando enfermedades de base en los sistemas digestivo, cardiovascular y respiratorio y músculo esquelético.
En cuanto a las úlceras, se constató un total de 23 UP, localizadas principalmente en calcáneo 8 ó 42,1%, sacro 7 ó 36,8% glúteo y trocánter 2 ó 10,5% áreas que corresponden a los puntos de mayor presión en paciente en la posición dorsal.
Estos hallazgos corroboran estudios en los cuales los autores refieren que la mayor parte de las úlceras ocurre en la mitad inferior del cuerpo, debido a la presencia de grandes prominencias huesosas y distribución desigual del peso corporal en esas áreas.
El predominio de UP en el nivel II 64% apuntado en esta pesquisa coincide con un estudio realizado en hospitales americanos de atenciones agudos, en el cual 90% de las úlceras eran de nivel I y II y con estudios nacionales desarrollados, en hospitales universitarios, que también mostraron predominio de UP en los niveles I y II.
Así como en el estudio de otros autores, no fue observada, en el presente estudio, ninguna UP en el nivel tres o cuatro.
Vale resaltar que las UP encontradas en los pacientes nivel I y II, no progresaron para niveles más avanzados, probablemente, por el empeño del equipo de enfermería en la adopción de las medidas preventivas establecidas en el protocolo, que dirigen el cuidado.
La literatura muestra que los mayores componen el grupo de mayor riesgo para el desarrollo de UP, una vez que la piel del mayor sufre transformaciones propias del proceso fisiológico de añejamiento, por la reducción en la elasticidad, en la textura de la piel, disminución de la masa muscular y de la frecuencia de reposición celular, tornándola más débil.
Esos cambios pueden predisponer a lesiones inducidas por factores externos como presión, fricción, deformación y humedad.
Sin embargo, en este estudio, se observó edad Media de 55 años para los pacientes con UP, con variación de 24 a 92 años.
Algunos estudios refieren que la edad ha mostrado influencia estadística significante y, en otros, no significante, indicando que ese factor no puede ser considerado aisladamente.
La mayoría de los pacientes con UP, en el presente estudio, poseía enfermedad asociada que comprometía el sistema cardiovascular o respiratorio 61,1%, sistema endócrino 38,9% y hacían uso de medicamentos cardiotónicos 55,6% y analgésicos /anti-inflamatorios esteroides y no esteroides 33,3%.
Es conocido que pacientes bajo el efecto de drogas se quedan sujetos a baja percepción sensorial y, consecuentemente, con dificultad de movilización, estando más cosquillosos al desarrollo de UP.
En ese sentido, se destaca la importancia de la actuación del equipo de enfermería, en la aplicación de estrategias de prevención de manera sistematizada y rutinaria, en los cambios de decúbito, colocación de colchones adecuados para el alivio de la presión, así como de las demás medidas preconizadas en protocolos pre-establecidos.
El análisis de los datos muestra que 94,4% de los pacientes con UP poseía alto riesgo para el desarrollo de UP y de acuerdo con la interpretación de los coeficientes de la regresión logística, en la UTIA los pacientes con alto riesgo en la puntuación total de la Escala de Braden, poseían 25,5 veces más probabilidad de desarrollar UP de lo que los pacientes de bajo riesgo, debido a las co-morbidades y gravedad en el estado general de los mismos.
Se observó que 40% de las UP se desarrollaron en el cuarto día de internación y 90,4% del total de las UP, en los primeros 15 días de internación, corroborando una vez más la literatura, que establece los 15 primeros días de internación como determinantes para el desarrollo de las UP.
Al buscarse los factores de riesgo más importantes, en el establecimiento de los scores medios totales logrados en la Escala de Braden, en los pacientes con UP de la UTIA, la humedad, la percepción sensorial y la movilidad ocuparon el primero, según y tercero lugares respectivamente.
Se resalta que la humedad al alterar el Ph de la piel levemente ácido 5,5 tornándolo básico, fragiliza la piel dejándola más cosquillosa a la fricción y a la deformación.
Sumado a este factor, el rebajamiento de la percepción sensorial, reduce la sensación de dolor o desaliento, con consecuente falta de estimulo para que el paciente si mueva en busca de alivio tornándolo así, más cosquilloso al desarrollo de UP.
Esos resultados enfatizan la necesidad de ser reforzadas orientaciones específicas, con vistas a la priorización de atenciones y optimización de recursos.
La incidencia, encontrada en ese estudio, 23,1%, se mostró inferior a aquella apuntada en estudio análogo desarrollado en la misma institución 41,02%, antes de la implementación de los protocolos de evaluación de riesgo y prevención de UP.
Consideraciones finales
Los datos revelaron disminución acentuada de incidencia de UP en la institución después de la implementación de los protocolos de evaluación de riesgo y de prevención, confirmando que estas herramientas son fundamentales y de impacto en el control de la incidencia de UP, cuando utilizadas sistemáticamente.
Ciertamente futuras pesquisas merecen ser realizadas, para mejor identificar los factores de riesgo más importantes en el desarrollo de UP en los diferentes niveles, establecimiento de scores de corte en la Escala de Bradem para poblaciones, unidades y servicios específicos, así como, acerca del coste efectividad de la prevención versus coste del tratamiento de las UP, aun completamente incipiente en nuestro medio, y que puedan todos aportar para el aumento de conocimientos y especialmente, del delineamiento de la enfermería como ciencia.
Enfermero, Magíster, Candidato a Doctor.
Profesor Universidad de Antioquia, UdeA.
Cómo citar este artículo: Beltrán-Salazar OA.
En el análisis sobre las condiciones en las cuales se lleva a cabo la práctica del cuidado, conviene tener en cuenta la influencia de tres esferas: la primera, el contexto social y legislativo; la segunda, las reglamentaciones por las que se rigen las instituciones de salud, y finalmente, la relación de los pacientes con las enfermeras.
Las dos primeras establecen las reglas de juego para el cuidado y la tercera es en realidad la vía para su realización.
Nodding plantea -lo que pueda causar extrañeza- que ''nadie cuida'', a pesar de que haya un montaje en el medio social orientado a la atención en salud, de los dineros que se destinan para tal fin y sobre la consideración de la importancia del cuidado en sí mismo, razón por la cual los seres humanos necesitan y desean cuidar y ser cuidados.
También, la autora afirma que muchos procedimientos burocráticos y legislativos en la prestación de los servicios y las quejas y demandas en el sector salud refuerzan su posición respecto a la ausencia de cuidado.
En relación con los hospitales, Parsons plantea que ''son subsistemas sociales, con patrones normativos rígidos que ejercen control sobre sus funcionarios, moldeando y alienando sus roles''.
Precisamente, este aspecto ha influido en la transformación del cuidado desde ''una práctica social con cfines altruistas y solidarios, hasta un ejercicio basado en ingresos comerciales con la consiguiente deshumanización de sus procedimientos y objetivos''.
Según Foucault, los hospitales, fueron concebidos como ''centros de formación y conocimiento médico cuyo objeto de estudio es la enfermedad sin considerar la individualidad y la integridad de los pacientes''.
Este enfoque biologicista fue transmitido a las disciplinas que prestan servicios hospitalarios, entre las que se encuentra la enfermería, ''cuyas acciones cuidadoras se han visto empobrecidas e incluso anuladas por la hegemonía médica'', según afirma Merhy.
Por este motivo, ''la enfermería ha sido enmarcada en el enfoque biomédico, en sus normas y rutinas'' creando las condiciones óptimas para que ''el cuidado integral se tergiverse y distorsione''.
No en vano, según Gordon, las enfermeras han reportado que ocupan un bajo lugar en la escala jerárquica institucional, ya que son ignoradas, no las respetan y su trabajo no es reconocido, no es visible ni recompensado.
Esta tendencia a definir funciones y actividades enmarcadas en un esquema en donde el cuidado y su visión holística ha sido desplazada por el cumplimiento de tareas inconexas, hace difícil pensar en el aseguramiento de la humanización, debido a que, en muchos casos, el interés institucional está centrado en restringir servicios y en obtener el máximo posible de ganancias con el consecuente sacrificio de la calidad.
Según Watson, ''la influencia de las ciencias biomédicas limita el alcance del cuidado y favorece el alejamiento del paradigma de enfermería para el cuidado de la salud''.
Para la misma autora, ''en los hospitales, el cuidado debe adquirir una dimensión profunda que va más allá de una simple técnica, de planificar una atención, de recibir un turno o realizar educación rutinaria día a día'', por consiguiente, el cuidado debe avanzar para '' estar ahí con el otro, compartir sus sentimientos y sus emociones''.
Sin embargo, en algunas instituciones, el modelo de atención enfocado a la curación y al negocio ha reducido al ser humano a la categoría de una enfermedad por erradicar o prevenir en contraposición a las propuestas en la disciplina de enfermería, las cuales están dirigidas a mirar a los pacientes como seres humanos dignos y merecedores de cuidado humanizado, basado en interacciones persona a persona.
La verdadera comprensión del cuidado humanizado de la salud ha tenido una posición ambigua en las relaciones entre las instituciones y los miembros del equipo de salud; de un lado, hay frecuentes intentos de implementación de programas hospitalarios con el fin de promover la humanización y la calidad de los servicios que ofrecen para el cuidado de la salud y del bienestar; de otro lado, están las políticas de logro de bienes comerciales y de lucro por parte de estas instituciones que no han hecho posible el avance que se proponen en la humanización.
Por su parte, las enfermeras han expresado frecuentemente el interés por ser partícipes de prácticas de cuidado humanizado, pero en contraposición, asumen comportamientos que no hacen honor a tales pretensiones, los cuales opacan todo intento por lograr los niveles de calidad y humanización que se requieren en el cuidado para que sus resultados sean óptimos.
En este marco de ideas vigente en las instituciones, ''la eficiencia de las enfermeras se juzga por la elaboración de informes y no por la realización de las actividades de cuidado, lo que puede llevar a pensar que las buenas enfermeras para las instituciones pueden no ser tan buenas para los pacientes''.
El presente artículo hace parte de un estudio fenomenológico que se realizó con el fin de analizar los factores que afectan el cuidado de pacientes que han sido hospitalizados y develar los significados del cuidado humanizado para las personas que participan directamente en él.
Estudio con enfoque fenomenológico, que incluyó a 16 personas adultas entre 29 y 62 años de edad, cuatro hombres y 12 mujeres.
De estas personas, seis eran profesionales que habían tenido experiencia como pacientes en el pasado cuando fueron hospitalizadas por situaciones de urgencia, enfermedad crítica o para ser intervenidas quirúrgicamente.
De los participantes, siete eran familiares cercanos de pacientes hospitalizados y otros tres eran enfermeras, quienes aceptaron voluntariamente su participación sin recibir estímulos económicos.
El muestreo con propósito permitió seleccionar los mejores informantes para los requerimientos del estudio.
La técnica para obtener la información fue la entrevista conversacional en profundidad cuya duración osciló entre una hora y hora y media; las entrevistas fueron identificadas con un código para preservar la confidencialidad; en dicho código se adoptó la letra N seguida de las iniciales del nombre para identificar a las enfermeras participantes, la letra P para los pacientes y la letra S para los familiares de pacientes.
Los participantes fueron invitados a compartir sus experiencias en relación con el cuidado.
La pregunta inicial ¿Describa cómo fue su experiencia en el cuidado durante la hospitalización por episodio o episodios de enfermedad propio o de un miembro de la familia? para el caso de los pacientes y familiares; y, ¿Describa su experiencia como cuidador con personas enfermas y familiares en el hospital? para las enfermeras.
Posteriormente, se invitó a las personas para que realizaran la descripción de su experiencia; a continuación, se realizaron las preguntas subsiguientes específicas para cada una de las entrevistas, dependiendo de los contenidos de la información, las cuales surgieron de acuerdo con lo expresado, con el objetivo de aclarar conceptos expresados.
La pregunta ¿Qué es para usted haber sido cuidado o cuidar humanizadamente en el ambiente hospitalario? fue la que motivó para que los participantes hablaran sobre los significados del fenómeno en forma específica.
Un relato de los hechos durante las interacciones de cuidado que incluía los pensamientos, sentimientos, emociones, respuestas y comportamientos fue importante para comprender la experiencia de hospitalización, así como las percepciones y autointerpretaciones realizadas por los participantes.
También, se buscó que se expresaran las percepciones sobre las condiciones del cuidado en relación con las instituciones de salud donde se vivió la experiencia.
El análisis de la información se realizó en forma manual con base en los procedimientos interpretativos de la fenomenología hermenéutica propuestos por Cohen, Kahn y Steeves.
Desde la primera entrevista, se inició el análisis al escuchar y reflexionar sobre lo que se expresaba con el fin de captar significados que se pudieron validar con el participante mismo; se transcribieron fielmente las entrevistas y a continuación se realizó una inmersión en la información mediante la lectura reiterada, para tener una visión general de lo que se reportaba y de las particularidades de cada experiencia, además, para lograr un movimiento dialéctico entre el todo y las partes.
El producto de esta revisión fue la codificación, el análisis temático y la determinación de unidades de significado y de ejemplares o aquellas porciones de texto con información textual.
Esto permitió identificar la presencia de incidentes recurrentes o de temas comunes, así como los casos atípicos o negativos que no encajaban en la línea interpretativa y mostraban variaciones en el análisis.
Después, se separaron los temas y subtemas que fueron significativos en las entrevistas, como también se realizaron memos analíticos y diagramas sobre cada uno y sobre las relaciones entre ellos; paso seguido, se realizó una narrativa que describió la forma como se comprendían los temas con respecto a la experiencia de los participantes.
La interpretación fue validada permitiendo a varios de los participantes leer la descripción para determinar su correspondencia con lo que ellos querían decir, asegurar la fidelidad y credibilidad en el análisis, rescatar lo omitido, favorecer las inferencias y mejorar la descripción final y la validez interna.
Estos textos, producidos a partir de la interpretación de los datos, también fueron revisados por el asesor -con título doctoral y amplia experiencia investigativa- y 10 miembros del grupo de investigación ''Emergencia y desastres'' de la Facultad de Enfermería de la Universidad de Antioquia ,quienes hicieron las respectivas sugerencias y recomendaciones las cuales fueron tenidas en cuenta para mejorar el informe y para favorecer la validez externa y la confirmabilidad.
Para contribuir a la aplicabilidad del estudio, se presentaron los resultados en diferentes audiencias lo que también contribuyó a la transferibilidad.
En todas las entrevistas se consideraron de igual importancia los datos suministrados sin darles preponderancia por razones de poder social, riqueza, nivel educativo o importancia política de quien los expresaba.
El estudio se llevó a cabo en Medellín, Colombia, entre diciembre de 2012 y marzo de 2013. Para su realización se contó con la aprobación del Comité de Ética de la Facultad de Enfermería de la Universidad de Antioquia Acta CEI-FE 2012-4.
Según afirman los participantes en el estudio, las instituciones de salud juegan un papel importante con respecto a la atención de las personas.
A pesar de ello no ofrecen un cuidado humanizado de salud en general o de enfermería, específicamente por condiciones descritas en términos de ''Cuidado inaccesible'' para los pacientes y, principalmente, por ''Sobrecargas de trabajo'' con respecto a las enfermeras distorsionando el desarrollo de la labor propia de su profesión.
Según las descripciones de los participantes, el funcionamiento de dichas instituciones está enfocado prioritariamente hacia la consecución de ganancias -lucro- al ofrecer servicios de atención en salud y no hacia la satisfacción de las necesidades de las personas; es decir, ponen mayor atención a las formas de acrecentar los ingresos que en resolver los problemas de los pacientes, lo que no hace posible la destinación suficiente de recursos con el fin de resolver dichos problemas, desde una mirada holística, y por eso muchas veces no se humaniza, porque las instituciones en este momento, por todas las condiciones cambiantes, están pensando en el lucro y hay que cambiar ese concepto.
Eso creo que ya está quedando demostrado, que en las instituciones de salud no solo es lucro; si, tienen que sobrevivir, pero lo más importante son los pacientes, las personas por las cuales sobreviven las instituciones, que tenemos que cuidarlos de una manera integral e integradora E5p6 N.J.T.
Por el contrario, el interés por la productividad y la generación de ganancias lleva a la atención restringida, a dar el ''alta'' a los pacientes de manera expedita, aun cuando no sea en las mejores condiciones. Así, se logra la atención de un número más alto de pacientes por lo que la posibilidad de un acercamiento con ellos por parte de las enfermeras disminuye considerablemente.
Este enfoque reduccionista, que busca acrecentar capitales y ganancias, conduce a la negación de los servicios e intervenciones - indicadas y necesarias-, lo que está en contravía con el cuidado humanizado que las personas merecen.
El cuidado inaccesible es descrito por los participantes como las dificultades relacionadas con la falta o restricción de los recursos para lograr una atención adecuada, como consecuencia del exceso de trámites y por los prolongados periodos de espera que impiden el acceso al cuidado de la salud y de enfermería, lo cual influye en el significado de dicho cuidado.
Respecto a la falta de los recursos necesarios o su uso selectivo, afirman que en las instituciones de salud esta situación es muy evidente, lo que se refleja en los servicios de atención y diagnóstico que tengan disponibles y la rapidez para su uso, en cuyo caso los retrasos pueden tener consecuencias en la salud de las personas: las cosas pasaron así porque se iba a morir y el destino no va a cambiar; pero digo que si a mi papaíto lo hubieran llevado a otra institución donde por lo menos hubieran tenido recursos, donde se le hubiera podido hacer un electrocardiograma, una ecocardiografía o algo para saber lo que tenía, de pronto hubiera sido diferente la situación S.D.
También es posible percibir la restricción en los recursos en algunas normatividades relacionadas con la asignación de funciones a los empleados, tales como el número de pacientes por enfermera o la obligación de responder por funciones de otras personas por diversas circunstancias como cuando tienen que cubrir a un compañero que falta, además de los bajos salarios: bueno, el sistema de salud en Colombia, en este momento, es muy complejo de manejar; obviamente uno sabe que hay muchas restricciones frente al personal y hay una cantidad de funciones que la enfermera tiene que hacer; si, tengo que hacer esto que es administrativo y también responder por todo lo asistencial N.L.A.
Además de la falta de recursos o la restricción en ellos, se refleja la influencia negativa de las instituciones en el cuidado humanizado cuando establecen trámites y exigencias que las personas deben cumplir para solicitar determinados servicios, los cuales con frecuencia son tan variados que llevan a la inaccesibilidad de los mismos lo que contribuye a que las condiciones de humanización y calidad en el cuidado de deterioren: el tema común entre todos los que lo trataron era categorizarlo o estigmatizarlo por los años que tenía, porque era un abuelito que ya tenía derecho a morirse; pero ellos nunca pensaron en la calidad de vida que llevaba el abuelito y que le vayan a limitar los esfuerzos por tener tanto años, eso era horrible.
Es que casi ni lo reciben en urgencias S.R.D. Los criterios imperantes para la atención y las especificidades de cada área hospitalaria son percibidos por pacientes y familiares como trabas que ocasionan retrasos en el cuidado y favorecen el agravamiento de las condiciones presentadas al ingreso, lo que no se compadece con la condición de ser humano de los pacientes: a mi abuela la llevaron a una habitación, eso sí, era compartida, y la dejaron solita a esperar que se muriera, simplemente a esperar que se muriera y yo pregunté qué se podía hacer y me dijeron que nada que estábamos en diciembre, que mi abuelita ya tenía 78 años y que no se podía ocupar el quirófano con una anciana por si llegaba alguien más joven.
Para mí la atención en ese hospital y esa situación me parecieron impresionantes S.C.
La respuesta a las necesidades apremiantes sentidas por las personas enfermas y sus familiares no es un privilegio sino un derecho reconocido en la jurisprudencia y con mayor razón si se considera que, en muchos casos, esta atención fue pagada en forma anticipada mediante la afiliación al sistema se seguridad social en salud; sin embargo, se deben llenar una serie de trámites exigidos para el acceso a la atención: uno siente la impotencia de no poder llevar al familiar enfermo a una institución que tiene todos los recursos, por problemas administrativos. S.D. Sin embargo, no hay otra opción, porque los rígidos procesos administrativos y burocráticos vigentes en los hospitales establecen las reglas en la atención y, en consecuencia, no se consulta la real necesidad o deseo de las personas: uno tiene que ser consciente de que el sistema de salud y los hospitales han impuesto una serie de trámites que si no se cumplen no lo atienden a uno; hay que llenar papeles, pedir autorizaciones y muchas cosas P.A. Razones que, desde el punto de vista de la gestión hospitalaria, pudieran juzgarse como justificadas son percibidas como deshumanizadas e incluso crueles por quienes viven una experiencia de enfermedad que compromete directamente a un familiar y que incluso pone en peligro su vida.
Estas razones de tipo administrativo en las que se apoyan las decisiones sobre el cuidado, tanto de empresas aseguradoras como de hospitales, para negar los derechos de atención ponen en peligro la integridad y la vida de las personas: uno sabía que le habían podido hacer más, pero que no le hicieron por pura negligencia y me dijeron que las personas tienen un pico en el que se enferman y se alivian o se enferman y se mueren y así fue S.D.
La forma como se realiza la atención en salud en estas condiciones es la responsable que se tenga un concepto equivocado de la misma por parte de los familiares y pacientes, lo que contribuye, según ellos, a crear cierta ''mala fama'' con respecto a ciertas instituciones de salud: de hecho, yo con esa experiencia aprendí que no voy a esa clínica, a no ser que sea estrictamente necesario, porque me pareció pésima la atención, pésima, pésima, pésima.
Por parte de todo el mundo, me pareció horrible N.L.A. También, contribuye a una visión equivocada de la atención en salud las experiencias anteriores o la información que proporcionan amigos y pacientes con experiencias similares, lo que lleva a rechazar a las instituciones que no ofrecen las mejores condiciones en una hospitalización, es decir, es un determinante en las decisiones que toman las personas respecto a la consulta en determinados hospitales: si yo llego a un hospital bien enferma y me tratan bien yo desde ahí empiezo a mejorar, pero si veo negligencia y apatía en la gente eso va a influir para que no me recupere pronto y eso a uno no se le olvida y después no quiere volver allí S.D.E.
De otro lado, por causa de la burocracia las personas son sometidas a un proceso de espera y de postergación en la atención, lo cual se refleja en citas a largo plazo, prolongadas filas, negativas, papeleos, cancelaciones de citas y procedimientos, en fin, toda clase de estratagemas utilizadas, en ocasiones, para no prestar el servicio y, en otras, para favorecer la innecesaridad del servicio -en muchas ocasiones, antes de que se preste el servicio o se asigne la cita, sobreviene la muerte: y entonces el paciente dice ¡ya estoy cansado del tratamiento! porque cada día hay que esperar las autorizaciones, la consulta, las citas tan demoradas; ya no quiero más, no aguanto más N.G. A su vez, todo esto también contribuye para que la atención en salud sea sencillamente inaccesible y de deficientes resultados: más de diez y seis horas esperando una cama en UCI; en la clínica la experiencia fue horrible, horrible, horrible P.G.M.
Los largos y frecuentes periodos de espera presentes en la forma como las instituciones orientan la atención significa prolongar el sufrimiento y postergar la esperanza de recibir cuidado.
En estas condiciones, más que ayudar con el mismo, se hace una contribución al malestar de los pacientes porque facilita las complicaciones, la agudización y el agravamiento de los problemas.
Así lo expresa una enfermera participante en el estudio: entonces en vez de facilitar la recuperación, a veces, somos un obstáculo porque no orientamos a los pacientes y a sus familiares hacia un lugar en donde les puedan ayudar y donde puedan tener la complementariedad que les ayude N.G.G. De esta manera, el trabajo de las enfermeras se orienta a dejar de lado las necesidades de los pacientes por cumplir con las demandas deshumanizantes de las instituciones.
Por otra parte, existe una arraigada costumbre de obligar a los enfermos a vivir las experiencias de enfermedad en condiciones de soledad y aislamiento para lo cual imponen estrictas restricciones a la visita y acompañamiento familiar, lo cual influye negativamente en la visión que se tiene de las instituciones de salud, así como en la posibilidad de contar con una mejor atención.
En esta labor también el personal de vigilancia juega un papel preponderante, puesto que en su discrecionalidad son quienes finalmente deciden quiénes ingresan o no.
A su vez, porque en muchas instituciones de salud limitan la visitan a unas pocas horas: a mí esa limitación de allá me parece horrible; yo soy de las que el que quiera entrar que entre, porque para mí es muy importante el acompañamiento familiar y no estoy de acuerdo con esos manejos administrativos de que solo a raticos; los familiares con los pacientes ayudan a que las cosas vayan mejor N.N.S.
Según las descripciones de los participantes, el papel que desempeñan las instituciones para poner en práctica un cuidado humanizado es definitivo ya que pueden promover los esfuerzos y motivar al personal en la adopción de una forma de proceder orientada hacia el bienestar de los pacientes, hacia el cumplimiento de principios éticos y hacia la preponderancia del ser humano sobre las enfermedades, los procedimientos y los costos.
No obstante, establecen formas de proceder que desconocen las necesidades de los pacientes, lo que obliga a que las enfermeras se enfoquen en cumplir con las demandas institucionales orientadas a la consecución de ingresos: humanizar el cuidado, yo creo que es fácil si no tuviéramos las trabas que nos ponen las instituciones y si nosotros estamos convencidos de que queremos ser enfermeros y amamos la enfermería y su riqueza teórica N.J.T. Asimismo, la forma de asignar las funciones, el número y la complejidad de tareas por realizar influyen en la manera de ejecutarlas, en la satisfacción laboral y en las condiciones de estrés presentes en la labor de las enfermeras: de pronto uno si mira como el estrés por la cantidad de cosas que tenemos que hacer N.N.S.
La confluencia de todos estos aspectos da como resultado una práctica fraccionada del cuidado por parte de las enfermeras, puesto que su función se orienta a tareas disímiles de acuerdo con su preparación y formación, lo que conlleva a desconocer al ser humano en su integralidad.
Por el contrario, los procesos se deben orientar a contribuir al bienestar de las personas, lo cual supone un trabajo en todas las esferas del ser humano sin fraccionarlo, reducirlo, cosificarlo o parcializarlo: Dentro de la función que ellas tienen con los pacientes no está hablar con ellos, sino que es ir, ponerles las inyecciones o ir a cambiarles el pañal o cualquier cosa que haya que hacer P.J.E.
Frente a este tipo de práctica, los pacientes y sus familiares reaccionan -a veces en forma airada-, y expresan su insatisfacción con respecto al cuidado y a los servicios en general.
Es un reclamo justo el cual busca que la práctica del cuidado se revise, que se analicen los aciertos y las desviaciones de manera que se ofrezca una mejor respuesta a las necesidades de los pacientes y sus acompañantes en condiciones más humanizadas y con mejores criterios o estándares de calidad: yo pienso que eso nace más como de una crítica que hacen los mismos pacientes, que dicen que las enfermeras no se acercan, no se toman suficiente tiempo para estar con nosotros y conversar sobre mi diagnóstico, mi pronóstico, mi enfermedad y mi tratamiento e14 p8.
Por su parte, las enfermeras también están en la obligación de pronunciarse en la defensa de unas condiciones más dignas que favorezcan la práctica del cuidado, es decir que este sea humanizado y que respete los estándares de calidad: habría que motivar mucho al personal de enfermería para la reflexión, porque de pronto uno se va dejando llevar mucho del medio de trabajo, de lo que exigen ahora a uno en las empresas y lo que esperan es que uno sea muy productivo y a veces le quita espacios para ese acercamiento con el paciente N.G.G.
No hay que desconocer que algunas instituciones hacen ingentes esfuerzos para humanizar su labor y para mejorar prestación del servicio de salud, pero en más de las veces los resultados no son los esperados.
En todo caso, es un asunto que no compete solo a las enfermeras por su contacto directo con los pacientes y sus familiares, sino, como puede verse, también involucra a las mismas instituciones, lo cual supone cambios drásticos en la forma como se ofrecen los servicios en salud: A ver, yo pienso que el humanizar el cuidado o el humanizar en términos generales tiene que partir como iniciativa desde las estructuras superiores de las organizaciones, porque muchas veces eso se queda en sueños, en utopías de los que estamos en la asistencia o de los que estamos en los niveles bajos de la organización N.J.T.
A partir de este estudio y de acuerdo con los planteamientos de los participantes, se podría afirmar que las instituciones pueden influir, en gran medida, en las deficiencias que se presentan en el cuidado y en los servicios de salud, lo que influye ostensiblemente en unos bajos estándares de calidad en cuanto al cuidado se refiere.
Esto es resultado de la confluencia de varios factores, entre los cuales podemos mencionar, por una parte, la restricción en los servicios -lo que entorpece el acceso de las personas al cuidado humanizado-; por otra parte, por la persistente negativa a la atención misma; además, porque la resolución de los problemas de las personas está basado en una espera prolongada.
A partir de una mirada holística, todo ello tiene una marcada influencia en la relación entre enfermeras y pacientes, lo que dificulta la realización -y materialización- del cuidado.
Los resultados mostraron que las instituciones de salud tuvieron un efecto negativo sobre las condiciones en las cuales se ofrece el cuidado; esta influencia estuvo marcada por la forma como se orientó la prestación de los servicios, en la que predominó el interés por el lucro y la reducción de los recursos que sirven de marco tanto para la realización de las actividades inherentes a las instituciones como en la participación de los profesionales.
A este respecto, Hernández concuerda al plantear que las instituciones de salud en Colombia han asumido una marcada motivación hacia la competencia y un enfoque mercantilista; incluso, obedece los lineamientos de las aseguradoras por lo cual muchas veces cruzan la línea hacia la violación de los derechos fundamentales de las personas.
También, afirma que dichas instituciones han sido afectadas por una deficiente disponibilidad y uso inadecuado de los recursos que lleva a graves dificultades en el acceso a los servicios tales como demoras, trabas y exceso de requisitos para la atención, déficit de personal, poco esmero por la calidad de los procesos y servicios restringidos.
La pretensión salta a la vista: obtener el máximo posible de ganancias.
Esto crea condiciones propicias en las cuales la atención no da respuesta a las necesidades de las personas.
Como consecuencia de lo anterior, por un lado, no se respetan los derechos de los pacientes y su dignidad como persona se ve menoscabada; por otro lado, cosifica a las personas, es decir las convierte en ''medios'' para lograr objetivos monetarios, por ingresos directos, por recobros al Estado o por el pago de aseguradoras.
De esta manera, se aleja del ideal kantiano de considerar al ser humano como un fin en sí mismo.
También, Echeverri hace referencia a las dificultades de acceso de los personas al plantear que los servicios de salud no han contribuido a resolver sus problemas ni a satisfacer sus necesidades para asegurar niveles aceptables de bienestar y una vida digna; por el contrario, han ahondado la desigualdad y la exclusión mediante la segmentación de los servicios y las barreras de acceso.
Además, afirma que la práctica institucional no está basada en el reconocimiento de derechos, por el contrario, niega los derechos fundamentales de las personas, quienes por este motivo, deben ir de institución en institución, en un paseo interminable hasta que inclusive mueren o sufren complicaciones y daños en el intento por recibir el cuidado, que por derecho, deberían tener -lo que se ha conocido como el ''paseo de la muerte''-.
Por otra parte, con la intención de aumentar el rendimiento económico se ha llegado a niveles indescriptibles de uso de tecnología en el cuidado que, aunque en muchos casos resultan necesarias, han favorecido el marcado aumento en los costos de la atención y disminuido las posibilidades de acceso.
Como resultado de todo esto, grandes sectores de la población han quedado excluidos, lo que ha llevado a una enorme acumulación de frustraciones en medio de los intentos fallidos por ofrecer servicios de cuidado de la salud de calidad.
De otro lado, en algunas publicaciones pueden encontrarse referencias a las condiciones de negligencia, baja calidad y de falta de humanización en el cuidado.
A su vez, reportan que las empresas prestadoras del cuidado de la salud evitan ofrecer los servicios pactados y, en muchos casos, niegan componentes del cuidado a los que los pacientes deberían tener derecho, por lo que la ''promesa que representa el plan de beneficios ofrecido por las aseguradoras no coincide con los servicios dispensados por el prestador y mucho menos con las expectativas de las personas''.
Esta negación sistemática de los servicios ocurre porque el énfasis de las aseguradoras e instituciones prestadoras de servicios no está enfocado en resolver los problemas de salud o en mejorar la calidad en la atención sino en el lucro.
Todo esto tiene como resultado, según afirma el mismo autor, una marcada insatisfacción de las necesidades de las personas, el incremento de la incertidumbre frente a los problemas de salud y la angustia frente la enfermedad, al peligro de muerte o incapacidad lo que contribuye no solo al deterioro en la calidad de vida y sino también en la participación en la actividad laboral y productiva.
También Borrero hace referencia al hecho que las enfermeras olvidan ocuparse de los problemas de las personas por satisfacer las demandas institucionales.
Afirma que ellas ''no se alinean al lado de los pacientes para favorecer la resolución de sus problemas, sino que militan al mando de las instituciones en su interés por obtener un rendimiento económico mayor''.
Esta forma de fidelidad a las instituciones por parte de los profesionales de la salud, no debería causar extrañeza de no ser por el hecho de estar olvidando asuntos que son importantes para el cuidado; uno de ellos es que dicho cuidado es considerado una práctica social cobijada por códigos deontológicos que regulan el ejercicio de los profesionales de la salud.
Para el caso de la enfermería en Colombia, la ley 911 de 1993 establece que la práctica de esta profesión debe ser humanizada, de calidad y dar respuesta a las necesidades de las personas.
Según afirma Colliere, el cuidado puede ser ''liberador o reductor'' y mirado en la forma como se lleva a cabo solo puede describirse como reductor porque se busca el provecho del cuidador, e inclusive de las instituciones, para valorar su imagen y promover su notoriedad y reconocimiento social, además del lucro económico, en cuya búsqueda se sacrifican todos los recursos y tiempo adicional, sin producir ningún beneficio para los pacientes.
Lo anterior puede causar perjuicios ante la negativa o el retraso en la realización de procedimientos e intervenciones vitales.
Esta forma de cuidado es reductora para el cuidador, para el cuidado mismo y para el paciente, porque sus problemas no se resuelven en forma integral, la respuesta que recibe no es de su agrado o no responde en forma total a sus necesidades, lo que puede contribuir al agravamiento de los problemas más que a su solución.
No se puede desconocer que las fallas en la atención en salud constituyen una violación al derecho a la salud, reconocido por la Corte constitucional colombiana como un derecho fundamental.
El esquema de funcionamiento de las instituciones de salud relacionadas con las experiencias de cuidado reportadas por los participantes se apoya en la burocracia, denominada por Weber como una organización caracterizada por procedimientos explícitos y regularizados apoyados en una división del trabajo, una jerarquía vertical de autoridad y relaciones impersonales que está orientado a la precisión, la velocidad, la regularidad, la exactitud y la eficiencia y en cuya base de la jerarquía está el paciente en una escala que es más propia de la dominación que de procesos democráticos El montaje de horarios para todas las actividades hace parte de la burocracia de enfermería que se levanta, no para lograr los mejores resultados relacionados con los pacientes sino para optimizar el tiempo de enfermería y reducir los esfuerzos y los costos.
Para las enfermeras participantes en el estudio, inmersas en las condiciones actuales de las instituciones de salud, la práctica del cuidado significa enfrentar una sobrecarga de trabajo con un enfoque biomédico, basado en labores mecanizadas que no permiten la interacción con los pacientes y que, en definitiva, no hacen posible llevar cabo el propósito de la enfermería, lo que las conduce a una labor completamente invisible y sin el debido reconocimiento institucional y social.
Como consecuencias de esta forma de desempeño laboral están, entre otras, la insatisfacción profesional y el alejamiento de la humanización de los cuidados.
Henderson y colaboradores encontraron que, a pesar de que las enfermeras están encargadas de velar por la integridad de los pacientes, ellos se sienten desamparados.
Además, se quejan cuando sienten amenazada dicha integridad, porque debido a múltiples factores burocráticos y a la sobrecarga de trabajo, el tiempo que las enfermeras interactúan con aquellos se reduce notablemente.
Esto da una visión distorsionada del verdadero papel del personal de enfermería ya que los pacientes perciben que las enfermeras no están disponibles para responder a sus solicitudes.
En estas condiciones, consideran el cuidado como deshumanizado, lo que conlleva a cierta desvaloración en su condición de seres humanos.
En contraste, Forsyth y MacKenzie reportan que las enfermeras se quejan de la falta de oportunidades para ofrecer un verdadero y comprensivo cuidado a los pacientes, lo cual es otro entre muchos motivos de frustración, que las ha conducido a retirarse de su labor, por lo cual, los autores consideran importante que se analicen las condiciones en las cuales trabajan las enfermeras y se realicen los correctivos necesarios para que el desempeño de su trabajo esté de acuerdo con lo esperado.
Sorprende el planteamiento logrado con base en los resultados del estudio realizado por Almeida y colaboradores, respecto a que poner en práctica el cuidado humanizado puede involucrar ''el quebrantar las rutinas institucionales''.
Respecto a los esfuerzos humanizadores, los participantes plantean que algunas instituciones en realidad si han expresado dicha preocupación mientras que otras han utilizado la humanización como gancho para atraer incautos; es una medida publicitaria que atrae a las personas porque con la historia de abusos de las instituciones de salud las personas tienden a buscar aquellas que ofrecen, aparte de elementos tecnológicos y otros avances, algunas condiciones más humanas que les permitan evitar el maltrato y negligencia que impera en la mayoría de ellas.
En esta posición hay concordancia del estudio con los planteamientos de Santos et al., respecto a promover la participación de la familia en el cuidado para favorecer la humanización.
Afirma que ''la inclusión del al familia en el cuidado es una atribución del equipo de enfermería y permitirlo refleja el interés por la permanencia de los familiares al lado del paciente para participar tanto en los cuidados físicos como sicológicos, lo que exige que se olviden las vigentes pretensiones de restringir al acompañamiento familiar''.
Por su parte Moreno afirma que ''la humanización de la atención recuperó su esencia en los servicios de salud ahora que tanto se habla de medición de los procesos de calidad institucional; este es un criterio fundamental y por ello es primordial expresarlo de manera clara en los principios filosóficos que orientan el quehacer institucional, posición en la cual concuerda Gasull al afirmar que ''unos cuidados de calidad serían rentables para las instituciones'' y que contrario a lo que se cree, las restricciones en la atención en cuestión de recursos y servicios resultan ser más perjudiciales que beneficiosa, tanto para los paciente como para las instituciones y a la vez para las enfermeras quienes se desenvuelven en un medio restrictivo en muchos aspectos para el cuidado.
La influencia negativa de las instituciones de salud en el cuidado humanizado se entendió de dos maneras: la primera se relaciona con la dificultad de los pacientes para acceder al cuidado - denominado cuidado inaccesible-, condición a la que contribuyeron la escasa disponibilidad y uso inadecuado de los recursos, demoras, trabas y exceso de requisitos de ingreso, déficit de personal, poco esmero por la calidad de los procesos y complicados procedimientos burocráticos que incluso llevan a la negación de la atención y hasta la muerte.
La segunda se relaciona con las disposiciones sobre el manejo del personal que llevan a asignar a las enfermeras funciones no relacionadas con el cuidado, lo que causa un ''alejamiento'' en el contacto directo con los pacientes, trayendo consigo descuidos, deficiente calidad y deshumanización del cuidado.
Así las cosas, las condiciones óptimas del cuidado no solo dependen del trabajo continuo y persistente de las enfermeras y de los aportes disciplinares sino que debe mirarse la forma como se neutraliza o canaliza el efecto hegemónico de las instituciones de salud en el entorpecimiento de las labores de cuidado.
Si bien es cierto que se han presentado variados intentos en instituciones hospitalarias y académicas por hacer énfasis en la necesidad de humanizar el cuidado y para dar respuesta a las condiciones sociales reinantes, también es cierto que las quejas por problemas en la práctica del cuidado se dan a diario debido a condiciones de maltrato e ineficiencia por parte de los profesionales y de las instituciones de salud.
La historiografía dedicada al estudio de la última década del siglo XVIII coincide en que la sociedad novohispana estaba inmersa en una atmosfera de miedo, ocasionada por los cambios económicos, políticos, y en especial por las ideas "ilustradas".
El miedo se incrementó debido al proceso revolucionario de Francia.
Los historiadores han realizado aportes significativos y han abierto novedosas líneas de investigación en torno al quiebre de la obediencia de los vasallos novohispanos, la influencia de la cultura escrita, el espacio de la opinión pública, el papel de los extranjeros residentes en nuestro país y los llamados "afrancesados" ; , ; , ; .
En estas investigaciones se ha hecho énfasis en el desempeño que tuvo el Real Tribunal del Santo Oficio con el fin de prorrogar la vida útil del antiguo régimen.
La historia de Juan José López Vidaurri es significativa por su perfil y trayectoria personal, así como por la riqueza documental que generó el proceso judicial al que fue sometido entre 1795 y 1800.
El trayecto de su vida reúne las condiciones de un análisis en dos planos que se complementan: por una parte, la historia política de aquella época, la cual ha sido muy estudiada, principalmente las conspiraciones de la Ciudad de México .
Por otra parte, revela las innovaciones e inercias frente a un modelo de vida que, con una de mentalidad crítica, se separa de las prácticas tradicionales y rompe los moldes del estilo de vida de algunos países europeos y de Norteamérica.
Podríamos considerar que ambas dimensiones son el resultado de los cambios de finales del siglo XVIII en los ámbitos de la monarquía absoluta, la sociedad estamental y el liberalismo económico.
¿Quién era Juan José López Vidaurri?
¿Cuáles fueron los cargos de que se le acusó y los delitos que cometió?
¿En qué medida su presencia en Guarisamey, Durango, irrumpió en distintos órdenes de la sociedad minera e impulsó una trasformación en la vida cotidiana?
¿Hasta dónde el Tribunal del Santo Oficio, a través de sus procesos inquisitoriales, fue un vehículo de difusión de la ilustración y favoreció la secularización de la sociedad novohispana?
Construyendo una nueva identidad
Juan José López Vidaurri vio la luz por primera vez 1753 en Lambayeque, en el Obispado de Trujillo, en el Reino del Perú.
Provenía de una familia acomodada, dedicada a las labores del campo y al comercio.
Según Juan José, su estirpe era española, "enlazados" con las familias "principales", con empleos de "honor" y, como muchos de sus contemporáneos, afirmaba que su familia estaba constituida por "cristianos viejos" y jamás habían sido procesados por el Santo Tribunal.
Señaló que entre sus parientes existían importantes comerciantes, militares y eclesiásticos; su hermano mayor era cura y tenía dos hermanas monjas .
Uno de los atributos que distinguía a López Vidaurri era su educación.
Las primeras letras las aprendió en el hogar, después recibió instrucción por el profesor Manuel Gutiérrez.
Continuó los estudios de filosofía al cuidado del franciscano Eusebio López, quien posiblemente también le enseñó latín.
Como otros hombres de letras de su época, aprendió francés con la ayuda de la gramática de Antonio Galmace ; , que estaba dirigida a todos aquellos interesados en "dominar perfectamente el idioma sin la ayuda de un maestro".
Además, recibió ayuda de su padre y de un "criado" de Arequipa, quien le enseñó a hablarlo.
Para completar su formación académica, declaró ser un lector por "afición" .
Juan José permaneció con sus padres hasta los 18 años 1771.
Durante ese tiempo se comportó como "un buen hijo" y los obedeció en todo; a esa edad se le encomendó hacerse cargo de las haciendas familiares.
Aunque no se sabe en donde se localizaban las propiedades, se ocupó de ellas durante cuatro años 1775.
Después se dedicó al comercio; entre las mercancías que vendía se encontraban los esclavos "negros" y por esta razón realizó distintos viajes a Panamá .
Esta actividad le proporcionó un considerable caudal, que le permitió establecerse en Lima 1780, donde se aventuró en el comercio de géneros procedentes de Castilla, abasteciendo los mercados de Cuzco y Arequipa.
Debido a los viajes por Arequipa, entabló una amistad "ilícita" con la hija del comerciante Francisco Abril.
Aunque no pretendía formar una familia, le dio "palabra de casamiento" y tuvo que contraer matrimonio con María Concepción Abril y Pacheco .
Años después, Juan José declaró que "no se reconocía con semejante obligación".
Su actividad se vio interrumpida por el levantamiento indígena, encabezado por Túpac Amaru en 1780, quien convocó a distintos pueblos para destruir el sometimiento de los conquistadores.
Aunque su economía se vio afectada por la lucha indígena, logró levantar su negocio y lo amplió a los mercados de La Paz, Potosí y Tucumán, combinando los géneros ultramarinos con el comercio de mulas tan demandas por la minería -1996.
Por la ruta comercial que frecuentaba, su tío, Antonio Vidaurrre, le encomendó la cobranza de los créditos de las mercancías que les remitía a sus intermediarios.
A pesar de que los datos no son muy claros, en este negocio, Juan José se fue a la quiebra.
Sufrió tan profunda crisis económica, que decidió renunciar a "todo" y trasladarse a algún lugar que le permitiera conseguir "un caudal propio".
En 1791, la vida de Juan José entra en un camino sinuoso.
Se refugió unos días en Lima, con el fin de viajar a la tierra de "las oportunidades", es decir Nueva España.
En agosto, su amigo y capitán del barco "Elizalde", F. Goycoa, le brindó su apoyo para trasportarlo a Guayaquil.
Después viajó por tierra a Cartagena de Indias. En este lugar, permaneció por más de 8 meses, debido a "una grave enfermedad".
Para subsistir realizó "distintos trabajos", logró su sustento gracias al apoyo del Sr. Muriana y a la caridad del convento de Nuestra Señora de la Candelaria de la Popa.
Cuando consiguió suficiente dinero para continuar su camino, se embarcó para La Habana. Juan José abordó la Goleta "Mala Bruma", del capitán Francisco Irigoyen, para llegar a la isla de Cuba.
Estando abordo, pensó "hacerse el desconocido para su familia"; de hecho, decidió ser otro hombre.
Cambió su nombre y eligió el de "Juan Miguel Berrogaray"; conservó el primero de sus apelativos, posiblemente el que más usaba y adoptó un lejano apellido de la parentela de su padre.
No estamos tan seguros pero podemos suponer que abandonó la devoción al santo patrono de la Nueva España, para convertirse en el más importante de los arcángeles, a quien se le llama el príncipe de los espíritus celestiales.
Quería enterrar su pasado hasta lo más profundo, para lo cual "rasgó" sus documentos personales, inventó que había nacido en el valle de Baztán, Reino de Navarra y que sus primeros años los había pasado en Francia, en la provincia de Bayona, donde vivían unos parientes.
Con el cambio de identidad, pretendía conseguir protección y recomendaciones entre los paisanos europeos.
Una vez que desembarcó en La Habana, estableció una serie de relaciones con personas distinguidas y en especial con los vascos .
El señor "Chávez" le brindó su amistad y le entregó una recomendación para Juan Bautista Fagoaga, uno de los principales empresarios mineros de la Nueva España.
De igual forma, el señor José de la Fuente lo protegió y le facilitó dinero para cubrir su traslado hacia Veracruz.
De esta manera, en julio de 1793, López Vidaurri en su papel de Berrogaray, pisaba tierras novohispanas.
Sin demora viajó a la Ciudad de México para entrevistarse con Juan Bautista Fagoaga quien, al percatarse que estaba enfermo, le ordenó al señor Juan Marcos de Rada que lo atendiera y lo enviara para su restablecimiento al pueblo de Tlalnepantla.
Una vez que recobró su salud, Berrogaray se encaminó a las minas de Sombrerete, en Zacatecas, donde trabajó de enero a marzo de 1794.
Es posible que por su habilidad, el señor Fagoaga le encomendara una mayor responsabilidad: le comisionó para hacerse cargo de la administración de las minas y haciendas en Nuestra Señora de la Consolidación de Aguas Calientes de Guarisamey, Durango.
En ellas compartía el negocio con Francisco Xavier Aguirre, comerciante de Guadalajara.
Un navarro cuentacuentos
En 1761, el real minero de Guarisamey inició la explotación de las minas; se localizaron ricos minerales en Basís y Sapioris.
La bonanza atrajo a una muchedumbre, más de dos mil personas; poco tiempo después, en 1778, las minas decayeron.
Fue hasta 1785, cuando Felipe Díaz, gobernador de Nueva Vizcaya, informó del estado "floreciente" de las minas, las cuales, en año y medio, produjeron la fabulosa cantidad de 264 marcos de oro y 48 620 marcos de plata medio millón de pesos aproximadamente.
En ese tiempo se trabajaban doscientas minas en los reales de San Dimas, Tayoltita, Gavilanes y Las Ventanas.
El autor de la noticia recomendó que se apoyara a la nueva zona minera, con el fin de lograr extraer una mayor riqueza .
A su llegada, Berrogaray incorporó una serie de cambios en la administración de la empresa con el fin de hacerla más rentable.
Berrogaray era discípulo de los principios teóricos del liberalismo económico, suprimió los privilegios corporativos e impuso una nueva racionalidad empresarial.
A los operarios de minas les quitó el derecho de "los partidos"; en otras palabras, la forma de pago fue exclusivamente salarial, con lo cual los trabajadores dejaron de recibir minerales como parte de su ingreso .
Cabe recordar que este tipo de medida fue motivo de fuertes protestas; incluso años atrás 1766, los operarios de Real del Monte realizaron una sangrienta huelga contra Pedro Romero de Terreros, porque intentó suprimir el "partido".
Como era un centro minero con escasez de mano de obra, Berrogaray quería aprovechar al máximo el tiempo de trabajo y para evitar la inasistencia, acordó con el "asentista" de la plaza de gallos que no hubiera peleas los días laborables, que sólo se las efectuaran a las tardes del sábado y días de fiesta.
Exageró con el cumplimiento del horario y días de trabajo; se le acusó de limitar los días festivos y sobre todos los "días santos", quería que no se interrumpieran las faenas.
Por ello, los operarios lo culparon porque, por asistir a la mina, desatendían sus "obligaciones religiosas".
Otro de los cambios significativos fue sanear las finanzas de la empresa.
Para el nuevo administrador, el producto de las minas y haciendas, así como todos los negocios que se derivaban de ellas, pertenecían a los "amos", es decir a los socios: Fagoaga y Aguirre.
Descubrió que el señor Patricio Angulo, administrador de la tienda, realizó una serie de prácticas desleales en beneficio propio.
Compraba mineral y lo refinaba en las haciendas del competidor Manuel Fernando Zambrano, después lo vendía y obtenía buenas ganancias.
Para sus negocios, Angulo se financiaba con la liquidez de la empresa y las utilidades iban a parar a su bolsillo.
Otro de sus beneficios ilícitos los obtenía por la venta de zapatos y ropa; contrataba a un zapatero y costurera, a quienes proporcionaba materia prima y, una vez que recibía la mercancía, se la vendía a los operarios.
Una exhaustiva revisión de la contabilidad de la tienda dio como resultado varios faltantes, como por ejemplo, unas medias de seda, que no se encontraban cargadas a las cuentas del padre y mucho menos al marido de "una señora".
En general, los operarios de las minas, Patricio Angulo, Manuel Fernando Zambrano, el zapatero y todas aquellas personas que habían obtenido algún beneficio operando a la sombra de los dueños vieron afectados sus intereses.
Esta red clientelar se convirtió en un poderoso enemigo del nuevo administrador, como veremos más adelante.
A la esfera laboral hay que sumar que la presencia de Berrrogaray perturbó diversos ámbitos de sociabilidad del pueblo minero.
Además de las iglesias y capillas, por lo general los vecinos acudían a la tienda de Ramón Regato, en el Real de San Dimas, casi siempre la tarde de los sábados, para conversar, deleitarse con algunas bebidas y "pasar el rato".
Intentaba ser una especie de tertulia como en otras ciudades.
La asistencia masculina era mayoritaria, aunque en algunas ocasiones se contaba con presencia femenina.
A grandes líneas, resulta fácil imaginar que las pláticas giraban en torno a sinnúmero temas, pero con frecuencia recaían en: la historia, la política, la religión y las mujeres.
Estos asuntos fueron los que salieron a la luz en el proceso judicial a que fue sometido el administrador.
Los asistentes a la "tertulia" le pedían a Berrogaray que les contara sobre el levantamiento indígena en el Perú; por ser un protagonista, tendría que saber los por menores de ese sangriento hecho.
Para sorprender a los asistentes, les narraba de manera exhaustiva cada una de las etapas del movimiento e incluso lo vinculó con la expulsión de los jesuitas del Paraguay.
Aprovechaba la oportunidad para añadir sus propias ficciones, les hizo creer que él era un prófugo de la justicia del Reino del Perú; había salido huyendo de su "patria" por la persecución de los indígenas y además por un cuantioso fraude a la Real Hacienda.
La crónica le ayudó a crear una imagen hasta cierto punto de "insurrecto" que vivía fuera de la ley e incluso algunos de ellos le atribuyeron una mayor colaboración y llegaron a pensar que era uno de los "motores" de dicho movimiento.
Sin duda, en 1794, el tema político de mayor expectativa era la Revolución Francesa.
Los mineros sabían que los franceses habían guillotinado a los reyes y habían leído, el año anterior, el dramático testamento publicado en la Gazeta de México, donde Luis XVI expresó sus sentimientos y pidió perdón a todos aquellos que le rodeaban.
Y sostenía ante Dios y los hombres "que estoy inocente de los delitos que me atribuyen".
En este sentido, los vecinos de Guarisamey, por su formación académica y su admiración por los galos, apodaban a Juan Miguel el "francés".
Respecto a los asuntos eclesiásticos, Berrogaray tenía una cierta predilección y trataba de proyectarse como una persona "docta" en materia religiosa.
En distintas ocasiones provocó enérgicas polémicas frente a distintos religiosos, incitaba una competencia de saberes, donde retaba a sus oponentes para demostrar los profundos conocimientos que tenía e intentaba doblegar a sus oponentes, sin importar la jerarquía que tuvieran.
En estas discusiones no estuvo ausente el polémico misterio de la Purísima Concepción de María, motivo por el cual se procesó a muchos y se les culpó de herejes.
Con frecuencia citaba pasajes de la obra de San Agustín.
Tanta era su admiración por el santo, que algunos habitantes creyeron que se trataba de un fraile agustino y que había abandonado la orden .
Por sus puntos de vista sobre las mujeres, recibió el apodo del "judío".
Como se mencionó, había dejado a su esposa en Arequipa y en el pueblo minero vivía como un hombre soltero.
Tenía un juicio muy relajado respecto al 6º mandamiento, el cual prohibía los actos impuros, que abarcaban los malos deseos, pensamientos, conversaciones y la actividad sexual fuera del matrimonio.
En distintas ocasiones, Berrogaray manifestó su rechazo al matrimonio eclesiástico; le oyeron decir que "él no se casaba porque no podría hacerlo con todas" y que las mujeres eran como "las camisas", había que cambiarlas todos los días por una limpia.
Queremos recalcar que las personas que sociabilizaban con Berrogaray le demandaban que les describiera sobre esos mundos tan distantes como eran las ciudades del Cono Sur y Europa.
Les intrigaba saber cómo era la vida en aquellos parajes y querían estar al tanto de cuáles eran las costumbres.
El viajero, a través de su experiencia y "lo mucho que había aprendido en los libros", construía sus historias a través de una amalgama de vivencias, opiniones de autores, sentimientos, desventuras, sin preocuparse que los relatos se apegaran a hechos verídicos.
Sin embargo, jamás pensó que todas esas historias cargadas de emoción, sentimientos y ficción, con el tiempo, lo condenarían.
El confinamiento
A poco más de un año de haber llegado a Guarisamey, en marzo de 1795, Juan Miguel Berrogaray fue detenido por orden del Santo Oficio.
Su captura se debió a una amenaza a la coyuntura política de la monarquía.
El 30 de marzo de 1793, el Rey Carlos IV le declaró la guerra a Francia, "a sus posesiones y habitantes".
Explicó que, hasta esos momentos, la Corona española había mostrado su neutralidad ante "el desorden y la anarquía".
Pero el asesinato de los soberanos franceses había "horrorizado a los españoles" y la hostilidad del movimiento de tropas en la frontera habían llevado a la declaración de guerra.
En el caso de la Nueva España, el 10 de diciembre de 1794, se decretó enviar a los residentes franceses a prisión y el decomiso de sus bienes .
Las acciones represivas habían causado sus primeras víctimas con la captura de algunos galos y otros extranjeros, pero las autoridades reales aprovecharon la oportunidad para someter a algunos españoles y criollos, que exhibían simpatía por las ideas ilustradas y aplaudían las nuevas formas del gobierno republicano.
En esos días, se creó un ambiente desproporcionado de conspiración, atemorizaron a la población y se procedió para extirpar a "las semillas del mal", entre los que se encontraban los lectores interesados en la ciencia, la literatura y el arte, aquellos que difundían sus conocimientos a través de diversos medios y mantenían un estilo de vida que emulaban al proceso civilizador.
Es quizá por estos hechos, que el caso de Berrogaray va a tomar un cauce muy profundo.
Por medio de dos misivas del "eclesiástico de Guarisamey", se le acusó de poseer el libro prohibido El Desengaño del Hombre, ser "francés" y haber pregonado distintas "proposiciones escandalosas", temerarias, contrarias a "nuestra religión" y a la "soberanía de nuestra majestad".
Al momento de la detención, se le decomisó un libro en francés; según Berrogaray lo había adquirido en Lima.
Era un libro anónimo, cuya trama versaba sobre un hombre que tenía una "varita mágica" y la utilizaba para adivinar dónde se encontraban diversos objetos.
Aunque el tema era una superstición, los inquisidores no mostraron mucho interés por averiguar si era o no verdad lo que decía el detenido y mucho menos por el contenido del libro.
Cabe la posibilidad de que podía ser un libro prohibido, pero los inquisidores tuvieron límites para presentar una mayor denuncia por no estar versados en el idioma francés.
Con base en las declaraciones, es posible advertir que encontramos una clara coincidencia entre el pensamiento de Berrogaray y el autor suizo, James Philip Puglia, autor de El Desengaño del Hombre.
En el texto arremetía contra la forma de gobierno despótico y aristocrático, se inclinaba por la libertad, la independencia y la democracia; apoyaba a Francia y era un convencido de la república.
Sin especular demasiado, es muy probable que Berrogaray haya leído dicho libro ya que, en sus escritos y alegatos de defensa, repite la idea de la separación entre lo político y religioso, concepción que concuerda con una de las conclusiones del libro de Puglia.
Éste escribió que
el gobierno espiritual no tiene absolutamente nada que ver con el temporal, y si los clérigos con religiosos influjos procuran entremeterse en ellos, os aseguro que es la mayor imposición que un pueblo libre puede tolerar, y necesita sin duda el más pronto y religioso castigo. PLUGIA, 1822, p. 232
A lo largo de las cinco audiencias que tuvo durante el mes de octubre de 1795 frente al inquisidor, Antonio Bergosa y Jordán, Juan Miguel Berrogaray se convirtió de nueva cuenta en Juan José López Vidaurri.
Al ser cuestionado por su aprehensión, mostró una gran seguridad, imaginaba que sus faltas estaban lejos de ser consideradas delitos contra la fe.
Él creía que se trataba de calumnias planeadas por sus enemigos, con quienes había tenido una serie de problemas personales, en particular con Patricio Angulo, Medrano y el padre Ignacio Güereña.
El reo confesó que había un grupo coludido para promover "capítulos en su contra".
La sospecha del reo era acertada: sus adversarios habían consumado la denuncia.
Al ahondar en su declaración, Vidaurri explicó el motivo de sus pleitos con cada uno de estos personajes.
Como habíamos adelantado, Angulo y Medrano habían sido despedidos de la empresa, lo que les había provocado un gran resentimiento.
Con Güereña era distinto, había una competencia de poderes que generó una multitud de conflictos.
La enemistad se acrecentó desde los debates sobre teología hasta la manera en que les cobraba los servicios religiosos y limosnas a los operarios.
Para Vidaurri el incidente más grave fue un enfrentamiento violento. Narró que un día Güereña se presentó en la tienda de la mina, acompañado de Miguel Ledezma y le exigió al encargado, Luis González, el pago de un entierro y, como no se le pagó de inmediato, "abofeteó" al encargado, lo amenazó con un "puñal" y, para evitar que huyera, Ledezma vigiló la puerta y desenvainó la espada.
Vidaurri denunció este embarazoso incidente ante el Provisor de Durango, Cosío. Y por ello, Güereña fue amonestado.
Poco tiempo después, en octubre de 1794, ocurrió una nueva afrenta.
Vidaurri se encontraba en la Hacienda de Guadalupe, en compañía de Luis González, cuando vieron a dos personas que transitaban con un bulto.
Vidaurri pensó que se trataban de dos ladrones y los hizo detener, en ese momento apareció Angulo para abogar por ellos y el padre Güereña se sumó a la súplica.
El cura se comprometió a que, si los dejaban libres, él mismo se los presentaría otro día.
La promesa quedó incumplida y Luis González se enteró que otro amigo de ese grupo, Martín Rosales, había pensado huir con dinero de la hacienda.
González se encaminó para detener a Rosales, quien estaba acompañado de Ruelas y una mujer, pero su esfuerzo resultó en vano, "lo lazaron y le dieron una pedrada en el pescuezo".
Pero Vidaurri impidió que huyeran los agresores.
De inmediato, Güereña se presentó, los hombres quedaron en manos de las autoridades y el padre se hizo cargo de la mujer para ponerla en depósito.
Ante tales hechos, Vidaurri le solicitó al padre que dejara en libertad a la mujer, pero Güereña le contestó que era imposible y consideró que la defendía porque era su "amasia", con quien mantenía una amistad ilícita.
En cambio, el padre difundió que el minero pretendió sobornarlo con un reloj a cambio de que dejara en libertad a la mujer.
Estas eran las razones de los pleitos con el padre Güereña.
El interrogatorio pronto adquirió un carácter distinto.
A los inquisidores, el asunto que más les interesó fue conocer sobre sus cómplices y esperaban que les revelara las relaciones, influencias e ideas político-religiosas.
Por ello, le exigieron que les informara sobre las personas que había conocido y quienes lo habían protegido a lo largo de su viaje.
Contestó que en Cartagena conoció a Francisco Bustamante, un comerciante montañés, quien le proporcionó algunos recursos para subsistir y se hospedó en la casa de "Los Relevos", que era atendida por una viuda y dos doncellas "todas viejas".
No obstante, en la isla de Cuba, tuvo un acercamiento con un círculo de ideas liberales.
Vidaurri describió que un día, caminando por las calles de La Habana, encontró a José Baquíjano, hijo del Conde de Vista-Florida y precursor de la independencia de Perú; años antes, lo había conocido en Lima y sabía que era catedrático de la Universidad de San Carlos.
Baquíjano esperaba un barco que lo llevara a España.
Al ver la pobreza de Vidaurri, lo invitó a comer con frecuencia a su casa y le dio dinero para sus gastos necesarios.
En esos días, se hospedó en el convento de Santa Clara.
Asimismo, en La Habana frecuentó a los importantes mercaderes fundadores del Consulado de Comerciantes, Juan Francisco Oliden y Pedro Francisco Marco a quienes les pidió ayuda para llegar a Veracruz; le indicaron que se entrevistara con Ángel Michaus y le pidiera apoyo.
Éste le entregó una recomendación para Juan Bautista Fagoaga.
De mayor interés fue lo que relató sobre las tertulias de los cafés de La Habana e inclusive describió el traje que usaba para asistir; decía que era de "volante de tela listada y sombrero de tres picos".
En esos lugares pululaban los oficiales franceses y les oyó decir que querían la libertad para sacudirse el yugo de la monarquía, la cual estaba muy viciada.
Ellos no aspiraban al "libertinaje", ya que convivían con herejes, judíos y otras sectas.
Y las obras de Voltaire tenían permiso para divulgarse.
Los inquisidores le insistieron que gozó de la protección de Don José de la Fuente, pero el detenido guardó silencio.
Los cargos
El Tribunal del Santo Oficio comisionó al cura Idelfonso Pérez Contreras para que recopilara la información necesaria.
Por tal motivo interrogó a 39 personas, vecinos de los pueblos mineros y compañeros de celda del acusado.
Cada uno de ellos externó las opiniones que le parecieron más reprobables.
Respecto al desenfreno o libertinaje para expresarse, decían que "hablaba sin freno" y frente a toda "clase de gente", varias veces les faltó el respeto a "las personas distinguidas y a los eclesiásticos", las pláticas sólo le "servían para criticar", era "muy lujurioso" y cuando hablaba de las mujeres lo hacía "con mucha desenvoltura".
Era tanta la deshonestidad en la forma de hablar que llegaba a incomodar a los oyentes; no faltó quien lo "reprendiera", lo "hiciera callar" e inclusive le amenazara que si volvía a repetir esa "proposición le daría una puñalada".
Sin importar el sentir de la gente, Vidaurri continuaba con su parloteo a pesar de que la concurrencia se escandalizara o indignara; pero tenía el don de la seducción que provocaba entre los asistentes mantenerse al tanto de lo que decía.
Los testigos coincidieron en delatarlo como un "apasionado" de los franceses.
En distintos momentos, le oyeron decir que los galos eran "mejores" en comparación de los españoles, que él "levantaría la espada" contra los hispanos para defender a Francia.
Cuando las noticias de la guerra favorecían a los francos mostraba "alegría" o "tristeza"; si perdían, pensaba que "los reyes eran unos tiranos", celebraba que hubieran "ejecutado al rey y a la reina", defendía que la "república" era mejor que la "monarquía".
Recomendaba adoptar la forma de gobierno de la "Asamblea", pregonaba que los reyes eran como "cualquier otra persona", ellos poseían autoridad porque el "pueblo se las había dado" y su riqueza era producto de "los excesivos tributos" a que estaban sometidos los súbditos.
En cuanto al rey de España, aseguró que era un usurpador de los territorios americanos y en poco tiempo perderían a las "Américas".
En cuanto a las "proposiciones" sobre religión, existe una mayor controversia en la interpretación.
Algunos de los oyentes estaban convencidos de que defendía el dogma católico e incluso uno advirtió que "no se dejaran llevar por voces vagas" y "que él era un hombre docto".
En cambio otros lo señalaron como un mal cristiano y muchas de sus expresiones eran de un "verdadero hereje".
Desmentía el misterio de María Santísima, diciendo que "había sido concebida como cualquier otra criatura".
Nunca iba a "misa", sólo en algunas fiestas, pero llegaba tarde, "casi cuando terminaba el oficio".
El padre, Güereña confirmó que ninguna vez se confesó y tampoco permitía que los operarios cumplieran con sus "obligaciones religiosas", "comía carne" en días de vigilia, concebía que la "fornicación" no era pecado, los vecinos veían "entrar y salir todo el tiempo a mujeres de su casa"; en el pueblo corrió la noticia de que encerró a "una mujer casada por varios días".
Respecto a este último hecho, la única mujer que presentó testimonio, recordó lo galante que era el inculpado.
Cuando acompañaba a la "señora" a misa, iba por delante abriéndole paso, "para que caminara con toda comodidad".
En cambio, otros pensaban que su perversión no tenía límites, confesaron que una esclava no quiso entrar con él a la cama "porque tenía otra en el propio lecho"; pero lo más lujurioso que le escucharon decir fue que "el gozo" era muy corto y convendría que "durara lo que tarda en rezarse un rosario de quince misterios".
Una vez compilados los testimonios de los testigos, el abogado defensor, el Licenciado Manuel Hidalgo y Costilla, abogado de presos y hermano del futuro "Padre de la Patria", fue el encargado de presentar los argumentos de inculpación.
Su estrategia siguió dos caminos: por una parte desestimar a los testigos y por la otra, introdujo una discusión teórico-legal de los principales cargos.
Según Hidalgo las "proposiciones" se habían externado en los reales de San Dimas, Gavilanes, San Vicente y Guarisamey; la mayoría de los testigos eran operarios de minas y comerciantes; otros "no querían bien al reo" y unos más consideraban con "malicia" las palabras del reo.
Buena parte de testigos sabía de las proposiciones "sólo de oídas", pues nunca vieron o estuvieron presentes cuando se pronunciaron; muy pocos tuvieron conversaciones directas y algunos eran testigos "falsos".
Con el fin de impugnar otros cargos, Manuel Hidalgo argumentó que el principio de que los reyes recibían la autoridad de los pueblos y poseían la libertad de sustituirlos, tenía como antecedente el "derecho de gente" entre los romanos.
Para el abogado, existían dos tipos de reyes los "electivos" y los de "herencia"; en caso de España, el rey había sido nombrado por su accedente.
Por tanto el juicio del reo partió de una idea falsa y demostraba su ignorancia, pero no por ello estaba a favor del "regicidio" y mucho menos esas ideas provenían de El Contrato Social de Rousseau.
Dejó en claro que las proposiciones "no eran nada temerarias" y tampoco era una causa para considerarlo hereje.
El abogado calificó los delitos como una "ligereza e impudencia" de parte del reo, por haberse hecho pasar por otra persona y la serie de mentiras que había contado sobre su viaje desde el Perú a la Nueva España.
Cabe señalar que los inquisidores y el abogado defensor, Manuel Hidalgo, habían leído y conocían "con cierta maestría" al pensamiento ilustrado, pues su propio oficio se los demandaba, con el fin de identificar esas "ponzoñosas" ideas.
A medida que el proceso avanzaba y las imputaciones eran cada vez más delicadas, Vidaurri, con la ayuda del abogado, intentó hacer un discurso convincente de su inocencia.
En general expuso que muchas de sus pláticas fueron "mal interpretadas", otras se las habían atribuido aunque no las hubiera dicho, incontables testimonios eran falsos y en muchas ocasiones las conversaciones eran de "chanza" o "pícaras" solo por "pasar el rato".
Reconoció su inclinación a los franceses, pero condenó que hubieran guillotinado a los soberanos y explicó que cuando se refería al levantamiento, no era su forma de pensar, repetía lo que había escuchado de "los militares galos".
De igual forma, en relación a perder las Américas, eso lo habían opinado los "Bostonianos".
Aseguró que jamás levantaría la espada contra España, porque él estaba dispuesto a entregar hasta la última gota de su sangre "para proteger a la patria".
Aunque justificó la sustitución de los soberanos, les recordó que en la historia había varios reyes que habían sido juzgados y castigados por sus pueblos; entre otros, mencionó el caso de Carlos I de Inglaterra y de Escocia, quien fue decapitado en 1649.
Le parecía injusto que pensaran que no era un buen cristiano, pues siempre defendía a la religión católica y a la Concepción de María, que rezaba en latín todos los días "al levantarse y al acostarse", su libro de cabecera era el catecismo del padre "Ripalda", sabía de "memoria los quince misterios" y jamás en la vida había cometido una herejía.
Reconoció que comió carne, porque estaba enfermo, pero en esa ocasión invitó a su denunciante, el padre Güereña, y ambos cenaron pollo asado.
Sobre este mismo asunto, recordó que el domingo de Pascua compartió con varios trabajadores "cabeza de vaca", pero no cometió ninguna falta porque ya había concluido la vigilia.
Para ayudar a la Iglesia, los sábados en la tarde, cuando los operarios recibían su pago, le permitió al padre colocar un plato para recoger la limosna de "las ánimas del purgatorio", solventaba el gasto del aceite de la lámpara del "Señor" y donó 50 pesos para arreglar los daños del templo causados por las lluvias.
Era público que en la hacienda entraran y salieran mujeres, porque eran las esposas de los operarios.
Relató que, a su llegada, era atendido por tres mujeres, pero para evitar "habladurías" fueron sustituidas por hombres.
Respecto a la esclava, narró que la madre, lavandera de la hacienda, le pidió que comprara a su hija, con el fin de que no las separaran, él accedió y calculó que en tres años, la madre podía pagar el precio de su libertad; pero en pocas semanas se dio cuenta que la esclava abusaba de "la despensa", se reunía con "gentezuela" y mantenía una "amistad ilícita" con un barretero de la mina.
Por esa razón resolvió deshacer el trato, después se enteró que la esclava esparció el rumor de que ella se había negado a ser su amasia.
En relación a la "señora casada", se trataba de Josefa Ugarte, quien era una mujer "ética de buena fama", su padre "Sainz de Rosas" y su marido le pidieron que la hospedara en su casa, los vecinos se dieron cuenta que le abría paso entre la gente pero lo hacía como un "obsequio político" y era una calumnia que le atribuyeran "comercio ilícito con ella".
Admitió que en algunas de las pláticas se decían "palabras nada honestas"; por ejemplo, el padre Güereña repetía que no hay más pecados "que de uña y carne" y Patricio Angulo expresaba que "si en el sexto no hay rebaja, bien puede Nuestro Señor llenar el cielo de paja".
De manera delicada admitió su falta de castidad, decía que era muy "frágil" para cumplir con el 6° mandamiento.
Sin embargo, por el cargo que detentaba, estaba obligado a ser moderado y cuidar su fama.
La fornicación la efectuaba sin "escándalo", sabía que actuaba mal, pero ese precepto "le costaba mucha violencia observarlo".
Intentó demostrar que vivía con la mayor honestidad posible, él se encontraba alejado de los hombres comunes, quienes los días de fiesta se iban a la tienda a tomar aguardiente, después a comer en alguna casa y más tarde asistían a la pelea de gallos, aparecían en la noche en el fandango y jugaban albures hasta al amanecer.
Y pasaban de "la mesa indecente de juego al sagrado altar", como lo hacía el padre Güereña.
La sentencia
El fiscal, Bernardo de Prado y Ovejero, fue el encargado de reunir las pruebas para instruir el juicio a partir del interrogatorio del reo, las acusaciones de los testigos, los escritos del abogado defensor y del reo.
Bernardo de Prado redactó un exhaustivo documento en 58 capítulos, donde desglosó cada uno de los "delitos" cometidos por Vidaurri.
En general el sumario comprendió los ataques al trono y a la religión, sus influencias ideológicas y su conducta "lujuriosa".
Bernardo de Prado intentó demostrar que el reo era un enemigo mortal de la religión y del Estado, es decir cometió el crimen de "lesa majestad", atentaba contra la vida del soberano y en consecuencia contra el imperio.
El fiscal agregó que a través de sus palabras conspiraba e incitaba a la sedición; Vidaurri tenía la voluntad de extender la semilla de la destrucción, imponer la anarquía y suscitar la rebelión a través de "la ponzoña que salía de sus pestilentes labios".
Era un hombre malvado, representaba un enorme peligro y podía contagiar al resto de la sociedad.
Puntualizó que al defender a los que "degollaron al rey" y sojuzgaron al pueblo con una república, atacaba a la religión.
Explicó de manera contundente que la soberanía no recaía en los pueblos: Dios les había otorgado la autoridad a los monarcas; en consecuencia, Vidaurri estaba en contra de la justicia divina y degradaba el poder real, detestaba "el amor y obediencia a los reyes", con lo cual traicionaba y quebrantaba la legítima potestad.
Al religioso le resultaba intolerable que un prófugo del Perú y un simple mayordomo de minas se atribuyera el papel de "politicón"; que intentara opinar en asuntos fuera de su competencia, que promoviera "la libertad de conciencia", para que cada persona viviera a su libre albedrío.
Todas estas ideas eran monstruosas, pertenecían a los herejes y libertinos que "querían vivir sin ley y sin Dios".
El fiscal subrayó que el reo era un traidor al trono de España, se inclinaba por los franceses, quienes habían cometido "regicidio" y se encontraban en guerra contra la Corona española.
En cada una de sus conversaciones incurrió en una serie de improperios, como que el enriquecimiento de los reyes era producto de los altos tributos; que no tenía ningún derecho sobre los territorios americanos, que la soberanía recaía en el pueblo.
Bernardo de Prado dejó muy en claro que los americanos debían estar muy agradecidos con el rey por todas las "gracias y amor" que les había otorgado; el monarca tenía legítimo derecho a los vastos territorios por la conquista y los "avances de la fe católica".
Sobre la República Francesa, pensaba que la Asamblea era tumultuaria, sanguinaria y dirigida por fieros jacobinos y sans-culottes.
Advirtió que Vidaurri fingía ser muy religioso y utilizaba los textos sagrados para justificar su "espíritu jacobino".
Denunció que el sustituir a la monarquía por la república no era un error político, sino que era un apóstata de la doctrina católica.
Para el fiscal, las fuentes de influencia habían sido los "pestilentes" filósofos Voltaire y Rousseau.
Sus ideas sobre la libertad, el poder de los pueblos, el descabezamiento de los reyes, la rebeldía contra las legítimas potestades, todas esas ideas habían emanado de El Contrato Social.
Por tanto, Vidaurri era secuaz de los filósofos libertinos.
A pesar de que la iglesia había proscrito los textos ilustrados, por considerarlos un compendio de sedición y que dogmatizaban la soberanía del pueblo, existían algunos seguidores.
De hecho, los filósofos se habían convertido en una especie de nuevos ministros que reclamaban obediencia, atemorizaban por sus propuestas y exigían que se les rindieran homenajes.
El fiscal conocía muy bien El Contrato Social, por ello no le parecieron ajenos los juicios de Vidaurri cuando combatía al despotismo monárquico, divulgaba la idea de igualdad, intentaba trastocar el orden entre soberanos y súbditos, prescribir la subordinación de la autoridad real por encima de los que les correspondía obedecer, destruir a la Corona y excluir a los españoles de los territorios americanos.
En conclusión, el reo demostraba desobediencia, impiedad y deslealtad.
Los ataques contra la religión católica fueron considerados de mayor gravedad.
El listado era extenso: el reo había dicho que se les debían relajar los votos a las monjas, había comprado una esclava para su concupiscencia, tenía concubinas, asumía un pensamiento tan libre de la fornicación, que llegó a decir que lo haría con el mismo sacerdote, Güereña, "si no fuera tan feo".
Para Bernardo de Prado la conducta y lenguaje del reo atentaban contra los principios esenciales de la doctrina cristina.
De hecho, Vidaurri era un hombre sin pudor, había perdido el temor a Dios y el respeto a los hombres; él había aprendido que la religión prohibía la poligamia, entonces resultaba como una herejía el que dijera que se podía cambiar de mujer todos los días como si fueran camisas limpias, siguiendo las costumbres de los "moros".
Había escandalizado a la feligresía con el descaro de defender a su amasia; en conclusión era un miembro perjudicial a la "República Cristiana".
En enero de 1796, Bernardo de Prado y Ovejero acusó a Vidaurri por los delitos de lesa majestad, hereje, usurpador, perjurio, sedicioso, sublevado, imbuido en la filosofía pestilente, enemigo del rey, entre otros.
Sospechaba que el reo era tan hábil que los testimonios que había confesado eran falsos, por ello recomendó que el "reo sea puesto a cuestión de tormento, hasta que confiese la verdad, cómplices e intención, {...} y juró no proceder de malicia en esta acusación".
Tiempo después, en marzo de 1797, en el Colegio de San Fernando, de la Ciudad de México, durante la "oración de la noche", se llevó a cabo una ceremonia secreta: frente a los miembros del Tribunal e invitados selectos, se mandó llamar al reo número 12, para leerle la sentencia.
Se le comunicó que habían decidido tener misericordia con algunas causas, pues se le habían acumulado grandes penas.
Vidaurri fue condenado como hereje, a destierro "perpetuo" de la Nueva España, cuarenta días de rezos en Colegio Apostólico de San Fernando, los viernes debía dedicarlos a los salmos penitenciales, los sábados al rosario de María Santísima y en los tres años siguientes debía confesarse durante las tres Pascuas.
Por último se prescribió que el reo sería entregado para ser juzgado a la Inquisición del virreinato del Perú.
Vidaurri estaba convencido de su inocencia; toda la culpabilidad era producto de la calumnias de sus enemigos, quienes se habían coludido para hundirlo.
En plena ceremonia mostró rebeldía e indisciplina, se negó a arrodillarse; en lugar de aparentar arrepentimiento por sus delitos, apeló a su absolución y provocó un formidable escándalo.
Los inquisidores tuvieron que pedir el auxilio de los guardias para someter al reo y, hasta que lo sujetaron con grillos, lo pudieron dominar.
De inmediato lo remitieron a su celda, por más de dos años estuvo en cautiverio.
Durante ese tiempo, Vidaurri emprendió una lucha para demostrar su inocencia, escribió diversas apelaciones al tribunal para explicar que era el más fiel de los vasallos y amaba al rey de España; era un hombre espiritual que solo buscaba que se le hiciera justicia, conocía y profesaba la doctrina católica mejor que muchos de los sacerdotes.
Su fe era inquebrantable.
Los meses de confinamiento, le brindaron la oportunidad de adentrarse en las sagradas escrituras y en la hagiografía de sus intercesores celestes predilectos.
En repetidas ocasiones debatió sobre los principios teológicos frente a los jueces calificadores, Jerónimo Camp y Ramón Casaus, quienes alegaban que era un "soberbio" y despreciaba a la "autoridad del Tribunal".
Insistió en que, si había cometido un delito, no era contra la Fe, así que la Inquisición carecía de facultades para enjuiciarlo y mucho menos tenía imputaciones para condenarlo como hereje.
De manera reiterada expuso que existían dos ámbitos: el espiritual y el de los hombres.
Reclamó que a lo largo del juicio había sufrido diversas infamias, se le había esposado en público, causándole una "inmensa vergüenza" y se le obligó a vestir con una túnica verde, como un sambenito.
Se vio quebrantado su honor, es decir, su dignidad, identidad, prestigio, respeto, buen nombre y conducta intachable.
En diversas cartas aclaró que sus conocimientos no eran producto de Voltaire y Rousseau, a quien ni siquiera había leído, en cambio se declaró que era un seguidor de autores franceses como Jacques Bénigne Bossuet, clérigo dedicado a defender el origen divino del poder; Jacinto Montargon, eclesiástico distinguido por su vasto Diccionario Apostólico y Luis Apolinar de la Tour du Pin, arzobispo de Auch, perseguido y exiliado en España a causa de la revolución francesa.
Estos argumentos nos dibujan la imagen de un lector dedicado a la devoción y piedad religiosa, pero de manera paralela encontramos a un hombre enterado de las publicaciones de los más destacados ilustrados franceses.
Los inquisidores pasaron por alto que en sus escritos hizo referencia a un pasaje sobre regicidio que se localiza en la conclusión de la obra de Voltaire, Cándido o el optimismo.
Eglón, rey de los moabitas, fue asesinado por Aod; Abasalón colgado del pelo y lo traspasaron con tres flechas; el rey Nadab, hijo de Jeroboam, fue asesinado por Baasa; el rey Ela, por Zambri.
Los esfuerzos de Vidaurri tuvieron ciertos efectos positivos; se convirtió en un reo incomodo; las amenazas políticas que lo habían llevado a la cárcel se habían desvanecido.
El Tribunal reconsideró su causa y le rebajo la condena de hereje y decidió que quedara en libertad cuando llegara a Guayaquil.
En enero de 1799, el reo fue conducido al puerto de Acapulco, con el fin de deportarlo.
La burocracia y los problemas de liquidez ayudaron a que permaneciera otros quince meses en territorio novohispano.
En Acapulco se dio la gran vida, poseía una pequeña fortuna en oro "pasta", que había logrado acumular con su trabajo de minero.
Podríamos especular que tenía recursos suficientes para sobornar a los custodios, para huir o cambiar de personalidad nuevamente.
Sin embargo, se empeñó en comprobar que era un cristiano modelo, quien cumplía con los preceptos religiosos y pretendía quedar absuelto de toda sospecha, limpiar su honor, porque se le había culpado con falsedad.
Solo era un individuo docto que "hablaba sin freno".
Hasta donde se tiene noticia, en 1800, Juan José López Vidaurri partió hacia Gauayaquil.
En una misiva, agradecía el trato recibido por las autoridades en Acapulco; en su estancia en territorio novohispano, intentó llevar un estilo de vida secularizado, siguiendo el ejemplo de los europeos, pero las prácticas y valores tradicionales se lo impidieron.
Desenlace
La experiencia de Vidaurri nos permite plantear algunas reflexiones acerca de la sociedad novohispana a finales del siglo XVIII.
Se hace evidente la existencia de un público que demandaba información, se encontraba ávido de historias que lo instruyeran y amenizaran sus momentos de ocio, que lo hicieran pasar el rato y que lo llevaran a reflexionar sobre su situación social.
Cada uno de los testigos hizo énfasis en determinados temas, lo que nos permite observar un entrecruce cultural; desde su particular punto de vista, cada uno de ellos le dio mayor realce a lo religioso, lo político o lo sexual.
El extranjero, en su equipaje, venía cargado de novedades, conocimientos, valores, sentimientos y formas de entender la vida de una manera distinta.
Su conversación seducía, y por ello le solicitaban que prosiguiera con sus historias.
Las costumbres del pueblo minero se alteraron; un nuevo administrador, quien ocupó un alto peldaño del poder, impuso condiciones de trabajo ajenas, con lo cual se acrecentaron los conflictos sociales.
Promovió una nueva disciplina de trabajo, una máxima rentabilidad del capital a través de hacer reducciones de costos productivos y de poner orden a la administración de la empresa.
Pero pronto encontró obstáculos para sus "modernos" planes, por parte de los trabajadores y de las instituciones, tanto en el gobierno como en la iglesia.
La petulancia de la eficiencia productiva perturbó a las costumbres.
El caso ilustra la existencia de reglas no escritas que separaban los temas que estaban permitidos y aquellos en los que había que guardar silencio.
Los mineros poseían un protocolo social de la conversación, donde, el que hablaba, debía de tener en cuenta: el tono con que lo decía, el lugar, las personas presentes, el tiempo que tenía de conocerlas, la confianza, las jerarquías sociales, el género, las edades, los sentimientos, el sentido, entre otros más.
Para algunos, Vidaurri desgarró la paz pública y los oyentes se incomodaron por su lenguaje e incluso llegaron a amenazar con agredirlo.
El público era muy heterogéneo y una conversación podía tener significados diferentes, pero es poco lo que sabemos sobre sus interpretaciones, solo aquellas que lo censuraron.
Es posible que muchos de los oyentes en el momento se divirtieran con las ocurrencias y cabe la posibilidad de que cambiaran su conducta, pero frente a la autoridad se retractaron y tuvieron que apegarse a lo que era aceptado por el común.
¿Sería posible que Vidaurri fuera incapaz de ver el vendaval que estaba provocando con sus palabras?
Podríamos especular que Vidaurri llegó a ser un fuerte competidor para los sacerdotes de la región; su preparación y la manera de expresar sus ideas le ganaron adeptos, quienes lo admiraban por ser una persona "docta".
En este caso sembró la semilla del mal, pues desplazó a la autoridad eclesiástica, era un erudito de las religiones, lo mismo entendía a musulmanes, judíos y católicos; reconocía la existencia de los otros al mismo nivel, sin pretender que una fuera mejor que otra, hasta el momento que la Inquisición lo sometió y lo obligó a jurar obediencia a la religión católica.
Vidaurri era un ávido lector pero, por más interrogatorios que se le practicaron, solo nos dejó ver algunas pistas de sus autores y libros preferidos.
Era un apasionado de la historia que le servía para realizar comparaciones con situaciones similares al presente; su tema preferido era el ajusticiamiento de los reyes, en especial el de Luis XVI.
Pero también encontramos su interés por la literatura de ficción, como aquel texto de la varita mágica que se empleaba para buscar objetos perdidos, o lecturas de mayor trascendencia como las teologías.
Los libros fueron una herramienta que le permitió construir una cosmovisión más amplia, distinta, con un bagaje cultural y un soporte que le ayudaron a hacer más eficiente su vida y en especial su trabajo.
Aunque las conversaciones solo tuvieran el propósito de pasar el tiempo, éstas influyeron en las maneras de pensar, sentir y amar de los escuchas.
La Inquisición cumplió con su cometido, intentó aniquilar al pensamiento secularizado a través de los mecanismos más tradicionales: miedo, censura, represión y excomunión.
Sin embargo, Vidaurri formó parte de los intermediarios culturales quienes, a través de sus prácticas sociales, a la larga, socavaron el poder del antiguo régimen, secularizaron la cotidianidad.
A través de un pensamiento más progresivo, reclamaron mayores espacios de expresión, de educación y cultura.
Su lucha fue un ejemplo para exigir justicia a una de las instituciones que había dejado de cumplir con sus feligreses.
Ingeniero Electricista.
M.Sc., en Ingeniería Eléctrica.
Profesor Asistente, Departamento de Ingeniería Eléctrica y Electrónica, Universidad Nacional de Colombia, Bogotá, Colombia. lgallegov@unal.edu.co Ingeniero Electricista.
M. Sc., en Automatización Industrial.
El sector eléctrico mundial ha venido afrontando una serie de reformas estructurales muy importantes desde hace más de 20 años. En términos generales, tales reformas tienen como objetivo fundamental el incremento en la eficiencia de la producción de energía aumentando la calidad en el servicio a precios cada vez más competitivos.
En este nuevo contexto de mercados desregulados los agentes generadores están obligados a participar de un mercado donde el precio de oferta de la energía es una de las variables más importantes, ya que a través de ésta se refleja no sólo el comportamiento estratégico de los agentes sino también la percepción de de riesgos del mercado, entre los cuales se cuentan tanto el de precio como el de cantidad.
El riesgo de cantidad hace referencia al asociado al volumen esperado de energía despachada, en cuya estimación cobran vital importancia las restricciones eléctricas del sistema de transmisión en el cual funciona el mercado.
En otras palabras, resulta lógico pensar que debido a la situación de las plantas generadoras dentro de la red de transmisión, algunos agentes tengan mayor oportunidad de ser despachados debido a problemas de carga atrapada en el sistema o generaciones forzadas, situaciones que pueden ser explotadas por los agentes para distorsionar los precios del mercado.
Para abordar este problema se han intentado diversas estrategias que conjugan teoría microeconómica, optimización de gran escala y teoría de juegos.
Entre los enfoques más populares se encuentra el de la teoría de equilibrios, en la que se busca encontrar una condición para la cual ningún agente tenga incentivos a desviarse de su estrategia, ya que hacerlo le resultaría menos favorable que mantener su estrategia actual equilibrios de Nash, Hobbs, 2001.
Los modelos de Cournot son los más populares, donde las estrategias de oferta se dan en términos de cantidades, y pueden ser transformados como problemas de optimización a gran escala para obtener las condiciones de equilibrio en mercados eléctricos bajo una representación explícita de las restricciones de transmisión.
Algunos de los trabajos más importantes en este sentido se encuentran en Contreras y Klusch, 2004; Daxhelet y Smeers, 2001; Hobbs, 2000; Hobbs y Pang, 2007; y Ventosa et al., 2000.
Una versión más sofisticada de los modelos de Cournot son los de equilibrios de curvas de oferta, en los cuales las estrategias de oferta se dan en términos de precios y cantidades.
Esta idea fue desarrollada inicialmente por Klemperer y Meyer 1989 y retomada por Green y Newberry 1992.
Para que este modelo sea tratable muchos autores lo han trabajado utilizando funciones lineales en la curva de demanda, los costos marginales y las curvas de oferta.
Algunos de los trabajos más importantes en esta área son los de Anderson y Xu, 2001; Green y Newbery, 1992; Green, 1996; Weber y Overbye, 1999.
Para el caso colombiano, los estudios realizados analizan el efecto de las restricciones de una manera más descriptiva, tratando de estimar el comportamiento de los agentes en cada área operativa del sistema en cuanto a sus estrategias de oferta, pero sin representar el problema de optimización del flujo de potencia en ellas.
En Jaramillo 2002 y Jaramillo y Sanint 2002 se estudia, en el caso de la bolsa de energía de Colombia, el impacto comercial de las restricciones eléctricas mediante teoría de juegos clásica con una representación típica de matriz de pagos, con el fin de determinar el conjunto de estrategias óptimas de oferta.
Campuzano y Smith 2002 analizan el poder de mercado de los generadores colombianos sobre los límites de propiedad en recursos de generación.
El modelo analiza cada una de las áreas operativas del sistema de transmisión nacional, cuyo despacho está basado en un modelo uninodal del sistema, en el cual las capacidades de las líneas de transmisión no son consideradas despacho ideal.
A diferencia de otros trabajos, esta investigación es la primera en el país en considerar el efecto de las restricciones sobre el comportamiento de la oferta de energía, basado en un modelamiento explícito del sistema de transmisión nacional y en un modelamiento del proceso de despacho económico.
Adicionalmente, el comportamiento de los agentes está basado en los precios de oferta reales exhibidos por ellos s durante la operación diaria del mercado mayorista.
Finalmente, debido a la confidencialidad sobre los precios de ofer-ta de cada una de las centrales del país, este análisis se presenta con base en los precios suministrados por cada uno de los agentes durante los años 2001-2004, período del que se tuvo acceso a la base de datos de precios, los cuales se encuentran consignados en la base de datos del mercado mayorista llamada NEÓN.
Esta información fue suministrada por XM en desarrollo del proyecto de investigación ´Modelamiento del comportamiento de la oferta de energía eléctrica en el mercado colombiano´, cofinanciado por la División de Investigaciones de Bogotá DIB de la Universidad Nacional de Colombia.
En esta sección se describe la metodología propuesta para analizar el efecto de las restricciones de transmisión sobre las estrategias de oferta.
Esta metodología se presenta en cuatro etapas bien diferenciadas.
En la primera se modela el sistema de transmisión nacional y la operación del sistema de potencia colombiano.
En la segunda etapa se define un conjunto de nuevas variables para estudiar el efecto de las restricciones sobre las estrategias de oferta.
En la tercera se pretende estimar el efecto exclusivo de las redes de transmisión al considerar perfiles uniformes de oferta para todos los agentes considerados, con el propósito de detectar las características estructurales del mercado funcionando bajo una red con restricciones, pero aislando las estrategias comerciales de cada agente.
Finalmente, se estima el efecto conjunto de las estrategias de oferta y las redes de transmisión, a través de simulaciones basadas en los perfiles de oferta diferenciados por agente, basados en los precios de oferta reales de los agentes.
Los análisis planteados en este artículo fueron posibles después de realizar un modelamiento explícito del sistema de transmisión nacional.
Tal modelo fue implementado siguiendo el Plan de Expansión de Referencia 2006-2020 UPME, 2006, que contempla todas las centrales de generación del sistema y la totalidad de las líneas de transmisión del país.
Un resumen del sistema finalmente implementado se presenta en la Tabla 1.
De igual forma, la demanda nacional fue asociada a 259 barras para las cuales se conocía el factor de potencia y el factor de distribución de la demanda nacional, cuyos datos fueron suministrados por la UPME.
El modelamiento se hizo con la herramienta Matpower Murillo y Zimmermann, 2007, un paquete implementado en lenguaje Matlab para resolver flujos de carga y flujos óptimos de potencia que tiene la ventaja de ser totalmente adaptable, pues sus parámetros de entrada siguen siendo representaciones matriciales de los sistemas de potencia.
Esta característica hace posible la simulación iterativa de muchos casos de despacho y modificación de algunos valores sobre las matrices económicas para distintas condiciones de demanda, oferta, configuración del sistema, etcétera.
El problema de despacho económico fue planteado como la solución de flujos óptimos de potencia sobre el sistema de transmisión nacional.
Esos flujos óptimos de potencia están basados en las ofertas de precio realizadas por cada agente para cada una de las centrales consideradas dentro del sistema de potencia modelado.
Se adoptó el modelo de flujos óptimos DC Wood y Allenberg, 1996, en el cual se minimiza el costo de operación del sistema sujeto a las restricciones de capacidad de cada línea de transmisión y a los límites de potencia mínima y máxima para cada unidad generadora del sistema.
Este modelo fue adoptado porque presentó menos problemas de convergencia con respecto a la versión AC, y su solución es mucho más rápida y eficiente segundos.
Es importante recordar que este modelo desprecia tanto las pérdidas de potencia activa como los flujos de potencia reactiva para el soporte de tensión; sin embargo, tales flujos de reactivos no pueden ser transados sobre áreas muy amplias debido a las altas pérdidas de este tipo de potencia en las líneas de transmisión Kirschen y Strbac, 2005.
De hecho, dentro de la estructura actual del mercado mayorista en Colombia la potencia reactiva no es transable, aunque pueda, a futuro, ser remunerable como un servicio complementario.
Por otra parte, se modeló el comportamiento de la oferta para 35 plantas de generación, que constituyen el 91% de la capacidad instalada total del país.
El 9% restante corresponde en su mayoría a plantas menores, las cuales no están obligadas a ofertar en el mercado mayorista.
Estas 35 plantas de generación están agrupadas en 10 agentes generadores, lo que constituye una muestra bastante significativa del sistema nacional.
Un resumen de los agentes generadores implementados se ofrece en la Tabla 2.
Finalmente, el sistema de transmisión nacional colombiano opera bajo un modelo por áreas operativas en las que se comparten límites de exportación e importación.
En esta investigación las áreas operativas siguen la clasificación utilizada por el agente operador del mercado, en la que el sistema de potencia está dividido en seis áreas operativas, así: Caribe, Caribe 2, Oriental, Suroccidental, Antioquia-San Carlos ASC y Nororiental.
Adicionalmente, la participación de agentes generadores muestra un comportamiento duopólico en cada área operativa.
En esta sección se describen las nuevas variables sobre las cuales se realizarán los posteriores análisis dentro de la metodología propuesta.
El primero se refiere a la cantidad generada MWh por cada uno de los agentes como resultado del despacho económico flujos óptimos, la que llamaremos generación real. El segundo tipo aborda el impacto en el costo de operación del sistema al disponerse de 1 MW menos de capacidad instalada de generación por parte del agente, a la que llamaremos costo reducido.
Ahora bien, es de especial interés estimar el cambio de cada uno de estos tipos de variables bajo escenarios con restricciones y sin restricciones.
Este análisis da lugar a las siguientes nuevas variables:
Cambio en la generación real ΔGr: consiste en la diferencia en las generaciones de cada agente bajo un despacho con restricciones, con respecto a un despacho sin éstas.
Ese cambio puede ser positivo o negativo, y en cada caso posee un significado distinto.
Así, un cambio positivo negativo o ventana techo de generación implica que por efecto de las restricciones de transmisión y las estrategias de oferta su energía despachada aumenta disminuye con respecto a un escenario sin restricciones.
Por ejemplo, si el cambio para la generación real del agente EPM es de 300 MW -300 MW a la hora 19, esto querría decir que, debido a las restricciones del sistema y a sus estrategias de oferta, este agente genera 300 MW más menos que los que generaría en una condición de capacidad infinita de transmisión.
A su vez, esta cantidad representa una oportunidad límite para tal agente, ya que es técnicamente necesario en 300 MW más menos de lo que es necesario económicamente.
Cambio en el costo reducido ΔCr: consiste en la diferencia entre el costo reducido al considerar las restricciones de transmisión y el costo reducido al no considerarlas.
Nuevamente, este cambio puede ser positivo o negativo y en cada caso posee un significado distinto.
Así, un cambio positivo negativo o incremento decremento del impacto en el costo de la operación implica que el valor en que se incrementaría el costo de la operación por cada MW indisponible bajo un escenario con restricciones es mayor menor que el valor obtenido en un escenario sin restricciones.
Por ejemplo, si el cambio para el costo reducido del agente EPM es de 100$/MW -100$/MW a la hora 19, esto significaría que, debido a las restricciones del sistema y a sus estrategias de oferta, este agente incrementa decrementa su impacto en el costo de operación del sistema al reducir su generación en 1 MW en $100 más menos que el valor con que impactaría sobre el costo de operación del sistema en un escenario sin restricciones.
A su vez, este valor reflejaría que tal agente tendría técnicamente la capacidad de elevar en mayor menor grado el costo de operación, gracias a las restricciones del sistema, de lo que económicamente podría elevarlo.
Relación entre cambios en costo reducido ΔCr contra cambios en generación real ΔGr: esta nueva relación Rcg indica cuánto variaría el impacto de un agente sobre el costo de operación del sistema por cada MW que varíe su despacho con respecto a un escenario sin restricciones, así:
Ahora bien, debe ser claro el significado del signo de esta relación, ya que un signo positivo negativo implica una relación directa inversa entre los cambios de generación real y costo reducido.
Por ejemplo, un agente con un valor de Rcg igual a 10 $/MW, indicaría que su impacto sobre el costo de operación aumenta $10 cuando su generación real aumenta 1 MW con respecto a un escenario sin restricciones, o por el contrario, su impacto sobre el costo de operación disminuye $10 si su generación real disminuye 1 MW con respecto a un escenario sin restricciones relación directa.
Por el contrario, un agente con un valor de Rcg igual a -$10/MW indicaría que su impacto sobre el costo de operación aumenta $10 cuando su generación real disminuye 1 MW con respecto a un escenario sin restricciones, o, por el contrario, su impacto sobre el costo de operación disminuye $10 si su generación real aumenta 1 MW con respecto a un escenario sin restricciones relación inversa.
En general, la cantidad a despachar por un agente generador está en función de muchos factores técnicos y económicos.
Sin embargo, para efectos de los flujos óptimos de potencia la generación real Gr de los agentes depende de las restricciones eléctricas y operativas, los precios de oferta y la demanda, así:
Ahora bien, con el propósito de mitigar el efecto de las estrategias comerciales de los agentes, se utilizarán perfiles uniformes de oferta.
De esta manera se puede determinar el efecto único de los límites de transporte de las redes de transmisión.
Este análisis se realizó en distintos pasos, así:
1. Se simularon flujos de potencia óptimos con el propósito de reproducir el despacho económico horario del sistema colombiano.
Estos flujos están basados en los perfiles uniformes de oferta de los agentes ofertas iguales y en un aumento progresivo de la demanda con pasos de 20 MW desde 3.000 MW hasta 8.000 MW.
La idea de este aumento progresivo es observar el comportamiento de las restricciones a medida que la red se va ´congestionando´, considerando los límites reales de cada una de las líneas de transmisión del sistema 617 líneas de transmisión.
Como resultado se obtienen las generaciones reales y los costos reducidos de todas las centrales para cada nivel de demanda.
3. Se estableció la diferencia entre los costos reducidos y generaciones reales por central y para cada nivel de demanda bajo los dos escenarios mencionados.
4. Se hizo un análisis agregado por áreas operativas análisis interáreas, con el fin de observar el comportamiento de los cambios de generación real y costos reducidos para los distintos niveles de demanda.
De esta forma, se observa progresivamente el efecto de la congestión de las líneas de transmisión sobre las variables anteriormente mencionadas.
5. Se llevó a cabo un análisis desagregado, observando el comportamiento de las variables de análisis de la sección anterior, para cada agente generador en los duopolios en cada área operativa análisis intraáreas.
La Figura 1 muestra el comportamiento del cambio promedio en la generación real ΔGr por cada área operativa para los niveles de demanda considerados.
Sin embargo, la aparición de ´techos´ y ´ventanas´ de generación comienza a ser apreciable a partir de este valor de demanda.
En particular, el área Oriental se comporta como un techo de generación a partir de 5.300 MW aprox. -0.8 MW/MW demandado aprox., mientras que el área ASC aumenta su generación real después de 5.300 MW de manera sostenida ventana de generación, coincidiendo con la caída en el área oriental.
Esta condición particular puede representar para los agentes de esta zona ASC, una condición de posición dominante desde el punto de vista estructural.
Al respecto es importante aclarar que dicha condición solamente es debida a la estructura de la red de transmisión y sus capacidades de transporte, ya que en ningún momento los agentes están ofertando bajo alguna estrategia comercial perfiles uniformes.
Por otra parte, las áreas Caribe y Noreste tienen un comportamiento relativamente constante a medida que la demanda va creciendo, mientras que el área Suroccidental manifiesta tendencia a comportarse como ventana de generación.
1. Área Oriental: Los resultados para el área operativa Oriental son ilustrados en la Figura 2.
En esta figura se puede apreciar que el parque de generación de Emgesa experimenta con mayor severidad el ´techo de generación´ de la zona Oriental.
Adicionalmente, con respecto a los cambios en los costos reducidos, éstos empiezan a tener algún valor a partir de altos valores de demanda 7.200 MW, como es esperable; sin embargo, estos cambios solamente son apreciables para el agente Emgesa y no parecen ser muy significativos.
2. Área Antioquia-San Carlos ASC: Los resultados para el área operativa ASC son reseñados en la Figura 3. Con referencia a los cambios en los costos reducidos podemos decir que éstos son apreciables a partir de los 6.500 MW de demanda.
Por otra parte, los valores de cambio de costo reducido siguen un comportamiento creciente con la demanda, especialmente durante las horas pico del sistema.
Estos impactos sobre el costo de la operación son del orden de hasta $220 si se toman de manera agregada los dos agentes.
No obstante, el agente EPM es el que más impacto tiene sobre el costo de operación del sistema.
Con respecto a los cambios en generación real, son apreciables unas ventanas de generación a partir de los 5.000 MW de demanda agregada.
En el periodo de 5000 a 6500 MW, se presenta un mayor crecimiento de esta ventana de generación para el agente ISAGEN, sin embargo, después de este valor, es el agente EPM el que experimenta un mayor crecimiento para esta variable.
Es importante notar que este ´punto de inflexión´ alrededor de los 6500 MW coincide con la aparición de valores positivos para los cambios en los costos reducidos.
1. Área Noreste: Los resultados para el área operativa Noreste son ilustrados en la Figura 4.
Esta área operativa posee un parque predominantemente térmico, el cual parece experimentar una ventana de generación solamente a partir de los 6700 MW de demanda nacional.
En particular es el agente EBSA el que experimenta dicha ventana, mientras que el agente Termotasajero no experimenta cambios apreciables en su generación real respecto de un escenario sin restricciones.
Incluso, es notable el comportamiento súbito de ellos a partir de una demanda de 7.500 MW hasta valores de $20/MW.
4. Área Suroccidental: Los resultados para el área operativa Sur occidental son ilustrados en la Figura 5.
Esta área posee un parque hidráulico considerable.
Con respecto a los cambios en generación real, ésta área presenta una tendencia a comportarse como ventana de generación la mayor parte del tiempo, siendo más acentuado tal comportamiento para el agente EPSA.
De igual manera, el com-portamiento de los cambios en los costos reducidos es apreciable para valores a partir de los 7.100 MW, siendo nuevamente mayor el impacto sobre el costo del sistema para el agente EPSA hasta $140/MW.
5. Área Caribe2: Los resultados para el área operativa Caribe 2 son ilustrados en la Figura 6.
Esta área operativa presenta el parque térmico más importante del país.
Con respecto a los cambios en los costos reducidos, se halla que estos valores pueden incluso llegar a ser negativos pero muy poco significativos $0,1/MW.
Efecto conjunto de las redes de transmisión y de la interacción estratégica de los agentes.
A diferencia de la sección anterior, en esta parte se pretende analizar el efecto conjunto de las estrategias de oferta y de las redes de transmisión.
Para ello se utilizarán como estrategias de oferta los patrones encontrados en Gallego 1, 2008 y Gallego 2, 2008, los cuales son el producto de aplicar distintas técnicas de reconocimiento de patrones sobre los precios de oferta de cada central y cada agente generador y que describen los comportamientos más representativos de los agentes sobre cada uno de sus portafolios tecnológicos de generación.
Es importante aclarar que como resultado de esta metodología cada función de oferta exhibida por los agentes considerados fue clasificada como un patrón específico de oferta.
Por consiguiente, en la metodología que aquí se propone los agentes ofertan los patrones que exhibieron durante el período de análisis, es decir, los precios de oferta de un agente específico para un día en particular corresponden a un patrón de oferta utilizado para ese mismo día.
La metodología propuesta para analizar el efecto conjunto de restricciones y estrategias comerciales sigue los siguientes pasos:
-Se simularon flujos de potencia óptimos con el propósito de reproducir el despacho económico horario del sistema colombiano.
Estos flujos están basados en perfiles diferenciados de oferta para cada agente, los cuales están conformados por los patrones de oferta exhibidos durante el período de análisis febrero de 2001 a diciembre de 2004.
Adicionalmente, la demanda modelada fue la demanda real horaria apreciada durante el mismo período.
Para esta versión de los flujos óptimos de potencia se consideraron los límites reales de cada una de las líneas de transmisión del sistema colombiano 617.
-Se realizó el mismo procedimiento propuesto en el primer paso, pero esta vez considerando capacidad infinita para todas las líneas de transmisión.
-Se calculó la diferencia entre los costos reducidos y las generaciones reales por central y para cada hora del periodo de análisis, bajo los dos escenarios mencionados.
-Se hizo un análisis agregado por áreas operativas análisis interáreas con el fin de observar el comportamiento de los cambios de generación real y costos reducidos para cada hora del día, tratando de caracterizar estas variables en términos de la curva diaria de demanda del país.
-Se efectuó un análisis desagregado, viendo el comportamiento de las variables de análisis para cada agente generador en los duopolios en cada área operativa análisis intraáreas. Nuevamente, es-te análisis se realiza para cada hora del día.
Las figuras 7 y 8 muestran el comportamiento diferenciado de los cambios promedio en la generación real ΔGr y en los costos reducidos ΔCr por área operativa a nivel horario, respectivamente.
Con respecto a los cambios promedio en la generación real ilustrados en la Figura 7, se observa un comportamiento acentuado de techos de generación para el área Oriental, los cuales son más severos en las horas de mayor demanda.
Igualmente, el área ASC se comporta como un techo de generación en las primeras horas del día madrugada, para luego convertirse en ventana de generación siguiendo un comportamiento muy similar a la curva de demanda diaria.
Este comportamiento sostenido de ventana de generación es compartido con el área Suroccidental cuyo comportamiento promedio es el más acentuado para las horas pico hora 18-20 del sistema.
Por otra parte, las áreas operativas restantes no parecen experimentar ninguna diferencia entre un despacho con restricciones y un despacho sin restricciones, a excepción del área Caribe 2, que constituye el parque térmico más grande del país y se comporta como una ventana de generación en las horas pico del sistema.
Paralelamente, se puede apreciar una coordinación aproximada entre los cambios de las generaciones reales en las distintas áreas. Es decir, existe cierta correlación entre los comportamientos de techos y ventanas de generación entre las áreas, sugiriendo que en promedio, cuando unas áreas se portan como ventana de generación, las restantes lo hacen como techos de generación.
Para cuantificar esta coordinación interáreas se ofrece en la Tabla 3 una matriz de correlación del comportamiento de los cambios de generación real entre las áreas.
De la Tabla 3 resulta muy interesante observar los altos niveles de correlación negativa entre el área operativa Oriental y las áreas ASC y Suroccidental, indicando que los agentes tienen conocimiento de las restricciones del sistema y explotan tales condiciones estructurales a través de sus estrategias de oferta.
Un análisis muy similar ocurre para el área Suroccidental con respecto a las áreas Noreste y Caribe, donde existe una correlación casi perfecta -0,97.
En cuanto a los cambios promedio en los costos reducidos ilustrados en la Figura 8, es claro observar la gran similaridad que tienen sus comportamientos para varias áreas a lo largo del día.
De hecho, es posible establecer parejas que se mueven coordinadamente, por ejemplo, las áreas Oriental y Caribe, junto con las áreas ASC y Suroccidental tienen un comportamiento muy similar a lo largo de todo el día.
No obstante, uno de los resultados más interesantes de esta simulación consiste en que los cambios en los costos reducidos son la mayor parte del tiempo de signo negativo.
Esta situación refleja una idea muy interesante que sugiere una mitigación global del efecto que tienen los agentes sobre el costo de operación del sistema, consecuencia de la mutua competencia a través de sus estrategias de oferta.
Estos resultados de correlación son ilustrados en la matriz de la Tabla 4. No obstante, existe una relación inversa muy interesante entre los cambios en los costos reducidos de las áreas Oriental y Suroccidental, que corresponde al máximo valor negativo, resaltado en rojo en la Tabla 4.
Esta sección presenta un análisis desagregado por área operativa para cada uno de los agentes generadores considerados.
Pero a diferencia del análisis intraáreas para estrategias uniformes, las estrategias diferenciadas serán analizadas de manera distinta.
La razón para hacerlo de esta manera está basada en los altos valores de correlación presentes entre los cambios de costos reducidos y los cambios de generación real para un mismo agente.
Esta idea de altos valores de correlación es ilustrada en la Figura 9 en el caso del área Oriental.
Puede verse que la mayoría de los agentes generadores exhiben valores de correlación superiores al 90%, a excepción de los del área ASC EPM e Isagen y Corelca.
Para esta mayoría los resultados sugieren que la relación puede ser altamente lineal, implicando que la relación Rcg pueda tener un comportamiento constante.
Este comportamiento lineal es señalado en la Figura 10, donde se ilustran los ajustes, igualmente lineales para la relación entre cambios de costos reducidos y cambios en generación real.
Como resultado del ajuste lineal para la relación entre cambios en costos reducidos y cambios en generación real, las pendientes de estas líneas pueden ser interpretadas como la variable Rcg.
Los valores de dicha relación son mostrados para cada agente en la Tabla 5.
No obstante, vale la pena recordar que el signo de la variable Rcg determina el tipo de relación directa o inversa entre estos cambios.
En particular, para los agentes del área suroccidentalBetania -EPSA los cambios tanto en costo reducido como en generación ideal son siempre positivos Figura 10, lo cual implica que aumentos en las ventanas de generación corresponden a incrementos en el impacto sobre el costo de la operación costos reducidos positivos.
Por el contrario, para los agentes restantes en la Figura 10, a pesar de que el valor de Rcg también es positivo, dicho valor implica una idea completamente distinta, ya que aumentos en los techos de generación corresponden a decrementos en el impacto sobre el costo de operación Figura 10, dado que ambas variables son siempre negativas.
Con el modelo propuesto en este artículo se implementó una metodología para analizar el efecto de las restricciones de transmisión sobre las estrategias de oferta de los agentes.
El principal aporte del trabajo desarrollado consiste en una representación explícita de las restricciones de transmisión y una metodología para analizar el efecto de las estrategias de oferta sobre las generaciones reales esperadas en la operación del sistema.
Sin embargo, es importante resaltar que las metodologías propuestas son igualmente extensibles y válidas a mercados con particularidades distintas a las del caso abordado.
La implementación explícita del sistema de transmisión colombiano en una herramienta de simulación totalmente flexible y configurable es un aporte muy significativo en la simulación del mercado mayorista.
Con esta implementación se abre una posibilidad inmensa de utilizar esta herramienta como un laboratorio experimental, permitiendo simulaciones sistemáticas de despachos económicos horarios con un control absoluto de los perfiles de demanda, las estrategias de oferta e incluso la configuración del sistema.
Con las nuevas variables de análisis propuestas el efecto de las restricciones se vuelve medible y comparable, lo que en muchos trabajos anteriores era simplificado debido a las complejidades propias de un sistema de gran escala.
Con estas variables se puede cuantificar qué tan necesarios son los agentes en un sistema con restricciones eléctricas bajo dos aspectos principales: cantidades despachadas techos o ventanas de generación e impacto sobre el costo de operación del sistema mitigación o impacto.
Ahora bien, estas nuevas variables pueden ser utilizadas como una herramienta de medición de poder de mercado debido tanto a las características estructurales restricciones en líneas como al comportamiento estratégico de los agentes precios de oferta.
Adicionalmente, la metodología permite responder la pregunta sobre qué tanto es el cambio del impacto en el costo de la operación del sistema por cada MW indisponible, lo que puede ser muy útil como herramienta de planeamiento en el sistema colombiano.
La metodología propuesta de perfiles uniformes de oferta posibilita determinar el efecto exclusivo de las restricciones de transmisión, identificando problemas estructurales del mercado.
De igual forma, es posible modelar de manera diferenciada a los agentes dentro de sus áreas operativas, estableciendo techos y ventanas de generación.
Igualmente, la propuesta de ir aumentando progresivamente los valores de demanda nacional permite determinar valores umbrales de demanda para los que el efecto de las restricciones empieza a ser apreciable.
De manera particular, se encuentran valores de demanda a partir de los cuales los comportamientos de techos o ventanas de generación manifiestan variaciones importantes, al igual que valores para los que el impacto en los costos de operación empieza a ser apreciable.
Esta información es muy valiosa para todos los agentes, ya que ayuda a determinar la forma como los crecimientos a futuro en la demanda hace que los modelos uninodales utilizados pierdan validez como esquemas de liquidación precio de bolsa.
Incluso, se podría pensar en esquemas multinodales precios nodales a partir de ciertos niveles de demanda, lo que reflejaría, de manera más coherente, el costo de atender marginalmente la demanda.
La metodología propuesta por estrategias diferenciadas también permite un mapeo para cada agente entre sus estrategias de oferta y las nuevas variables definidas anteriormente, lo que le faculta a cada agente tener una estimación cuantitativa del impacto de sus estrategias sobre qué tan necesario es para abastecer la demanda en la operación del STN.
Aún más, comparados con los tradicionales índices de poder de mercado, los mapeos obtenidos constituyen claramente una mejor herramienta para representar las posiciones dominantes de cada agente, considerando explícitamente las restricciones de transmisión.
A la luz de los resultados obtenidos para el análisis agregado por áreas análisis interáreas, es palpable un comportamiento coordinado entre ellas, lo que puede ser evidenciado en las distintas matrices de correlación para los techos y ventanas de generación, que en algunos casos presentan valores negativos muy altos.
Un comportamiento similar se observa para los cambios en los costos reducidos.
Uno de los resultados más interesantes en el caso colombiano consiste en que la interacción estratégica entre los agentes a través de sus precios de oferta, ha mitigado sustancialmente el efecto individual de ellos sobre el costo de operación del sistema.
Esta conclusión está basada en el signo negativo que presentan las variables de cambio en el costo reducido para la mayoría de los agentes, implicando un beneficio global para los resultados de competencia deseables en cualquier tipo de mercado.
No obstante, es importante notar que, aunque se presenta tal reducción, persiste una diferenciación considerable en los costos reducidos para cada agente.
Introducción
La ciencia con sus instrumentos para la investigación y el análisis ha destacado en la historia por ser un recurso importante para entender la naturaleza, la sociedad y la cultura, así como por tener un impacto sobre las posibilidades de cambio de las formas de opresión en que se basan las desigualdades entre los sexos.
La crítica feminista a la ciencia ha contribuido significativamente a la producción de conocimientos identificando tres aspectos como fuente y lugar de las desigualdades de género: En primer lugar ha constatado que las instituciones que producen conocimientos científicos tienen una larga tradición de exclusión de las mujeres; en segundo lugar, ha hecho visible la marginalización sistemática de las mujeres y otras identidades de género como sujetos de la investigación científica y en tercer lugar, ha mostrado cómo la autoridad científica, derivada de las teorías y métodos científicos, ha servido para naturalizar y fortalecer relaciones de poder sexuadas que reproducen las desigualdades de género en la ciencia y en la sociedad.
La perspectiva crítica feminista ha destacado además tres posiciones frente a la ciencia que van, desde exigir la erradicación de las desigualdades en las instituciones científicas, llamando la atención sobre la baja representación de las mujeres o el bajo interés sobre cuestiones referentes a las mujeres; pasando por la demanda de programas alternativos de investigación, cuya meta sea la transformación de las premisas, metodologías y el contenido de la ciencia; hasta el cuestionamiento de los ideales que conforman a la ciencia como tal.
Aunque los debates sobre la función de la ciencia y sus formas de producir conocimientos han tenido un impacto fuerte de sensibilización, este cuestionamiento no siempre ha conducido a cambios sustanciales y tampoco ha sido suficiente para superar los sesgos de género que aún siguen dominando el terreno académico y científico.
Para enfrentar a estos sesgos el activismo feminista y los movimientos de mujeres han logrado identificar oportunidades históricas para ir avanzando en la igualdad de género.
La Cuarta Conferencia Mundial sobre la Mujer, celebrada en Beijing en 1995, marcó un hito importante en la historia de la igualdad de género.
La Declaración y Plataforma de Acción Beijing, que fue adoptada de forma unánime por 189 países, se convirtió en el documento central de las políticas de igualdad de género en el mundo.
Hoy en día podemos constatar que los cambios ocurridos en torno a la situación de las mujeres en lo que se refiere a su autonomía física y económica, a su participación en la toma de decisiones y a su integración a los distintos niveles de la educación han sido sustanciales.
Es importante hacer un balance de lo ocurrido en los últimos veinte años para poder identificar los retos y los desafíos que tenemos que enfrentar en los próximos años.
Dentro de este contexto me interesa discutir en este artículo cuáles son las medidas que se tomaron en el marco de las políticas de mainstreaming de género en Alemania para combatir las desigualdades de género en el marco de la acciones propuestas por la Unión Europea UE para establecer mecanismos de igualdad de género en la ciencia y la tecnología.
Para esto daré una introducción a las políticas de igualdad de género en el contexto europeo ofreciendo un panorama breve de su impacto, para después resumir las políticas de igualdad en la academia y la ciencia alemana y aportar elementos para entender por qué en Alemania a pesar de la gran actividad realizada para institucionalizar políticas a favor de la igualdad de género las mujeres siguen aún contando con una representación muy baja en la ciencia y la investigación en el contexto europeo.
1 Políticas de igualdad de género en el contexto europeo
Desde los años noventa, la Unión Europea adoptó el planteamiento de mainstreaming de género como estrategia base de las políticas de igualdad de género, porque se trata de un enfoque que intenta transformar a todas las políticas públicas en políticas sensibles a las desigualdades de género y a las necesidades de las mujeres.
Esta aproximación implica la transformación significativa del tratamiento de la igualdad de género en las políticas públicas en Europa extendiéndola más allá del dominio tradicional de las políticas en el contexto del mercado de trabajo y en teoría refiriéndose a las causas estructurales y sistémicas de las desigualdades de género.
La introducción del mainstreaming de género al campo científico, a la investigación y a la innovación en la UE, tiene una larga trayectoria que en sus inicios se discutió en conferencias y fue motivo del lanzamiento de resoluciones.
La escasa representación de la mujer en la investigación científica y tecnológica en general, y en la toma de decisiones en particular, llevó a la Comunidad Europea a lanzar la Resolución sobre “la mujer y la investigación” del Parlamento Europeo 16.9.88 que considera que: “la infrarrepresentación de la mujer en la vida académica es un problema muy extendido que requiere incentivos prácticos, por lo que los Estados miembros deben promover acciones positivas para favorecer la presencia de la mujer también en los niveles más altos de las universidades y centros de investigación” :2.
La falta de representación de las mujeres a principio de los años 1990 se consideraba como una amenaza para la igualdad ya que la discriminación por género es una violación de los derechos humanos.
Por otro lado, se consideraba que la escasa representación de las mujeres perjudicaba la excelencia.
Además que el desarrollo demográfico negativo obligaba a considerar a los jóvenes científicos de ambos sexos.
Por último, económicamente, educar y formar a las mujeres para el mundo científico y renunciar a sus capacidades era un derroche.
Estos asuntos se abordaron en la Comunicación de la Comisión Mujeres y Ciencia.
Movilizar a las mujeres en beneficio de la investigación europea , donde se reconoce la necesidad de promover la investigación sobre, por y para las mujeres en el contexto del Quinto Programa Marco de la UE en aras de mantener un debate dinámico sobre las mujeres en la ciencia.
Ese mismo año, atendiendo a los señalamientos de la Comisión sobre Mujeres y Ciencia, el Consejo de la Unión Europea aprueba una resolución en la que convoca a los Estados miembros a:
revisar los mecanismos establecidos para el levantamiento de datos estadísticos desagregados por género;
comprometerse en el diálogo propuesto por la Comisión sobre las políticas aplicadas en los Estados miembros; y
perseguir el objetivo de la igualdad de género en la ciencia haciendo uso de los medios adecuados :3
Asimismo, durante los años 90, diferentes Estados miembros elaboraron documentos importantes sobre la problemática de la desigualdad de género en la ciencia, con el objetivo de servir de insumos a la toma de decisiones a nivel gubernamental.
Así, destacan por ejemplo: En Inglaterra el The Rising Tide de 1994, en Dinamarca el Excellence in Research de 1995 y en Alemania las Recommendations for Equal Opportunities for Women in Science de 1998 :4.
La Unión Europea ha desarrollado estrategias para la igualdad entre mujeres y hombres que se renuevan cada cinco años y cuenta además con un marco regulatorio sobre la igualdad de género, incluyendo Directivas vinculantes que se aplican ampliamente en todo el mercado de trabajo y entre ellos en el sector de la investigación.
Hoy en día la Comisión Europea se ocupa de la igualdad de género de dos maneras diferentes: a través de su principal instrumento de financiación, Horizonte 2020 H2020, y dentro del “Espacio Europeo de Investigación para la Excelencia y Crecimiento” ERA, en colaboración con los Estados miembros.
Desde 2012, la igualdad de género es una de las prioridades clave del ERA.
Con este fin, los Estados miembros deben eliminar los obstáculos para la contratación, retención y desarrollo de la carrera de las investigadoras, fomentar el equilibrio de género en la toma de decisiones y fortalecer la dimensión de género en los programas de investigación.
La Comisión Europea insta a los Estados miembros a crear un entorno jurídico y político adecuado para incentivar cambios institucionales.
El objetivo es corregir los desequilibrios de género en las carreras y en la toma de decisiones, y fortalecer la dimensión de género en los programas de investigación.
Los organismos de financiación, las organizaciones de investigación y las universidades, son las primeras instancias comprometidas en la implementación de cambios institucionales, en particular a través de Planes de Igualdad de Género.
La UE financia también redes de expertas de género como la Acción COST, GenderSTE, que organiza eventos de sensibilización en toda Europa, y GenPORT que reúne a una comunidad de profesionales a través de un portal de Internet formado por organizaciones y personas que trabajan en todo el mundo por la igualdad de género y la excelencia en la ciencia, la tecnología y la innovación.
Desde el 2010 existe en la UE un Instituto Europeo de la Igualdad de Género creado para contribuir y reforzar la promoción de la igualdad de género, incluida la incorporación de la perspectiva de género en todas las políticas de la UE y en las políticas nacionales resultantes, luchar contra la discriminación por razones de sexo y dar a conocer mejor las cuestiones relacionadas con la igualdad de género entre la ciudadanía de la UE véase .
La promoción de la igualdad de género en la investigación y la innovación es un compromiso claro y presente en la UE que está renovado en los documentos básicos de Horizonte 2020, a través de sus objetivos: Alcanzar el equilibrio de género en la toma de decisiones, en los equipos de investigación en todos los niveles y la integración de la dimensión de género en el contenido de la investigación y la innovación.
Las medidas para la transversalización de género que hasta ahora han sido favorecidas en la Unión Europea comprenden aspectos muy diversos.
Haciendo un balance de la aplicación de estas medidas en la región en el terreno de la academia y la ciencia se constata, por ejemplo, que hasta el año 2000 sólo Austria había introducido todas las medidas recomendadas por las instituciones de la UE, que en Alemania e Inglaterra se han aplicado todas las medidas a excepción de las leyes específicas que regulan la equidad de género en investigación a nivel público y en Noruega también, excluyendo el apoyo para la reinserción al trabajo científico, después de la licencia por maternidad.
Finlandia, Holanda, Suecia y España aplican la mayoría de las medidas.
Los planes de igualdad de género se han aplicado sólo en las universidades de los países nórdicos, en Austria, Alemania, Irlanda, Malta, Holanda, Inglaterra y España, pero también se constata que los planes no se implementan en ninguno de los países que se integraron recientemente a la Unión Europea.
De acuerdo al último reporte de progreso de la ERA 2014 las cuestiones de género en la investigación y la innovación han adquirido un mayor reconocimiento en las agendas políticas a nivel nacional, europeo e internacional, así como dentro de las organizaciones de investigación.
Las iniciativas dirigidas a mujeres científicas han sido progresivamente complementadas por las políticas dirigidas a un cambio institucional en las organizaciones de investigación con efectos estructurales a largo plazo y se han adoptado leyes específicas y /o estrategias nacionales en materia de igualdad de género en la investigación pública en más de la mitad de los Estados miembros .
Por otra parte, si analizamos los resultados de las estadísticas presentadas en el reporte She Figures 2012 constatamos que a pesar de los progresos en materia de igualdad de género, las desigualdades en la ciencia persisten.
Por ejemplo, mientras que el 59% de los estudiantes de posgrado de la UE en 2010 eran mujeres, sólo el 20% de los académicos de alto nivel eran mujeres.
Si se consulta el estado de la disparidad de género en las ciencias exactas y la ingeniera, tomando a manera de ejemplo los datos correspondientes a la cantidad de científicos/as e ingenieros/as en el 2005 y en el 2012 como años de referencia para mirar los avances de las políticas de distribución igualitaria en este rubro, se constata que Austria, Francia, Inglaterra y Luxemburgo son los países que aun cuando partieron de los índices de participación más bajos de las mujeres han tenido grandes avances en la atracción y retención de mujeres en las ciencias y la ingeniería en el transcurso de los años de referencia.
Aunque para el 2012 la distribución entre hombres y mujeres sigue siendo desigual con menos porcentaje de mujeres en este segmento, ha sido un gran logro considerando su punto de partida.
Los países que tenían para el 2005 una baja participación de mujeres y han presentado un alto aumento para el 2012 casi están a punto de lograr la igualdad de distribución entre hombres y mujeres: Suecia partió del 38% de participación y con su aumento del 105% para el 2013 cuenta con 49% de mujeres entre los científicos e ingenieros.
Dinamarca y la Rep.
Checa partieron de 30% y hoy se encuentran con 51% y 45% de mujeres en este campo respectivamente.
Por otro lado, Rumania, que partió del 40% de mujeres y hoy cuenta con 43%, indica un alto aumento en la participación pero deja deducir que la proporción de hombres en estas carreras también aumentó significativamente.
En el otro extremo se encuentran Bélgica, país que tenía un porcentaje mediano de mujeres en la ciencia para el 2005 del 48% y hasta el 2012 disminuyó un 5% y Hungría que ya contaba con 35% de mujeres y sólo registró un aumento del 23%, con lo cual sólo una tercera parte de los científicos e ingenieros de ese país son mujeres.
Aunque no se puede esperar que todos los/as graduados/as de doctorado puedan dedicarse a la investigación científica, hay un desequilibrio de género claro con menos mujeres que hombres que se desempeñan en la investigación.
Para el año 2012 las mujeres representaban el 47% de los/as graduados/as de doctorado en la UE.
Este porcentaje ha estado por encima del 40% durante un largo tiempo.
Sin embargo, las mujeres sólo representan el 33% de los/as investigadores/as y el aumento hacia un equilibrio es todavía muy lento.
Además, muy pocas mujeres están en posiciones de liderazgo o de participar en la toma de decisiones en la investigación She Figures, leaflet 2015:s.p..
Sólo el 15,5% de los/as principales académicos/as de alto nivel eran mujeres, y sólo el 10% de las universidades de la UE tenían una rectora en el 2010 She Figures 2012, 2013:6.
Se observa además que los patrones clásicos de género dentro de las organizaciones e instituciones científicas siguen vigentes.
Se considera más valioso el trabajo productivo comparado con el trabajo realizado dentro del ámbito privado.
El trabajo de los hombres es como consecuencia de esto siempre sobrevalorado.
Las mujeres tienen a menudo la doble carga del trabajo reproductivo no remunerado, así como del cuidado de los hijos, las personas mayores, enfermas o discapacitadas.
Existen también aún prácticas de acoso y violencia sexual dentro del campo científico y siguen dominando en los espacios de trabajo los símbolos, imágenes y formas de consciencia que reproducen los regímenes de género.
Existen aún cuestiones de gran relevancia que nos ayudan a entender por qué el impacto de las políticas de igualdad de género no han conducido a cambios radicales dentro de los centros de investigación y los espacios en los que se producen los conocimientos científicos.
Una de las cuestiones relevantes en el terreno de la investigación sobre desigualdades de género cuestiona las valoraciones en las que se apoyan los mecanismos para la evaluación de la actividad de los/as académicos/as y científicos/as, ya que tales valoraciones pueden producir sesgos de género.
Aun cuando los sistemas jurídicos en Europa ya excluyen todo tipo de discriminación por género, eso no significa que en las prácticas cotidianas haya desaparecido.
Los sesgos de género se manifiestan a nivel directo en las formas que se atribuyen las competencias científicas a los hombres y las mujeres.
Existen estándares diferentes para valorar el desempeño académico y científico de los hombres y las mujeres en las universidades y los centros de investigación en el área de la docencia, la gestión y la investigación científica véase .
Los sesgos de género también se hacen evidentes de una forma indirecta a través de los efectos negativos de la organización de las ciencias sobre las oportunidades que tienen y los desafíos que enfrentan las mujeres científicas véase :13.
Una de las formas en las que se evalúa el desempeño académico y científico es a través de la bibliometría que aplica métodos matemáticos y estadísticos a la producción científica con el objetivo de evaluar la actividad y calidad de la misma.
La mayoría de los miembros de la comunidad científica consideran que el número de artículos y libros publicados, así como su diseminación, es un indicador confiable para medir la calidad científica que está libre de sesgos.
Sin embargo, los/as críticos/as de la bibliometría afirman que con este indicador no se puede medir ni la calidad del trabajo ni su impacto sobre la comunidad científica.
En primer lugar, la cantidad de publicaciones no puede medir la calidad, sino sólo su representación.
En segundo lugar, este tipo de mediciones sólo refleja el impacto a corto plazo ignorando el de largo plazo :37-38.
Otro problema que se menciona con respecto a este tipo de mediciones se refiere al hecho de que el sistema de valoración que se utiliza en la bibliometría privilegia a los campos científicos establecidos que ya cuentan con una tradición de publicaciones y cuentan con visibilidad dentro del campo científico.
En estos contextos los investigadores tienen oportunidades para expandir sus actividades científicas en el contexto de las líneas de investigación consagradas, para establecer conexiones dentro de las comunidades y redes científicas, para obtener financiamiento y para acceder a publicar en revistas prestigiosas :16-17.
Encontramos sesgos de género en el uso de la bibliometría cuando los criterios que están en su base reflejan de una forma distinta la actividad científica de las mujeres y los hombres :80.
Un índice de citación que se enfoca a las ciencias naturales y sólo cubre un 20% de las revistas de ciencias sociales y humanas tiene una validez muy limitada para medir los logros de las mujeres en la ciencia.
Aun cuando los resultados numéricos sean correctos, el marco conceptual que los estructura refleja las prácticas de ambos sexos en el contexto de una asimetría :17-18.
Otro de los mecanismos privilegiados para la evaluación de la calidad y la excelencia consiste en la evaluación por pares peer-review de la productividad científica.
Los estudios en este terreno demostraron que a pesar de que se utilicen indicadores como el número de publicaciones y número de citas para evaluar la productividad científica, los evaluadores otorgan a menudo puntuaciones más altas a los hombres que a las mujeres :138-139.
No hay que olvidar que aquí también juegan un papel importante las relaciones profesionales o personales de los científicos con los miembros de las comisiones evaluadoras.
Las preferencias de los evaluadores funcionan como un marco de referencia para emitir juicios sobre calidad o excelencia, que a menudo los lleva a calificar negativamente a proyectos nuevos o a subestimar el trabajo de los científicos que aún no cuentan con una reputación :19.
Algunas investigadoras han señalado también la importancia que tiene el hecho de que la carrera académica se derive de un modelo masculino tradicional de trabajo.
Una carrera científica presupone horarios de trabajo flexibles y más largos, la dedicación absoluta, la identificación con la ciencia, la ausencia de compromisos sociales y la producción rápida y eficaz de resultados.
Este modelo excluye a aquellos/as que tienen obligaciones familiares y no disponen de su tiempo en términos absolutos.
Así vemos que los sesgos de género en la evaluación de la calidad y la excelencia científica están estrechamente relacionados con la interpretación cultural del género.
Jeff Hearn observa que en el campo científico los hombres continúan siendo invisibles como sexo.
Mientras que las mujeres están siendo visibilizadas continuamente como sujeto/objeto de políticas de igualdad o de procesos de in/exclusión, los hombres continúan existiendo sin que se les atribuya su sexo, y sin visibilizarlos como parte del problema de las desigualdades sociales :60.
Como resultado de esto, perdemos de vista que los hombres son los que concursan por puestos en la academia y la ciencia, son los evaluadores y también funcionan como gate-keepers, es decir aprovechando la posición clave que tienen para influenciar la definición, evaluación y el desarrollo de la excelencia científica :69.
Un problema que se articula también como un sesgo de género se refiere a la complejidad de la estructura del campo científico y las prácticas que se desprenden de ella, como son: reclutamiento, financiamiento, difusión, formación y coordinación.
En general los criterios de evaluación de la calidad y la excelencia se concentran en la productividad científica en la forma de sus resultados que se publican, dejando de lado el resto del proceso.
Desde una perspectiva de género esta estrategia es problemática porque sabemos que cierto tipo de actividades en las que están representadas las mujeres no son consideradas como parte relevante de los criterios de excelencia, como es el caso de la formación de científicos jóvenes en la academia, actividades de coordinación, diseño y valoración de proyectos, así como de diseminación y comunicación que son vitales para el avance de la investigación científica.
2 La igualdad de género en la academia y la ciencia alemana
El camino recorrido para lograr la institucionalización de la igualdad de género en las universidades alemanas se remonta a las luchas por la igualdad de movimientos de mujeres y de activistas feministas en los años 70 y según Marianne :213-255 pasó por cinco etapas.
En la primera etapa 1979-1984 se definieron los problemas que conciernen a la discriminación de las mujeres dentro de las universidades.
En la segunda etapa 1984-1985 se establecieron los lineamientos que sirven para aumentar la proporción de las mujeres dentro del personal académico y científico.
Las acciones y medidas obedecían al siguiente principio: en los puestos académicos en los que las mujeres tenían una representación baja se sugería darles preferencia en el proceso de contratación, siempre y cuando tuviesen la misma cualificación que los hombres.
Se demandaba también la participación activa de las mujeres en todos los procesos de decisión, en especial, los de contratación.
En esta etapa se crearon las oficinas de igualdad de género en las universidades para poder darle seguimiento a la implementación de estos lineamientos.
Durante la tercera etapa 1985-1989 se reformó la ley que reglamenta las actividades universitarias y se logró con esto, en el año de 1985, obligar a las universidades a combatir los obstáculos que impedían a las mujeres realizar una carrera científica exitosa.
En la cuarta fase 1989-1993 se aprobó en el año de 1989 la primera ley para promover el desarrollo de las mujeres en la academia y la ciencia.
La lucha en contra de la discriminación de las mujeres en el campo académico se caracteriza en esta etapa por discusiones acerca de los planes de apoyo para mujeres académicas y científicas, los planes de igualdad y la creación de una infraestructura para institucionalizar los estudios de género en las universidades.
La quinta fase se inicia a principios de la década de los noventa 1993-1999 y se caracteriza por el reconocimiento político oficial de los mecanismos de discriminación que impiden el desarrollo profesional de las mujeres en el campo científico, lo que convirtió las demandas del activismo feminista en parte constitutiva de las políticas institucionales tanto académicas como científicas.
Durante esta fase se dictan las Leyes Estatales de equidad en casi todos los Estados alemanes dándole un estatus de validéz legal a las medidas para la igualdad de género.
Al modelo de Kriszio hay que agregarle una última etapa que va de 1999-2015.
Se trata de la etapa en la que el mainstreaming de género se convirtió en estrategia oficial para implementar la transversalización de género en la UE y Alemania, pasando con esto a formar parte de las estructuras organizacionales de las universidades.
Para enfrentar el problema de la desigualdad de género dentro del campo científico y en especial dentro de la investigación en el marco de las políticas de igualdad de género el Consejo Alemán para la Investigación DFG desarrolló estándares estructurales y para el personal científico con el fin de promover la igualdad de género en la investigación, que fueron implementados en el año 2009 en todas las instituciones de educación superior y en todos los centros de investigación alemanes.
Los estándares estructurales se refieren a la integración de las medidas de igualdad de género a nivel organizacional con la participación de la dirección de las instituciones.
Establecen que la igualdad de género entre hombres y mujeres deberá ser considerada en todo proceso de decisión sobre recursos o personal y que formará parte integral de todos los procesos de la calidad científica.
Para garantizar la transparencia de los procesos de equidad de género se compromete a las instituciones científicas a levantar y publicar datos diferenciados por sexo de la situación de igualdad a todos los niveles de la organización y de las trayectorias científicas.
También se compromete a las instituciones a desarrollar mecanismos para mejorar la conciliación entre la vida familiar y la carrera científica tanto de hombres como mujeres, combatiendo para esto estereotipos y respetando trayectorias individuales.
Finalmente obliga a incluir los aspectos de la igualdad de género en las relaciones entre el personal científico, no sólo en la valoración y evaluación de personas, de su rendimiento científico y sus proyectos de investigación, sino también a los aspectos relacionados con cuestiones de género y diversidad dentro de la propia investigación.
Los estándares que se definieron a nivel de personal persiguen asegurar medidas para la igualdad de género en todo tipo de contratación de personal científico, así como en todos los aspectos que tienen que ver con recursos materiales, tiempo, espacio y equipo para la investigación.
También establecen que el lograr la igualdad de género implica asegurar la transparencia con base a datos diferenciados que demuestren que se han logrado las metas de la igualdad de género propuestas.
Estipula que la cantidad de hombres y mujeres en los distintos niveles de la carrera científica deberán ser considerados como un indicador de la implementación y cumplimiento de estándares para la igualdad de género en la investigación.
Estos estándares también incluyen un compromiso con la igualdad de género orientado a los estándares propuestos por la Unión Europea que prohíben la exclusión por género u otros factores sociales como edad, discapacidad, enfermedad, origen, orientación sexual, religión e ideología/cosmovisión.
En el caso de la valoración de las personas insisten en que se deberá evitar producir efectos que distorsionen los resultados de la valoración.
En lo que se refiere al compromiso que incluye una perspectiva de diversidad el Consejo Alemán para la Investigación intenta, por un lado, acercarse a las nuevas normativas de la comunidad europea que hablan de interseccionalidad o de discriminaciones múltiples sin ofrecer apoyo alguno a la forma en que pueda implementar una política de igualdad interseccional en el campo científico.
En lo que respecta a las valoraciones y criterios de evaluación el consejo tampoco propone acciones concretas frente a los sistemas meritocráticos vigentes.
3 El impacto de las políticas de igualdad de género en el campo científico alemán
Para poder apreciar el impacto de las políticas de igualdad de género en la ciencia hay que analizar la distribución del personal científico en las universidades alemanas.
El campo académico está caracterizado por una segregación vertical y horizontal.
La primera tiene que ver con categorías y niveles de empleo, la segunda con las áreas del conocimiento.
Según datos del año 2013 en el primer tipo de segregación las mujeres representan 21,3% del total de los puestos de profesores/as en las universidades alemanas.
Esta participación disminuye cuando el puesto es de mayor jerarquía, como el de Profesor/a C4/W3 en el que la participación de las mujeres es de 17,3 por ciento.
En el caso del/la Profesor/a C3/W2 la participación de las mujeres es de 21,8 por ciento.
A medida que el puesto tiene menor reconocimiento, aumenta el número de mujeres que logran obtener estos puestos.
Tal es el caso del nombramiento de Profesor/a C2 por tiempo limitado en donde la participación de las mujeres es de 22,8% y el de Profesor/a W1 en donde la participación asciende al 39,9% ver Tabla 1.
Si se observan los datos que tenemos que van desde el 1994 hasta el 2013 se constata que no se puede medir aún un gran impacto de las políticas de igualdad de género dentro del campo científico, a pesar de todas las acciones que se han realizado.
Según el informe de la conferencia científica de los estados alemanes para la igualdad de oportunidades en la ciencia y la investigación del 2015 la participación de las mujeres con respecto al total, entre 1994 y 2013 se ha modificado de la siguiente manera: En lo que respecta al nuevo ingreso a las universidades ha variado del 45,1% al 49,8%, al mismo tiempo que el número de egresadas a aumentado del 41,5% al 51,2%; La cantidad de doctoradas aumentó del 31,2% al 44,2%, el de las habilitadas del 13,5% al 27,4% y el de las profesoras del 7,5% al 21,3% :10.
La segregación disciplinaria muestra también un panorama con territorios desbalanceados.
En el área de ciencias de la cultura, filología y lingüística el total de puestos de profesores/as ascendió en el año 2013 a 6.353 y la participación de las mujeres era de 36,4%, en 1994 había 6.089 puestos de profesor/a y la cantidad de mujeres en estos llegaba a 12,4%.
Mientras que la cantidad de Profesoras de la categoría C4/W3 llegaba en el 1994 al 7,1%, en el 2013 ascendió al 36,4% ver Tabla 2.
En el área de medicina y ciencias de la salud la cantidad total de puestos de profesor/a ascendía en el 2013 a 3.742 y la participación de las mujeres era de 18,3% a diferencia de 1994 en que se contaba con 3.063 puestos y las mujeres ocupaban 5,5%.
La cantidad de profesoras en la categoría C4/W3 alcanzaba en 1994 el 3,1% y en el año de 2013 subió a 11,4% ver Tabla 3.
En cambio en las matemáticas, las ciencias naturales y las ingenierías el panorama es distinto.
La cantidad total de puestos de profesor/a en estas disciplinas ascendía en 1994 a 16.318 y la participación de las mujeres llegaba a 3,0%.
En el 2013 los puestos ascendieron a 18.277 y la participación de las mujeres a 12,7%.
La cantidad de profesoras en la categoría C4/W3 era en 1994 de 1,9% y subió en 2013 a 10,3% ver Tabla 4.
También es importante observar la segregación por nivel educativo.
En Alemania existen los siguientes títulos: a nivel de grado: Diploma o Maestría, Título de Escuela Técnica, Bachelor y Master.
A nivel de posgrado sólo hay Doctorado y Habilitación.
Esta última es a nivel posdoctorado y es la que permite el acceso a los puestos de profesores/as.
En el nuevo sistema el/la profesor/a W1 se equipara a la habilitación y esta última tiende a desaparecer.
Nuevamente nos encontramos con el fenómeno de que, cuando el nivel del título es mayor, la participación de las mujeres es menor.
Según datos del 2013 iniciaron sus estudios en las universidades alemanas 508.621 personas de las cuales 49,8% o 253.359 eran mujeres.
Si consideramos a los grupos de disciplinas aparecen diferencias considerables.
Mientras que el 23,9% de mujeres iniciaron sus estudios en las ingenierías y el 38,7% en las matemáticas y las ciencias naturales en el 2013 en el caso de las ciencias de la cultura, las filologías y la lingüística el porcentaje ascendía a 74,5%.
El número de mujeres que se inscriben en las carreras de ingeniería ha aumentado en Alemania en los últimos veinte años 6%.
En el caso de la medicina y las ciencias de la salud el aumento ha sido del 18,9% :16.
En lo que se refiere a los doctorados en el 2013 terminaron 27.707 personas un doctorado, entre estas 12.256 mujeres.
Esto corresponde al 44,2%.
Con esto se observa que el porcentaje de mujeres ha ido en aumento desde el 2004.
En este periodo el número de doctorados de mujeres aumento de 9.030 39,0% en el 2004 a 12.256 en el 2013.
En relación a los grupos de disciplinas el porcentaje de mujeres que terminaron el doctorado en las ingenierías fue de 19,3%, en matemáticas y ciencias naturales aumentó el porcentaje desde 1994 a 39,4% en el 2013.
Más de la mitad de los doctorados en las áreas de medicina y ciencias de la salud 59.0% y en las de las ciencias de la cultura, filologías y lingüística 54,0% corresponden a doctorados de mujeres.
El panorama cambia radicalmente cuando pasamos al nivel de las habilitaciones y las profesoras del nivel W1.
En el 2013 aumentó el porcentaje de mujeres con habilitación al 27,4%, sin embargo en el caso de las profesoras del nivel W1 que se introdujo en el 2002 ascendía a 32,4% y aumentó a 39,9% en el 2013.
La segregación vertical muestra cómo disminuye la participación de las mujeres en la medida que aumenta el nivel de los puestos académicos en las jerarquías del campo académico.
El poder de los hombres en este campo no sólo ha logrado mantener a las mujeres alejadas de algunas carreras, sino que también ha contribuido a excluir a la mayoría de ellas de los puestos más altos dentro de las jerarquías.
En el año de 2014, por ejemplo, había en las universidades alemanas sólo 24,5% de mujeres ocupando los cargos más altos de las universidades, de estos el 15,5% en los cargos de rectoras o presidentas, el 16,7 de pro-rectoras o vicepresidentas y el 30,1% de administradoras :27.
En el caso de las políticas adoptadas por el Consejo Alemán para la Investigación desde el 2009 podemos constatar que dichas políticas coincidieron con la reestructuración de los criterios de evaluación y excelencia dentro del campo científico y que tuvieron una incidencia fuerte sobre la distribución de los fondos federales para la investigación.
Antes de adoptar estos criterios se distribuían los fondos para la investigación entre todas las universidades y centros de investigación de acuerdo a la calidad individual de los proyectos que concursaban por tales fondos.
Hoy en día se distribuyen de acuerdo al cumplimiento de los criterios de excelencia, para lo cual se diseñó un concurso especial en el que las universidades participan con proyectos disciplinarios e interdisciplinarios que incluyen a un colectivo de investigadores/as de una o varias instituciones.
Para esto se introdujeron nuevos formatos para la investigación y la formación de investigadores/as jóvenes, como las escuelas y colegios de graduados.
Paralelo a esto se elevaron los criterios de calidad para los proyectos individuales.
En esta transición se revalorizó el puesto de los catedráticos y se incluyeron criterios para incidir en los cambios generacionales dentro de las Universidades.
Dentro de los reglamentos que introdujo el Consejo Alemán no se incluyeron medidas para cuestionar los criterios de evaluación de la calidad académica y científica desde una perspectiva de género, como los que se discutieron arriba en el contexto europeo.
4 Retos y desafíos para la igualdad de género en el campo académico y científico alemán
Los logros alcanzados como resultado de los últimos veinte años de luchas por materializar la igualdad de género en las universidades alemanas, no son comparables con los resultados obtenidos en la creación de un modelo para la institucionalización y profesionalización de la igualdad de género.
Como hemos mostrado en la sección anterior el campo académico en Alemania sigue siendo caracterizado por su marcada segregación vertical y horizontal.
Los hombres no sólo siguen ocupando la mayoría de los puestos académicos más altos y de más poder, – en el año de 2013 el 78,7% de los puestos de profesor/a, el 82,7% de los cargos de profesor/a más elevados C4/W3, el 84,5% de los puestos de Rector/a o presidente/a y el 69,9% de los puestos de administrador/a estaban en manos de los hombres –, sino que también los resultados de las luchas de las mujeres por ingresar y conquistar más puestos, desde el año 1994, no han producido los resultados esperados: El porcentaje de mujeres ocupando puestos de profesores/as aumentó en veinte años de lucha sólo en un 13,8% ver Tabla 1.
¿Por qué han sido tan pobres estos resultados a pesar de que se cuenta con una estructura institucionalizada que vigila constantemente que no se discrimine a las mujeres dentro del campo académico?
El resultado no ha sido tan positivo en lo que se refiere a la ampliación de las posibilidades de acción de las mujeres dentro de la academia, porque no se ha logrado hasta ahora aumentar considerablemente la presencia de ellas en los puestos de profesor/a, que son los cargos con más poder y desde los cuales se pueden tomar decisiones que tienen trascendencia dentro del campo académico.
En el año de 1989 el porcentaje de profesoras en las universidades ascendía a 5,3%, en el año de 2003 alcanzó apenas el 21,3%, el porcentaje de las mujeres con habilitación aumentó del 9,2% al 27,4% en el mismo lapso de tiempo.
En las universidades alemanas las cátedras disciplinarias constituyen el eje central en torno al cual se organizan los institutos, las facultades y los programas de estudios.
En este modelo el cargo de profesor/a, el más alto en la jerarquía académica alemana, no sólo está definido como el ejercicio de una profesión, sino además, como una posición en la que se conjuga un estatus, poder y el derecho a decidir sobre todos los grupos de personas que están subordinadas al cargo.
Existe una dominación estructural de los profesores sobre las jerarquías dentro de la academia.
Ellos son los que deciden cuáles son los contenidos de la enseñanza y cómo se va a desarrollar la investigación, son los que garantizan la reproducción del sistema dominante a través de determinar el proceso de aculturación de los científicos y científicas jóvenes y los que deciden acerca de la forma en que se organizan los procesos dentro de la academia, determinando de esta manera el clima de trabajo y las formas de socialidad de los diferentes grupos de personas en la universidad.
Como la mayoría del profesorado en Alemania es masculino la carrera académica y científica de las mujeres depende de ellos :114-115.
El ingreso, la permanencia y la movilidad en el campo académico y científico está determinado por los siguientes factores: los estereotipos dominantes frente a estudiantes y científicas que forman parte del sistema académico; la asociación de la carrera universitaria al modelo de las biografías masculinas, que se apoya en la correspondiente división del trabajo e ignora el problema estructural de la conciliación de la familia con el trabajo científico; la estructura del mercado de trabajo que ofrece menos oportunidades a las mujeres y un número mayor de inseguridades en el ejercicio de la profesión; la presión que exige a los científicos y las científicas una gran flexibilidad y una entrega absoluta a la profesión para poder avanzar en las estructuras jerárquicas del campo científico.
Los intentos de llevar la igualdad de género a la praxis revelan una serie de obstáculos: la elaboración de un marco jurídico específico que sirva para reglamentar la igualdad de género no garantiza su cumplimiento.
El respeto a tal marco depende mucho de que se sensibilice a los/as participantes en los procesos de igualdad y que se le dé seguimiento a todos sus avances.
Por otra parte, la igualdad enfrenta fuertes resistencias provenientes de los miembros de casi todas las comisiones en las que se deciden procesos de contratación en la academia, que en su mayoría son hombres.
La sensibilización de los profesores prácticamente ha fracasado, porque es muy difícil motivar a los catedráticos a participar en las acciones en torno a la igualdad de género, ya que para esto tienen que renunciar a sus privilegios.
Durante muchos años las políticas de estímulos para la implementación de la igualdad de género en Alemania no fueron muy eficaces para impulsar los avances en materia de igualdad.
Estos modelos funcionaban a través de premiar a los que impulsan la igualdad, pero no contaban con mecanismos de sanciones para los que no cumplen con los objetivos de la igualdad.
El interés por los estímulos fue despreciado durante años por los hombres porque no los necesitaban.
La constatación de la desigualdad es un arma valiosa del activismo político que lucha desde la sociedad civil por la igualdad de género, sin embargo, no es suficiente para generar la transformación social que permita erradicar la discriminación de las mujeres.
Mientras no se logre democratizar con perspectiva de género el acceso a las posiciones desde las cuales se toman decisiones en materia de políticas educativas y científicas será muy difícil reconfigurar el campo académico y científico para que se implemente la igualdad.
Democratizar significa reglamentar el acceso de los diferentes sexos a los puestos de decisión, aun cuando el aumento de la participación de las mujeres en éstos no siempre garantice que las mujeres van a impulsar la igualdad de género.
En el campo científico donde se lleva a cabo la investigación y se orientan los fondos hacia la excelencia sigue habiendo una dominación masculina y las mujeres están poco representadas en las comisiones que cumplen con la función de “Gate-Keepers” :69-76 al definir la agenda científica, decidir sobre las políticas científicas, sobre la creación y los perfiles de los nuevos puestos académicos, sobre los fondos para la investigación, sobre le uso de los recursos disponibles, sobre el otorgamiento de premios y reconocimientos, sobre la evaluación de las políticas de publicaciones y del rendimiento dentro del campo científico.
Finalmente cabe destacar que existen otros obstáculos que impiden el acceso de las mujeres al terreno científico.
En primer lugar tenemos a los saberes de género hegemónicos que han sido internalizados no sólo por los hombres, sino también por las mujeres y que contribuyen a invisibilizar los mecanismos de exclusión que imperan dentro de la ciencia.
Por otra parte, la definición de los criterios de calidad, de evaluación y de excelencia, así como de lo que es científico, tanto en la teoría como en la producción de nuevos conocimientos y en el desarrollo de metodologías sigue estando dominada por criterios androcéntricos que se articulan como universales y neutrales frente al género.
De esta manera los hombres se invisibilizan como género dentro de los procesos de producción y reproducción que imperan dentro del campo científico.
Directora de la Oficina Sanitaria Panamericana, Oficina Regional de la Organización Mundial de la Salud para las Américas, Washington, D.C., Estados Unidos de América
Según los cálculos estimativos de la Organización Mundial de la Salud OMS, en el 2010 más de 26 millones de personas en la Región de las Américas tenían deficiencias visuales y 3,2 millones eran ciegas 1.
Casi 80% de estos casos po-drían haberse prevenido o tratado mediante intervenciones que han demostrado ser eficaces para reducir la prevalencia de la ceguera y las discapacidades vi-suales en la Región 2, como los programas de prevención de la ceguera y las intervenciones quirúrgicas 3, 4.
La catarata sigue siendo la principal causa de ceguera en la Región 5, 6 y es en gran medida tratable, mientras que los defectos de refracción son la principal causa de las deficiencias visuales 5.
Otras causas importantes de ceguera son el glaucoma, la retinopatía diabética y la degeneración macular relacionada con la edad 5, 6.
Además, se ha asociado el envejecimiento con la pérdida de visión.
En un estudio reciente se demostró que en los países de América Latina y el Caribe por cada 100 personas de 50 años o más 10 presentan discapacidad visual moderada o grave y dos son ciegas 2.
En el 2012, vivían en la Región de las Américas más de 100 millones de personas de 60 años o más y actualmente se calcula que esta población se duplicará para el 2020 7.
El envejecimiento de la población se asociará con tasas más altas de deficiencias visuales y ceguera.
Entre los años 1990 y 2010, la prevalencia normalizada por edad de la ceguera y la discapacidad visual disminuyó en la Región 2 y hubo un cambio en las proporciones de las causas atribuibles.
La reducción de las tasas de pérdida visual debida a catarata se puede atribuir directamente a la mayor aceptación de la cirugía 3, 4.
Sin embargo, sigue habiendo disparidades en términos de salud ocular y los niveles más altos de ceguera y discapacidad visual se registran en personas pobres de zonas rurales y en los lugares donde los sistemas y servicios de salud son subóptimos y el acceso a ellos es limitado 8, 9.
En algunas encuestas subnacionales de personas de 50 años o más se han informado mayores tasas de prevalencia de ceguera en comunidades rurales de Perú y Guatemala 4% y 3,6%, respectivamente 10, 11, más del doble de las tasas notificadas en comunidades urbanas de Argentina, Chile, México y Brasil 8, 12--14.
La cobertura de la cirugía de catarata para las personas ciegas fue mayor en las zonas urbanas estudiadas, de 74% en Buenos Aires a 89% en Campinas 8, 12--14, en comparación con 24% en Piura y Tumbes y 38% en Chimaltenango 10, 11.
Algunas encuestas nacionales de personas de 50 años o más permitieron calcular promedios para las situaciones epidemiológicas nacionales y determinar las tendencias y los avances en cuanto a la ejecución de los programas.
En Paraguay, 3,1% de los habitantes padecía ceguera en 1999 15 pero para el 2011 esta prevalencia había disminuido sustancialmente a 1,0% 16 debido a la ejecución de programas de intervención quirúrgica por catarata en el último decenio, por los que la cobertura de la cirugía de catarata para las personas ciegas aumentó de 44% en 1999 a 90% en el 2011 16.
En La Habana Cuba, la prevalencia de ceguera en personas de 50 años o más fue de 1,9% 2004 8, a pesar de la buena calidad de los servicios de salud y una cobertura de la cirugía de catarata de 74% 9.
Este resultado se explica en parte por la gran proporción de población de 50 años o más 32%, entre las más elevadas de la Región.
La estructura etaria de la población de un país determina el número de operaciones quirúrgicas por catarata requeridas para controlar la ceguera y las deficiencias visuales y, por lo tanto, es un elemento esencial que se debe considerar cuando se planifican servicios de cirugía de catarata 17.
En octubre del 2014, a fin de afianzar los logros en cuanto a la prestación de servicios y la reducción de la ceguera y afrontar los desafíos descritos, los Estados Miembros de la Región de las Américas aprobaron el Plan de acción para la prevención de la ceguera y de las deficiencias visuales 2014--2019, en ocasión del 53º Consejo Directivo de la OPS.
En este plan quinquenal se estable cieron pasos concretos para seguir mejorando la salud ocular de toda la población de los países de la Región y reducir las inequidades actuales en la cobertura de los sistemas y servicios de atención oftalmológica 18.
Se espera que, al ejecutar sistemáticamente el Plan a nivel nacional, para el 2020 los países de la Región logren progresos tangibles con respecto a estas metas, en particular en los grupos vulnerables.
La recolección y utilización de los datos científicos es el primer paso para aumentar la cobertura de los servicios de salud ocular, minimizar los obstáculos, y reducir la carga de morbilidad, la dependencia y la disparidad relacionadas con la salud ocular.
La vigilancia de las tendencias epidemiológicas de las enfermedades oculares, la evaluación de los servicios de atención oftalmológica y la difusión de los resultados ayudarán a recabar datos sobre los progresos de cada país en la ejecución del plan de acción y orientar la asignación de recursos y servicios 19.
La Serie sobre Salud Ocular de la Revista Panamericana de Salud Pública contiene datos recientes sobre salud ocular en la Región.
La serie incluye un artículo de investigación que describe la metodología usada en las encuestas nacionales de personas de 50 años o más entre el 2011 y el 2013; un informe sobre cada uno de los estudios nacionales realizados en seis países de la Región Argentina, El Salvador, Honduras, Panamá, Perú y Uruguay, y un resumen final del análisis de datos, que incluye una comparación entre los resultados de los seis estudios y con estudios publicados anteriormente.
La información presentada en esta serie proporcionará los datos iniciales sobre el estado de la salud ocular en los seis países.
Sería aconsejable que todos los países de la Región documenten su situación epidemiológica para contribuir a guiar la política de salud ocular, esta­blecer puntos de referencia nacionales y mostrar los progresos y la repercusión de la puesta en práctica de los programas.
Esta Serie sobre Salud Ocular contribuirá a la recopilación y la difusión de la información pertinente para el logro de estas metas.
Dirección: Boulevard Benito Juárez s/n, C.P. 21280.
Correos electrónicos: alejandro.mungaray@uabc.edu.mx, julio.calderon@uabc.edu.mx
El objetivo del presente estudio es analizar la movilidad de consumo en el espacio transfronterizo de Mexicali-Valle Imperial.
El estudio arroja que la población de las secciones de Mexicali más cercanas a los puertos fronterizos genera mayor cantidad de dinámicas de consumo con sitios localizados en Valle Imperial, mientras que las secciones del Valle Imperial que están más alejadas de la frontera concentran fuertes cantidades de sitios de destino para esos viajes transfronterizos.
Se concluye que una infraestructura vial más integrada y de mayor calidad permite que los nuevos centros de consumo de Valle Imperial se ubiquen más alejados de la línea fronteriza y que la población de Mexicali con visa pueda cruzar indistintamente por cualquiera de las dos garitas, para realizar recorridos más largos hacia dichos centros.
La región de Mexicali-Valle Imperial es un espacio transfronterizo ubicado en la frontera noroeste de Baja California, México-California, Estados Unidos ver figura 1.
Este espacio está constituido por distintos núcleos urbanos con diversos pesos relativos, donde de acuerdo con los censos de 2010, cuenta con una población de más de 1.1 millones de habitantes, de los cuales 936 826 viven en Mexicali y 174 528 en Valle Imperial y cubre aproximadamente 26 432 kilómetros cuadrados, 11 091 corresponden al Valle Imperial y 15 336 al municipio de Mexicali.
Mexicali surge en 1903 a consecuencia de sucesivas subdivisiones del suelo en el valle, apoyadas por el gobierno mexicano al otorgar las primeras concesiones de tierras en la región Padilla y Piñera, 1991.
Al nacer como producto de intereses extranjeros, en sus primeros años se desarrolló paralelamente con su contraparte norteamericana llamada Calexico, cuyos nombres muestran una estrecha conexión y un ingenioso juego de sílabas: Calexico Cal de California y exico de México y Mexicali Mexi de México y cali de California Aguirre, 1983.
Hay referencias de que tal idea fue de George Chaffey, quien fue uno de los principales inversionistas en las obras hidráulicas de la región Alexander, 1928.
Como en toda región binacional, esta ciudad transfronteriza cuenta con una frontera que crea discontinuidades relacionadas con las redes viarias y la movilidad poblacional.
En este sentido, en primera instancia se ilustra el proceso de conformación de las vías de comunicación entre Mexicali y Valle Imperial.
Posteriormente, se realiza una breve revisión de la literatura sobre movilidad de consumo y se describe una metodología para estudiar este tipo de movilidad y analizar los patrones territoriales desde las diferentes secciones poblacionales de Mexicali, hacia los que se consideran los principales destinos de consumo en Valle Imperial.
Finalmente, en los resultados se presentan las características del consumo y se relacionan con las condiciones de cruce en los puertos fronterizos y la infraestructura carretera integrada en el Valle Imperial.
De acuerdo con Gordon, Richardson y Wong 1986; McDonald y Prather 1994; Small y Song 1992; Clark y Kuijpers-Linde 1994 y Cervero y Wu 1997, se parte del hecho de que las morfologías urbanas están sufriendo cambios significativos en las últimas décadas, es decir, que las estructuras monocéntricas están siendo sustituidas por formas policéntricas, como resultado de procesos de suburbanización extensivos, lo que está cambiando las pautas de movilidad.
El proceso de dispersión ha llevado al aumento de la movilidad en distancias medias recorridas Cervero, 1996; Massot y Roy, 2004 y el proceso expansivo genera relaciones mucho más dispersas, fragmentadas y descentralizadas Monzón y de la Hoz, 2009.
Como consecuencia del aumento de distancias en la movilidad y la insuficiencia de transporte público, se genera una mayor dependencia del transporte privado Monzón y De la Hoz, 2006.
Por estas razones, existe un interés creciente en conocer las relaciones entre estructura urbana y pautas de movilidad Cervero, 1995; Giuliano y Small, 1993; Handy, 1996.
Lo anterior refleja la necesidad de un mayor entendimiento de los fenómenos de movilidad, por lo que el objetivo del presente estudio es realizar un primer acercamiento sobre el fenómeno de movilidad transfronteriza que se presenta en el caso de estudio, ya que actualmente no se cuenta con información que permita entender las dinámicas de movilidad transfronteriza, en especial la movilidad asociada al consumo, ya que es el principal tipo de movilidad a escala transfronteriza que ocurre en Mexicali-Valle Imperial.
En este sentido, para corroborar el hecho de que también a escalas transfronterizas se están sufriendo cambios de dispersión en los fenómenos de movilidad poblacional lo que conlleva al aumento en las distancias de recorrido, la hipótesis del estudio es que las secciones de la ciudad del lado mexicano que están más próximas a los recintos fronterizos concentran una mayor cantidad de orígenes de trayectos asociados al consumo, si bien una fuerte cantidad de estos cruces fronterizos no se realizan por la garita inmediata dentro de la sección y los puntos de destino en Estados Unidos se encuentran más alejados de las garitas fronterizas.
En la segunda mitad del siglo XIXlos gobiernos de México impulsaron el desarrollo del país por medio del uso y explotación de sus recursos naturales.
Un gran paso fue la construcción de ferrocarriles en el valle de Mexicali con financiamiento de Estados Unidos Roeder, 1987, lo que impulsó el desarrollo tanto de Mexicali como de su valle.
Por tanto, al ser construido por una compañía estadounidense, facilitó el movimiento de pasajeros y mercancías entre Calexico y Yuma.
El tendido de las vías inició en 1904 y para diciembre de 1907 se inauguró el primer tramo que llegó hasta Hechicera.
Después se agregaron las estaciones de Burdick, Volcano, Bataques, Tecolote, Paredones, Cuervos, Dieguinos, Algodones, hasta llegar a Yuma.
Para agosto de 1909 se pudo hacer el recorrido completo de Calexico a Yuma con una duración de 1 hr 55 min Kirchner, 1988.
La gran mayoría de estas estaciones dieron origen a poblados en el valle de Mexicali que subsisten hasta el momento ver figura 2.
Por otro lado, en 1904 se construyó la garita fronteriza I entre Mexicali y Calexico, dando lugar a una red carretera de carácter lineal y desagregada.
En 1994, después de 90 años, se creó la garita II "Nuevo Mexicali" a 12 km al oriente de la primera.
Alrededor de la garita I se encuentra el centro urbano de la ciudad de Mexicali, mientras que la garita II ha influenciado el crecimiento urbano, económico y poblacional hacia el oriente de la ciudad.
La garita I permite cruces para la modalidad peatonal y de vehículos de pasajeros abierta las 24 horas, mientras que la garita II permite cruces para las modalidades peatonal, vehiculares de pasajeros y de carga con un horario restringido.
Ambas garitas comunican a Mexicali con la zona del Valle Imperial, dando forma a una malla que conecta casi toda la red vial entre sí en distintos puntos, a diferencia del lado mexicano, donde la red es mucho más desagregada y lineal ver figura 3.
No obstante, en ambos lados los puertos fronterizos han ejercido un papel preponderante sobre la configuración urbana de las ciudades.
La frontera puede ser considerada una barrera física o administrativa que rompe con la continuidad de los flujos de mercancías y personas, regulando su paso en mayor o menor medida y en formas distintas en uno u otro sentido, ya sea facilitando flujos, filtrándolos, transformándolos, redirigiéndolos hacia otros puntos de destino o inclusive impidiéndolos.
El fenómeno de movilidad poblacional se origina de las necesidades humanas de transferirse de un lugar a otro para satisfacer necesidades.
Sin embargo, si bien toda movilidad humana se origina por una motivación determinada, se encuentra limitada a la posibilidad de traslado que ofrezca la infraestructura carretera y de transporte que se encuentre disponible.
La movilidad de las personas ocurre por distintos fines y su incidencia sobre los procesos de estructuración puede variar.
Por un lado, la influencia del tipo de movilidad sobre la selección de la localización residencial se debe a la ubicación del sitio de trabajo y los tiempos de traslado hacia ellos Cervero y Duncan, 2002.
El incremento de la movilidad del lugar de residencia al lugar de trabajo movilidad obligada o working travels se asocia a las mejoras en la infraestructura vial y en la tecnología del transporte Rouwendel, 1996.
Sin embargo, también existe otro tipo de movilidad conocida como no obligada non working travels realizada con fines de consumo, turismo, comercio, recreación o servicios médicos.
En ambos casos, la movilidad de la población representa un papel importante en la organización espacial y social.
En primer lugar, porque su ubicación territorial responde a la construcción de infraestructuras por administraciones gubernamentales en atención a necesidades específicas.
En segundo lugar porque la propia movilidad ayuda a crear propuestas que permiten identificar nuevos espacios y nuevos trazados de infraestructuras de transporte.
Ambos tipos de movilidad implican tiempos, distancias y costos de traslados que terminan por mostrar distintos patrones según el tamaño, la cantidad y vocación de la red de infraestructuras de transporte con que cuente cada espacio urbano Gordon, Kumar y Richardson, 1989.
La relación entre la organización espacial urbana y la movilidad obligada por cuestiones laborales normalmente se estudia identificando la existencia de áreas donde se concentra una oferta de empleo, las cuales suelen ubicarse donde se asientan los viejos centros de las ciudades Komei y Se-il, 1996; Van Ommeren, Rietveld y Nijkamp, 1997.
Por su parte, el estudio de la movilidad de consumo movilidad no obligada permite entender la aparición de otro tipo de áreas de atracción de flujos dentro de los núcleos urbanos, que generan la oportunidad de aumentar sus niveles de desarrollo debido a la mejora de condiciones socioeconómicas de la población consumidora y a su incidencia en los procesos de estructuración de la infraestructura urbana.
Por otro lado, Duhau y Giglia 2007a mencionan que el consumo no es de ninguna manera una actividad exclusivamente utilitaria, al mismo tiempo que está sujeto a restricciones materiales.
El consumo debe ser analizado tomando en consideración el contexto socio-espacial en el que se realiza, lo que implica prácticas a menudo idiosincrásicas Williams, Hubbard, Clark y Berkeley, 2001.
... las prácticas de consumo se han vuelto más complejas.
La demanda se ha vuelto más volátil por el aumento de la movilidad, la multiplicación de las elecciones individuales y la creciente complejidad de la oferta.
Los lugares de compra mezclan de manera cada vez más sistemática productos y servicios que atañen a diferentes sectores, formales e informales, industriales y artesanales.
La integración de servicios anexos a los espacios de las compras es una exigencia creciente de los consumidores, cada vez más acostumbrada a las técnicas de venta y a las estrategias del sector súper e hipermercadista.
Las prácticas de compra y de consumo articulan mucho más escalas territoriales, desde el vecindario hasta la metrópoli, y, en algunos casos, escalas extra metropolitanas.
Los intercambios mercantiles y sociales se han desterritorializado en parte gracias a las tecnologías de información y comunicación.
En la ciudad, las compras se vinculan con otras prácticas urbanas trabajar, divertirse, etc. generando combinaciones y recorridos cuyas lógicas son cada vez más difíciles de entender.
Finalmente, con la reducción de los tiempos de trabajo y el crecimiento de la movilidad, los espacios-tiempos del consumo se han ampliado y reconfigurado Centro de Estudios Mexicanos y Centroamericanos [CEMCA], 2005, Párr.
4. Lo anterior refleja que la movilidad de consumo es difícil de entender; las escalas territoriales están creciendo cada vez más debido a la complejidad que está padeciendo la oferta.
Este fenómeno es el que se plantea en la hipótesis del estudio, de alguna manera a pesar de existir la oferta local, en algunos casos, se elige la oferta transfronteriza y no obstante se opta por ofertas más alejadas de la frontera.
En este sentido, comprar es una actividad que puede implicar desplazamientos y modalidades distintas, desde caminar a la tienda más cercana, hasta recorrer cientos de kilómetros en un vehículo para ir a un centro comercial.
Duhau y Giglia 2007b mencionan que la presencia abundante de comercios de diferentes tipos y escalas ha hecho que el centro de la ciudad se vuelva menos atractivo como lugar de abastecimiento periódico, limitado a ciertos productos y que en las compras de artículos de consumo cotidiano, las elecciones están condicionadas simultáneamente por la cercanía y por el nivel socioeconómico.
Los comercios a grandes escalas hipermercados permiten ofrecer una gama suficientemente amplia de productos como para atraer consumidores pertenecientes a un amplio espectro social.
Anteriormente, estos comercios a grandes escalas solían ser un lugar familiar, en algunos casos incluso cargado afectivamente, del cual se conoce al personal y donde es frecuente encontrar algún conocido o amigo.
Entonces las dinámicas de consumo en familia, con la pareja, o con los hijos eran un ritual de expresión de los afectos, de reafirmación de las relaciones familiares y de los estilos de vida Millar, 1999.
Sin embargo, con la globalización, ahora dentro del hogar la movilidad de consumo puede ser distinta para cada integrante de la familia, los menores de edad presentes en los hogares tienen una menor movilidad que los adultos, lo que tiende a reducir la movilidad por persona.
Es entonces que la edad influye claramente sobre la pautas de movilidad Gutiérrez y García, 2005.
Por otro lado, el aumento desproporcionado del número de hogares y la paralela caída de su tamaño medio suponen la necesidad de realizar más viajes para satisfacer las necesidades de consumo personales y del hogar, lo que repercute sobre los niveles generales de motorización Gutiérrez y García, 2005.
En términos de un análisis metropolitano, el crecimiento de nuevos polos de concentración del consumo obliga a repensar la función del centro de ciudad y reflejan la necesidad de analizar las nuevas centralidades periféricas para entender mejor la función del consumo como detonador de prácticas urbanas y para valorar el peso que tienen en la reconfiguración de las movilidades urbanas a una escala al mismo tiempo local, metropolitano y regional Duhau y Giglia, 2007b. Local, porque el acceso a ellas es posible en gran medida por una tendencia a funcionar como espacios de cuasi proximidad. Metropolitana, porque su despliegue responde a estrategias de construcción de la oferta organizadas a esa escala y por su relación con los principales nodos intermodales de tránsito. Regional, porque el hecho de que hayan alcanzado los límites de la conurbación los constituye en polos de atracción Duhau y Giglia, 2007a.
En este sentido, Gutiérrez y García 2005 afirman que las metrópolis actuales se caracterizan por una movilidad creciente, una mayor complejidad y dispersión de las redes de flujo, un incremento de las distancias recorridas en los viajes y, sobre todo, y en muchos casos consecuencia de lo anterior, por un aumento constante del uso del transporte privado.
El crecimiento del nivel de vida general y el aumento de la polarización social influyen de forma significativa en la movilidad diaria de la población, es decir, con el aumento del nivel de vida crece también el nivel de motorización, el nivel de consumo y por ende la movilidad general.
En algunos casos, las situaciones propicias para comprar se encuentran localizadas en nodos intermodales a lo largo de las rutinas de desplazamiento.
Los lugares de compras son en este caso lugares de paso al interior de los viajes urbanos que muchos habitantes tienen que realizar cotidianamente.
La presencia masiva del comercio ambulante en estos nodos y en los lugares de tránsito automovilístico muestra esta función clara del comercio, en particular del informal, como un servicio brindado a un cliente en tránsito.
Esto se ha hecho evidente por medio de una investigación sistemática llevada a cabo en cuatro cruces viales de tamaño e importancia diversos y con gran afluencia de público y automóviles Monnet, Giglia y Capron, 2005.
En consecuencia, con el fenómeno de dispersión y las nuevas tendencias del consumo, las personas incurren en traslados más largos en tiempo y distancia, en función de la calidad tecnológica de la infraestructura carretera y de los nuevos centros de consumo, asumiendo los costos de dicha movilidad por su nivel socioeconómico.
En suma, las actividades poblacionales y su movilidad, obligada o no, transforman los modelos culturales de los espacios transfronterizos Ojeda y López, 1994 y terminan sosteniendo la transición tecnológica de las infraestructuras urbanas.
En los espacios transfronterizos, la frontera acentúa las diferencias culturales y de desarrollo existentes entre dos países, generando una división espacial fuerte y perdurable.
Esto se debe a que las relaciones entre ambos lados de la frontera se encuentran controladas o filtradas administrativamente, no en función de las necesidades de la ciudad transfronteriza conjunta, sino en función de las relaciones existentes entre los dos países.
Sin embargo, la misma frontera actúa como un mecanismo que permite mezclas de criterios y características de cada país y ciudad Mungaray-Moctezuma, Sánchez y Ureña, 2010.
Aunado a lo anterior, la movilidad obligada no es la movilidad principal de estructuración de los espacios urbanos transfronterizos, sino que actualmente la movilidad poblacional no obligada se ha convertido fuertemente en otra herramienta indispensable para la planeación y estructuración de las ciudades que conforman estos espacios.
Lo anterior refleja la necesidad de estudiar los espacios transfronterizos como un solo espacio con características distintas a cualquier otro en el mundo, ya que cada espacio ofrece características particulares en cuestiones de dimensiones territoriales, procesos de estructuración, pesos poblacionales, dinámicas transfronterizas, aspectos socioeconómicos, estructuración territorial, movilidad poblacional y una red vial creada de acuerdo con todas las anteriores.
Es por esto que las ciudades que conforman los espacios transfronterizos poseen modelos de ordenación distintos a los propios de cada país debido a que cuentan con flujos entre sus contrapartes, donde cada ciudad aporta un poco de su propia identidad a su contraparte al otro lado del país.
Tal como ocurre en el espacio transfronterizo de Mexicali-Valle Imperial, que se caracteriza por tener un peso poblacional mayor del lado mexicano con fuertes dinámicas de movilidad transfronterizas hacia el lado norteamericano.
De manera general, la metodología empleada para analizar las dinámicas de consumo transfronterizas que ocurren en el caso de estudio, consiste fundamentalmente en ubicar y seccionar los orígenes y destinos mediante el diseño y la aplicación de una encuesta que permita crear una base de datos y analizar y exponer los resultados obtenidos.
En primera instancia, se analiza la infraestructura de caminos para identificar las vialidades que facilitan la movilidad poblacional y los puertos fronterizos por donde ocurren los cruces.
Posteriormente, se identifican y puntualizan sobre el territorio los centros de mayor atracción de consumo en Valle Imperial, catalogados como los destinos a los que los residentes de Mexicali acuden con más frecuencia; y se mide su accesibilidad en función de su nivel de conexión con el resto de la red vial.
A su vez, es necesario seccionar la localidad de Mexicali para clasificar dentro de estas secciones la totalidad de los orígenes localizados.
Una vez establecidos los orígenes y destinos, se diseña y realiza una encuesta para asociar los trayectos origen-destino de sur a norte y de esta manera obtener patrones territoriales asociados a la movilidad de consumo.
Con la finalidad de obtener una muestra estadísticamente representativa, el tamaño de ésta se calcula mediante la siguiente fórmula: n = Tamaño de muestra N = Población z = Nivel de confianza p.q = Varianza máxima asignada e = error muestral
Para este caso se toma en consideración una población N de 452 934 personas, correspondientes a la población mayor de 18 años de la localidad de Mexicali INEGI,2010.
Lo anterior de acuerdo con Gutiérrez y García 2005, quienes mencionan que la edad influye claramente sobre la pautas de movilidad.
Además, se considera un nivel de confianza de 95% z =1.96, varianza máxima asignada p.q de 0.5 y un error muestral e de 4.5%, lo cual determina que el tamaño de la muestra debe ser de 474 encuestas.
Considerando que el objetivo es analizar la movilidad de consumo transfronterizo, se considera que la aplicación de encuestas debe ser en los principales centros de consumo en Valle Imperial, ya que esto asegura dos puntos fundamentales para la investigación: la primera, que al estar en Estados Unidos, 100% de los encuestados cuentan con algún tipo de visado estadounidense, lo que permite realizar constantemente dinámicas de movilidad transfronteriza; y segundo, que al encontrarse en un centro de consumo en Valle Imperial, 100% de los encuestados habrán realizado una dinámica de movilidad de consumo transfronteriza.
De acuerdo con lo anterior, se aplicaron 500 encuestas equitativamente distribuidas entre los principales centros de consumo en el Valle Imperial.
La ubicación geográfica de los centros de consumo permitió dividir Calexico en dos secciones sección A y sección B y una tercera en el Centro, California sección C. La sección A es la inmediata a la frontera; la sección B se localiza en la parte final de Calexico y la sección C, en El Centro, Ca.
En cada una de las secciones se encuentran dos sitios importantes de consumo en donde se aplicaron el mismo número de encuestas: en la sección A se aplicaron 84 encuestas en los principales puntos de consumo en 1 y 2 Street y 83 encuestas en tiendas Dutty Free; en la sección B se aplicaron 83 encuestas en Walmart, 42 encuestas en Tianguis Las Palmas y 42 encuestas en Tianguis Sto. Tomas; y en la sección C, 83 encuestas en el Imperial Valley Mall y 83 encuestas en Target.
Lo que sumó un total de 167 encuestas en cada sección.
Para clasificar los orígenes de la movilidad de consumo transfronteriza en el lado mexicano, se utilizó el seccionamiento de Mexicali elaborado por el Instituto Municipal de Investigación y Planeación Urbana de Mexicali IMIP en su Programa de Desarrollo Urbano del Centro de Población de Mexicali 2025, el cual consta de seis secciones.
La 1 corresponde al oeste de la ciudad; la 2 al centro; la 3 al este; la 4 al sureste; la 5 al suroeste y la sección 6 al sur de la ciudad ver figura 4.
La información asociada al consumo transfronterizo de la encuesta se obtuvo a través de siete variables: origen del recorrido, medio de traslado, destinos en Estados Unidos, garita utilizada, tiempo de espera, productos de consumo y frecuencia de cruces mensuales a Estados Unidos.
Finalmente, se asociaron las secciones de Mexicali orígenes, las secciones en Valle Imperial destinos, la garita fronteriza utilizada y las vialidades principales de cada sección, obteniendo finalmente los patrones territoriales de las dinámicas de consumo transfronterizo.
En Mexicali, la mayoría de los habitantes que tienen la posibilidad de realizar cruces fronterizos, realizan dinámicas de consumo en Estados Unidos por cuestiones de calidad y/o precio.
Sin embargo, los tiempos de espera que se generan en los puertos fronterizos, la situación del tipo de cambio del peso frente al dólar, el constante aumento de precio del combustible y la facilidad de adquisición de nuevos productos en México, han hecho que los cruces fronterizos se vean afectados, en algunos casos cambiando la modalidad del cruce, redireccionándolos o simplemente disminuyéndolos.
La información publicada por el Bureau of Transportation Statistics 2013 indica que de 2009 a 2012 tanto en la garita I Centro como en la II Nuevo Mexicali la modalidad de cruce colectivo en autobuses va en aumento; la de vehículos en ligero descenso y la de peatones en aumento en la garita II y en descenso en la garita I, aunque en esta garita se sigue concentrando 98% de los cruces totales.
El origen del trayecto de la movilidad de consumo fue evaluado como el comienzo del viaje, situado específicamente en el domicilio del encuestado y clasificado en la sección correspondiente de Mexicali.
Los resultados indican que las secciones que más interacciones fronterizas realizan son las inmediatas a las garitas, es decir, la sección 2 con la garita I y la sección 3 con la garita II; con la mayor concentración de orígenes fue la sección 3 con 36.9%.
Es importante aclarar que estas secciones no son las que mayor población concentran, lo que descarta que esta sea una razón por la que concentran mayor cantidad de orígenes, sino que es la sección 4 la que tiene el mayor porcentaje de concentración poblacional, 23.2%, y sin embargo tiene una concentración de orígenes de 14.6%.
Esto explica que la cercanía a las garitas es lo que facilita la mayor interacción con Valle Imperial.
Por otro lado, la zona oeste conformada por las secciones 1 y 5 obtuvieron bajos porcentajes de interacciones fronterizas, con 7.6% y 0.2%, respectivamente ver figura 4.
Por otro lado, se parte del hecho de que el nivel socioeconómico de los encuestados, sin importar la sección mexicana de procedencia, es de nivel medio a nivel alto, ya que 100% de ellos cuentan con algún visado estadounidense y para adquirirlo Estados Unidos realiza un estudio socioeconómico como uno de los requisitos para otorgar sus visados.
En cuanto a la variable de medio de transporte se clasificó en propio y público.
Se obtuvo que 68% de los encuestados realizan su movilidad de consumo mediante transporte propio.
Esto se confirma individualmente en cada sección, siendo más evidente este tipo de modalidad en las secciones 2 y 3, con 70.3% y 73.4%, respectivamente ver cuadro 1.
Lo anterior muestra la importancia y/o preferencia que tiene el transporte propio o privado ante el transporte público, a pesar de que como se mencionó anteriormente, el tipo de modalidad de cruce colectivo ha ido en aumento.
Para el análisis de los destinos en la movilidad de consumo se consideró que en cada uno de los trayectos no es únicamente un solo destino, sino que se acude a varios centros de consumo; por ello la encuesta consideró nueve centros de consumo en Valle Imperial.
En este sentido, el encuestado debía priorizar a cuál de estos nueve centros de consumo asiste con mayor frecuencia, por lo que el análisis de los resultados se enfocó en los centros de consumo seleccionados por mayor asistencia.
En la sección A se integraron los centros de consumo de tiendas Dutty Free, tiendas de autopartes y la 1 y 2 Street que concentran una gran variedad y diversidad de tiendas.
En la B, las tiendas Walmart Calexico, Tianguis Palmas y Sto. Tomas y Toy's R Us; y en la C, el Imperial Valley Mall, Target y Walmart de El Centro.
Se buscó que en cada sección, con sus respectivos centros de consumo propuestos, se atendiera a los productos de alimentos, electrónicos, ropa, artículos para el hogar, mobiliario, aseo/limpieza y combustibles.
De acuerdo con lo anterior, la sección más frecuentada fue la B situada en la parte final de la sección urbana de Calexico con 51.5%, seguido por la sección C con 30% y con menor porcentaje la sección A con 18.4% ver figura 5.
Esto demuestra que la calidad y conectividad de la infraestructura carretera permite acceder a estos destinos, minimizando la importancia de la garita por la que se cruce.
En este sentido, no se registra gran variedad en la selección de la garita para efectuar el cruce fronterizo, ya que la garita I Centro fue la más recurrida, concentrando 57% de cruces, y la garita II Nuevo Mexicali 43%.
Sin embargo, en todas las secciones se registró mayor porcentaje de cruces por la garita más cercana al punto de destino.
Con el objetivo de complementar este análisis, se cuantificaron los kilómetros entre el lugar de origen y destino.
Para ello, se tomó un punto intermedio de cada sección de Mexicali, dirigiéndolo por las vialidades principales hasta llegar a cada garita.
Posteriormente se hizo el mismo ejercicio partiendo de ambas garitas hasta un punto intermedio de las secciones en Valle Imperial.
En el cuadro 2 se muestra que la elección de garita para efectuar el cruce fronterizo modifica la ruta y distancia recorrida, utilizando como ejemplo las secciones con mayor concentración de orígenes y destinos; es decir, de la sección 3 a la sección C se observa una diferencia de aproximadamente 7.5 kilómetros.
Asimismo, ejemplificando el trayecto de la sección 2 a la sección A secciones inmediatas separadas por la frontera se observa que la diferencia es de aproximadamente 22.9 kilómetros si se opta cruzar por la garita II en lugar de la garita I ver cuadro 2.
Sin embargo al factor distancia se le debe añadir el factor del tiempo de espera en la garita, ya que es un factor determinante para la selección de la garita a utilizar.
De acuerdo con lo anterior, el análisis del tiempo que las personas tardan únicamente en cruzar la garita fronteriza varía según el día y la hora, debido a las horas pico de entrada y salida de escuelas y trabajos o a los tan concurridos días de tianguis en Calexico.
Al aplicar la encuesta en días distintos y en dos horarios diferentes 10 y 15 horas, se obtuvo que la mayoría hicieron menos de una hora de espera en ambas garitas, si bien el tiempo que predominó fue el de 30 a 60 minutos en la garita Centro 56% y en la Nuevo Mexicali 48% ver cuadro 3.
Además, de 57% del total de los encuestados, 87% indicó que cruzan de 1 a 10 veces al mes por la garita I para ejercer una movilidad de consumo y de 43% restante del total de los encuestados, 92% aseguró cruzar de 1 a 10 veces al mes por la garita II ver cuadro 3.
Esto indica que la movilidad de consumo transfronterizo se ejerce frecuentemente.
Por otro lado, es importante analizar y conocer los productos que motivan la movilidad de consumo en la población mexicalense.
Para ello, se obtuvo que los productos más consumidos fueron: ropa, alimentos y electrónicos, sumando entre ellos 64% del total de los productos consumidos, 36% restante lo conforman artículos para el hogar, aseo y limpieza, mobiliario y combustibles.
Aunque existe diferencia en cada sección, el patrón de consumo es similar en la mayoría de las secciones: los alimentos, electrónicos y ropa predominaron en la sección 1; la ropa y alimentos en la sección 2 y 3; ropa, alimentos y artículos para el hogar en la 4; alimentos, artículos para el hogar y combustible en la 5; ropa, alimentos y electrónicos en la 6 ver cuadro 4.
En general, el producto que más movilidad de consumo genera es la ropa, con 26%, seguido por alimentos y electrónicos, con 22% y 16%, respectivamente.
Con base en la información recabada se elabora un mapa que representa la territorialidad de los orígenes y destinos en dirección sur-norte.
En él se expresan en porcentajes la cantidad de trayectos efectuados desde las secciones en Mexicali orígenes a las secciones en Valle Imperial destinos.
Se obtiene que en todos los casos la sección B es la que mayor cantidad de destinos concentra, seguido por la sección C a excepción de la sección 6 y finalmente la que menos atracción presenta en cuestiones de consumo es la sección A ver figura 5.
La sección 3, ubicada al este de Mexicali, cuenta con una garita inmediata garita II, concentra 21.1% del total de la población de la localidad de Mexicali y es la sección que más movilidad de consumo presenta, con 36.85% del total de los orígenes; utiliza en 58% su garita inmediata para lograr los cruces fronterizos y se obtiene que su mayor interacción fue con la sección B en Valle Imperial con 48% del total de destinos, seguidos por las secciones C y A con 33% y 19%, respectivamente.
La sección 2, ubicada en la zona centro de Mexicali, cuenta también con una garita inmediata garita I, concentra 17.7% de la población total de la localidad y utiliza en 68% su garita inmediata para efectuar cruces fronterizos.
Se observa el mismo patrón de concentración de destinos, obteniendo que la sección B fue la más concurrida con 50% del total de destinos, seguida por la sección C con 31% y la sección A con 19 por ciento.
En el resto de las secciones de Mexicali se observa un patrón similar con mayores concentraciones de destinos en la sección B de Valle Imperial, lo cual indica que no es la sección norteamericana más cercana a la frontera la más recurrida.
Mediante la asociación de los orígenes, destinos, garitas fronterizas utilizadas y vialidades principales, se obtiene que Mexicali cuenta con vialidades que permiten la comunicación con ambas garitas, todas ellas paralelas a la línea fronteriza y permitiendo que el usuario pueda elegir en cualquier momento por cuál garita realizar su cruce fronterizo.
Entre las vialidades principales que interconectan a la ciudad de Mexicali con la garita I están la Calzada Justo Sierra, De los Presidentes, Colegio Militar o Calle 11, Cristóbal Colón, Independencia, Lázaro Cárdenas y Adolfo López Mateos y a la garita Nuevo II la Calzada Independencia, de las Américas, Lázaro Cárdenas y Calle Novena.
Por otro lado, el Valle Imperial cuenta con la Imperial Avenue posteriormente Hwy 111 que comienza en la Garita I y cruza por todo Valle Imperial y para intercomunicar a la garita II se cuenta con las vialidades principales de Anza Road posteriormente 2 Street, las Highway 7 y 98 y la Highway Interstate 8.
El estudio de los espacios urbanos transfronterizos, desde la perspectiva de la movilidad de consumo movilidad no obligada, permite un entendimiento adicional del proceso de territorialización que ocurre en estos espacios.
El análisis de los resultados de la encuesta utilizada para este estudio muestra que las secciones de las ciudades mexicanas más cercanas a los puertos fronterizos son aquellas que más dinámicas de consumo sostienen con su contraparte en Estados Unidos.
Sin embargo, en la ciudad norteamericana no es la sección inmediata a la frontera la que más movilidad mexicana atrae.
Lo anterior indica que los nuevos centros de consumo más alejados de la línea fronteriza presentan mayor atracción a la población de Mexicali, como para compensar el mayor costo de una mayor distancia y recorrido.
Esto es posible debido a que la creciente modernización y calidad de las infraestructuras carreteras en Valle Imperial lo permiten.
Este fenómeno de atracción de las secciones más alejadas puede estar relacionado con la creación de nuevos centros de consumo que han surgido en los últimos años en estas zonas, en concordancia con Duhau y Giglia 2007b quienes afirman que los comercios a grandes escalas ofrecen una gran variedad de productos como para atraer consumidores pertenecientes a un amplio espectro social.
En suma, el consumo en centros más alejados podría asociarse con que el transporte privado tome cada vez más preponderancia como medio de traslado y se observe un crecimiento del transporte colectivo, mientras que el consumo en las inmediaciones de la frontera explica el crecimiento de la modalidad peatonal.
Esto sustentado en que el estudio arroja que la sección B de Valle Imperial es la más frecuentada para dinámicas de consumo, seguida por la sección C y finalmente por la sección A. A su vez, se observa que la garita I presenta más cruces con 57% y que 68% utiliza vehículo particular; que 71% hace menos de una hora para cruzar la frontera y que 89% cruza con una frecuencia menor de 10 veces al mes.
Asimismo, que los productos más demandados por la población mexicalense son ropa, alimentos y electrónicos.
Por tanto, es posible concluir que las secciones de ciudad del lado mexicano que están más próximas a los recintos fronterizos concentran una mayor cantidad de orígenes de trayectos asociados al consumo, mientras que los destinos en Estados Unidos no necesariamente se concentran en las secciones inmediatas, pues de hecho están más alejadas de la frontera.
De igual forma, los puntos de cruce fronterizo parecen ser indistintos para los usuarios, ya que a pesar de que en todas las secciones se realiza el cruce por la garita más cercana, en todas las secciones de Mexicali se presenta un porcentaje elevado de cruces por la garita más alejada del punto de origen.
Lo anterior refleja la importancia de contar con una adecuada red de infraestructura vial que sea eficiente para la movilidad de consumo transfronteriza cruces peatonales, colectivos y en vehículos privados y sistemas intermodales con el fin de proponer soluciones a los problemas de los elevados tiempos de espera que se presentan en las garitas internacionales.
Para muchos arquitectos, la sola idea del espacio público despierta una serie de fantasías sobre una vida urbana en común.
Sin embargo, en la práctica, estos espacios no se usan de forma colectiva y, cuando esto ocurre, su uso sobrepasa las posibilidades de control por medio del diseño arquitectónico.
Discutiendo las nociones de bienes comunes y espacio público, este texto nos hace ver la dificultad de entender ambos conceptos como sinónimos.
¿Cómo se explica la esperanzadora y optimista idea del arquitecto de proyectar lugares públicos para la comunicación y el intercambio humano que, cuando se ejecutan, resultan en buena medida abandonados?
¿Cuál es la paradoja del capitalismo en una sociedad como la actual, que estimula el individualismo pero que insiste en proyectar, ofrecer y compartir espacios públicos?
¿Cuál es la polaridad entre espacio comunitario y espacio público?
¿Es en realidad una polaridad?
Hablar de lo público, ¿no es mera ideología?
Obviamente todas estas preguntas suponen que hay lugares públicos abandonados o no utilizados para los fines originales, y que el capitalismo avanzado promueve y exacerba el individualismo.
No obstante, es bueno señalar que la esperanza y el optimismo están en la naturaleza del ser moderno y, en particular, del arquitecto moderno.
Para ser claros, estamos hablando de aquello que llamamos ‘espacio público’ moderno y concreto: está en la ciudad y lo conforman calles, plazas, avenidas, bulevares y parques.
Si bien podría definírsele como aquel remanente de las propiedades privadas, cabe mencionar la noción de pops la propiedad privada de uso público que fija una línea gris entre lo público y lo privado en tanto que usufructo Schlack, 2015.
Aún así y más allá de la sospecha de su inexistencia o de que es sólo un deseo de la sociedad moderna y liberal quien materializa el espacio público es el arquitecto.
Al referirse sólo a una parte de lo público, que además identifica a un grupo como propietarios y beneficiarios de un bien que les es común y que por su propia condición se separa e individualiza de todos, lo comunitario o común es la noción que pone en crisis al espacio público.
Al abordar la noción de lo común o de los bienes comunes en arquitectura, necesitaré de una digresión en otros campos.
Decía Slavoj Źiźek:
Cuando hablamos de algún bien común superior siempre viene definido por las que son nuestras secretas prioridades... Cada vez que se propone algo en nombre del bien superior, y decimos que deberíamos superar nuestro egoísmo y trabajar por ello, descubriremos siempre que de forma oculta ya estamos dejándonos llevar por nuestro egoísmo 2014:8-9.
Más allá de que el egoísmo descarnado sea el que guíe la noción de bien común, el autor también indica que lo comunitario apela a la propiedad de un grupo identificado, limitado y privado.
Lo público, en cambio, es en apariencia de todos.
Aquí comienza la discusión a mi parecer de un equívoco transferido desde el territorio de la política, porque la llamada comunidad de bienes o commons, que por alguna razón deviene en bien público, tiene un origen en la apropiación que resulta en la separación de una totalidad:
Cuando un organismo social se confunde con una determinada extensión territorial o se hace solidario a ella, adquiere un carácter único y exclusivo, difícil de alcanzar de otro modo.
Ciertos tipos de asociación sólo pueden realizar toda su forma sociológica cuando en el espacio en que se desarrollan no hay lugar para otro.
En otros casos, pueden ocupar el mismo espacio muchas asociaciones de la misma índole sociológica, porque son, por decirlo así, mutuamente permeables; como no tienen ninguna relación íntima con el espacio, no puede haber entre ellas colisiones espaciales Simmel, 1977: 646-647.
Así, se podría celebrar la calidad del espacio comunitario de Villa Frei, sin embargo, se puede convenir que sus vecinos constituyen un grupo que cuida celosamente de su territorio, que se identifica con él, que lucha por su preservación, y que claramente se diferencia del resto de los barrios cercanos Gertosio, 2015.
Sólo lo anónimo puede ser abierto o público, y es allí donde se despliega la multitud.
En otro estudio, Simmel coloca históricamente el problema:
El siglo XIX hizo amalgamarse a ambas las culturas liberales francesa e inglesa en la configuración de los principios económicos; pues obviamente la teoría de la libertad e igualdad es el fundamento de la libre competencia, y la de las personalidades diferenciales es el fundamento de la división del trabajo.
El liberalismo del siglo XVIII puso al individuo sobre sus propios pies, y podía ir tan lejos como éstos lo llevasen Simmel 2002: 291.
Sin embargo, este carácter único y exclusivo al que se refería Simmel no sólo relata la historia del capitalismo sino que afecta a la idea de ciudad, lugar por excelencia de la vida moderna, que convoca a mucha gente, y que sólo puede entenderse cuando se desprende de alguna relación de intimidad o propiedad; entonces esa ‘mucha gente’ pasa a ser ‘multitud’, término que Negri y Hardt definen como manifestación o expresión legítima contra la opresión capitalista 2002:162.
Por extensión, la reivindicación de lo público sólo es posible cuando alberga al sujeto ‘multitud’.
Si esto es así, no hay posibilidad de intervención arquitectónica, porque la multitud es espontánea y no se podría manejar dentro o en ningún recinto.
Negri y Hardt se ocuparon especialmente de distinguir masa de multitud.
Para ellos, la masa es dominada y la multitud es libre.
Esta distinción, particularmente sutil, curiosamente no menciona la obra de Elias Canetti quien, con la imagen fresca de las dictaduras europeas de los años treinta y cuarenta, describe en Masa y Poder las propiedades de la masa, que no se diferencia de la noción de multitud:
En el interior de la masa reina la igualdad.
Se trata de una igualdad absoluta e indiscutible y jamás es puesta en duda por ella misma… pero …la masa necesita una dirección.
Está en movimiento y se mueve hacia algo.
La dirección, que es común a todos los componentes, intensifica el sentimiento de igualdad Canetti, 1981: 23.
Canetti hace presente las características del populismo y, sin haber nombrado el término ‘multitud’, incluye los atributos de esta en la masa, como si diferenciarlos no fuera más que una estratagema ideológicapolítica.
En otro polo, la advertencia acerca del entusiasmo por la multitud o mayoría fue advertida en paralelo a la escritura del Manifiesto comunista, pero desde los principios del liberalismo:
La voluntad del pueblo significa, en realidad, la voluntad de la porción más numerosa y activa del pueblo, la mayoría, o de aquellos que consiguieron hacerse aceptar como tal mayoría. Por consiguiente, el pueblo puede desear oprimir a una parte de sí mismo, y contra él son tan útiles las precauciones como contra cualquier otro abuso del poder Mill, 1972:21.
Los vínculos entre estas definiciones e ideas buscan indagar en algunos aspectos que están en la base de la idea del sujeto de lo común, y que podrían ser objeto de proyecto sólo si éste se constituyera finito, excluyente e identificado.
Por esto, el espacio público tendría como sujeto a la multitud, pero careciendo de programa.
Así, en arquitectura, hablar genéricamente de lo público parece carecer de sentido, porque es imprevisible y amorfo y nada atenta más contra la disciplina arquitectónica que estas dos condiciones.
No es sino una anécdota que en mayo de 1849 Gottfried Semper haya diseñado las barricadas de la revuelta de Dresde, pues la arquitectura adquiere forma y previsión desde la aparición del Príncipe en el siglo XV.1
Richard Sennett señalaba que en términos físicos «el medio impulsa a la gente a concebir el dominio público como carente de sentido» Sennett, 2011:26-28.
Es decir, la calle permitiría el uso de un derecho constitucional de libre circulación, pero ya no seria un lugar de encuentro, sociabilidad ni detención, sino que es el terreno de la exposición, del transitar del dandy baudeleriano, y corresponde a aquella sociedad donde todo lo sólido se desvanece y carece de sentido.
Sentenciaba Manfredo Tafuri:
... la vida nerviosa de la metrópolis corresponde a la continua y apremiante materialización, constantemente ‘innovada’, del valor de cambio en valor de uso, corresponde al necesario momento de la realización del valor de cambio; el intelecto abstrae de nuevo la sustancia del valor de cambio de la ‘apariencia’ del valor de uso, extrae de nuevo dinero del proceso, y de este modo refluye correctamente en la mercancía como tal; es decir, vuelve a producir mercancías Tafuri, 1972:84.
No hay detención ni comunicación humana si no es a través de este frenético tránsito de la mercancía.
Y el entusiasmo o la voluntad de la arquitectura no es suficiente para sustraerse a este destino.
Desde ese momento históricamente determinado, la reclusión hacia la intimidad constituyó la supervivencia del habitante de la ciudad que, desde las pequeñas cosas, se apropió de espacios más amplios: los de la comunidad.
Así, desde:
... la decadencia de su, en otro tiempo, grande y gloriosa esfera pública, los franceses se han hecho maestros en el arte de ser felices entre ‘cosas pequeñas’, dentro de sus cuatro paredes, entre arca y cama, mesa y silla, perro, gato y macetas de flores, extendiendo a estas cosas un cuidado y ternura que, en un mundo donde la rápida industrialización elimina constantemente las cosas de ayer para producir los objetos de hoy, puede incluso parecer el último y puramente humano rincón del mundo.
Esta ampliación de lo privado, el encanto, como si dijéramos, de todo un pueblo, no constituye una esfera pública, sino que, por el contrario, significa que dicha esfera casi ha retrocedido por completo, de manera que la grandeza ha dado paso por todas partes al encanto; si bien la esfera pública puede ser grande, no puede ser encantadora precisamente porque es incapaz de albergar lo inapropiado.
Entonces, ¿se comunica la gente en esos espacios de grandeza, en la calle, en los parques, en algún lugar no-privado?
Y allí, ¿es la arquitectura un dispositivo que facilite la comunicación?
Las preguntas indagan una realidad oculta tras la idea de proyecto y que amenaza su propia existencia.
En los lugares públicos observamos que son para la realización individual: se hacen deportes aeróbicos en soledad, se necesita a la gente pero no se habla sino casual y banalmente.
Allí no hay comunicación sino sólo circulación, monetaria y de personas.
Por ejemplo, la escena de los ciclistas circulando por la ciudad además de reducir la contaminación provocada por los vehículos de combustión interna es un ejemplo de saludable ejercicio físico realizado con un dispositivo que impide la comunicación.
Y así, una por una, vemos que las actividades urbanas realizadas en los llamados espacios públicos son individuales, salvo aquellas cuando la multitud, enardecida o exultante de alegría, toma las calles sin plan ni programa.
La polaridad individuo-multitud posee una frontera cuando muchas individualidades coinciden en el mismo espacio.
Por ejemplo, en una comunidad de vecinos la identidad del lugar resulta al limitar sus alcances, al establecer normas claras de pertenencia; es identidad en tanto que distinto; es otredad en tanto que se mira al otro como a un extraño.
Esta forma intermedia semipública o semiprivada es la que generalmente trata el arquitecto cuando diseña un barrio, o un conjunto urbano, donde la tarea central es identificar conductas, hábitos y aspiraciones de un determinado grupo social.
Sin embargo, los espacios públicos son aquellos que no contemplan segregaciones ni se dirigen a un determinado grupo, sino a un colectivo indiferenciado.
Aquí es donde el Estado quien se ocupa de la cosa pública debe establecer un control rígido para su preservación; de otro modo, dicho espacio es apropiado por los que están fuera del sistema, o bien se abandona.
En conclusión, los bienes comunes tienen límites excluyentes, mientras que lo público o los bienes públicos son de naturaleza distinta.
En general, los primeros son administrados o normados por un determinado grupo social y actúan en nombre de ellos mismos; los segundos son, por derecho, administrados y normados por el Estado, aunque son objeto de normas que restringen el principio de libertad.
Pero fuera de dichas restricciones, y más allá de distinguir a jóvenes y borrachos del resto de los ciudadanos, en teoría, el espacio público sigue siendo para todos.
Stavros Stavrides puntualizaba que el sistema de lo común podría ser una red de pasajes que vinculan distintos lugares de apertura De Angelis & Stravrides, 2010.
Es decir, que un sistema de infinitos comunes se estructurarían por medio de una red neutra y articuladora; este sería el espacio público: corredores donde nada sucedería sino el tránsito o la exposición solitaria la función actual de calles y plazas, pues todo el resto ocurrirá en lugares comunitarios o comunes.
El problema es que decir ‘todos’ no es sino una representación y que este ‘todos’ puede estar en contra del interés o a favor del desinterés de la mayoría.
Introducción.
La maniobra de Sellick o presión cricoidea es un procedimiento que se realiza de rutina en la profilaxis de la aspiración pulmonar como parte de la inducción/intubación de secuencia rápida.
Ha sido objeto de múltiples controversias especialmente sobre su utilidad como práctica estándar de seguridad en el manejo de la vía aérea en urgencias.
Se ha considerado la maniobra como una presión, sin embargo se designa la medida en Newton N, sin tener en cuenta el área del cartílago cricoides, de este modo es preciso referirse a la maniobra no en términos de presión cricoidea sino de fuerza cricoidea
Destacar la importancia de revisar las controversias que ha tenido una maniobra que se acerca a los 50 años de vigencia en el manejo de la vía aérea y la prevención de la broncoaspira-ción; incluso resaltar que ha habido errores en su descripción utilizando medidas de fuerza y no de presión. Método.
Mediante la revisión de la literatura se realiza este artículo de reflexión sobre las controversias de una maniobra usual en la práctica de urgencias del anestesiólogo, la Maniobra de Sellick.
Conclusión.
Desde 1961 cuando el doctor Brian Arthur Sellick describió la presión cricoidea como una maniobra útil para prevenir la regurgitación del contenido gástrico hacia la faringe, hasta la actualidad cuando se utiliza como medida importante en la técnica de inducción/intubación de secuencia rápida, se han venido encontrando una serie de controversias en cuanto a la seguridad que puede brindar en el manejo de la vía aérea, dignas de revisar y de discutir, y además, de recomendar una aclaración en cuanto a la designación de los términos presión y fuerza, que se han venido utilizando de manera indistinta para referirse a esta maniobra sin tener en cuenta el área del cartílago cricoides, que de hecho es diferente entre los individuos.
La maniobra de Sellick o presión cricoidea PC fue descrita por el anestesiólogo inglés Brian Arthur Sellick, en 1961 1, y consiste en aplicar presión hacia atrás sobre el cartílago cricoides para oprimir y ocluir el esófago superior contra las vértebras cervicales y así prevenir la regurgitación de contenido gástrico a la faringe.
Esta maniobra luego fue incluida en la secuencia de inducción/intubación rápida descrita por Safar, en 1970 2, y ha persistido desde entonces como un pilar en el manejo del estómago lleno 3,4.
Actualmente, hay mucha controversia acerca de si esta maniobra realmente disminuye la incidencia de aspiración pulmonar.
Para responder esta pregunta mediante un ensayo clínico, se tendrían que superar dos grandes obstáculos.
En primera instancia, se necesitaría una muestra muy grande de pacientes, dada la baja incidencia de la aspiración pulmonar 1,4 /10.000 anestesias; segundo se tendrían que tener en cuenta los aspectos éticos para llevar a cabo esta investigación, por lo cual la recomendación actual para su uso clínico es grado D 5.
Neelakanta, en 2003, reportó un caso en el cual sólo hasta que al paciente se le liberó la presión cricoidea, después de haber sido intubado, presentó abundante contenido líquido en su boca; ésta se considera una de las mejores evidencias de la efectividad de la presión cricoidea en prevenir la aspiración pulmonar 6.
Sin embargo, hay que tener en cuenta muchos otros hallazgos que se han venido registrando desde la introducción de la PC en la práctica clínica; por ejemplo: 9/12 pacientes, en un estudio prospectivo donde los sujetos tenían alto riesgo de aspiración pulmonar, presentaban infiltrados pulmonares, a pesar de haberles ralizado la PC 7.
Dos casos de síndrome de aspiración pulmonar fatal ocurrieron a pesar de haber recibido antiácidos y PC 8.
En un reporte de mortalidad materna en el Reino Unido, entre 1972 y 1975, hubo trece casos de aspiración pulmonar, cinco de los cuales habían recibido PC de manera incorrecta 9.
Williamson reportó tres casos con resultados adversos luego de la PC, uno en quien ésta ocasionó hipo antes de la inducción y terminó en aspiración pulmonar y muerte; un segundo paciente con contenido de abundante material líquido en orofaringe, a pesar de habérsele realizado la PC de manera correcta, y un tercer paciente que la PC le produjo obstrucción de la visibilidad de las cuerdas vocales 10.
Algunos estudios han pretendido determinar la utilidad de la PC enfocándose en desenlaces secundarios como intubación exitosa, visión durante la laringoscopia, tono del esfínter esofágico inferior, insuflación gástrica y oclusión esofágica evaluada por estudios imaginológicos.
En el estudio de Turgeon y colaboradores, se comparó la PC frente a la no PC, y se reportó que no había diferencias en la tasa de intubaciones fallidas ni en la visión durante la laringoscopia 11.
Otros resultados en cuanto a la visión la-ringoscópica son contradictorios; unos la reportan como una ayuda para acceder a la intubación traqueal 12, otros no encuentran ningún cambio, similar a los resultados obtenidos por Turgeon y colaboradores 11,13, y Snider y colaboradores encontraron serias desventajas con la PC cuando se combina con la maniobra BURP para facilitar la laringoscopia 14.
Moynihan y colaboradores encontraron que la PC disminuía la insuflación gástrica durante la ventilación con máscara en niños 15.
Respecto a la anatomía de la vía aérea, se ha asumido que el esófago está localizado detrás del cartílago cricoides, y éste, a su vez, está por delante de la columna cervical a lo largo de un plano axial; sin embargo, cuando se han realizado estudios de tomografía computarizada, se han observado hallazgos controversiales.
Smith realizó estudios basados en resonancia magnética y encontró que en la mitad de los sujetos el esófago no se halla detrás del cartílago cricoides, y cuando se realizaba la PC, éste se desplazaba lateralmente en el 90 % de los sujetos 16.
Rice, por el contrario, en un estudio en el que también utilizó la resonancia magnética, observó que durante la PC se ocluye la hipofaringe y no el esófago, por lo cual la posición de este último no es importante 17.
Con este panorama, se puede inferir que la maniobra descrita por Sellick hace ya casi 50 años involucra muchas variables que incluyen al paciente y al operador 18.
El efecto de la presión cricoidea sobre la laringe va a depender de las características de cada paciente, del método de aplicación de la fuerza, de la relación entre el esófago, el cricoides y la columna cervical, de la técnica de la ventilación, etc. No hay una evidencia fuerte sobre los beneficios en minimizar la distensión gástrica y disminuir el riesgo de aspiración pulmonar 19,20.
Como toda opción terapéutica en medicina, se debe valorar riesgo-beneficio, y como lo afirman Ellis y colaboradores 18, un paciente con alto riesgo de aspiración pulmonar y bajo riesgo de desaturación por ejemplo, paciente con apendi-citis puede beneficiarse de esta maniobra; a diferencia de un paciente con bajo riesgo de aspiración y alto riesgo de desaturación paciente con hipoxia y taquipnea secundario a una neumonía severa, a quien no se le recomendaría la PC.
Es controvertida, también, la forma como se ha medido la presión cricoidea en la mayoría de estos estudios.
Sellick no propuso ningún método cuantitativo para determinar la fuerza aplicada durante la PC, él sólo describió la maniobra: "cuando inicia la anestesia, se ejerce una presión sobre el cartílago cricoideo"; "un paciente consciente puede tolerar una moderada presión sin malestar"; "tan pronto como se pierda la conscien-cia, se puede aplicar una presión firme" 1,20.
En 1983, Wraight y colaboradores midieron la fuerza sobre el cricoides producida por un "yugo" cricoideo para prevenir el reflujo de solución salina a través de un tubo traqueal modificado, colocado dentro del esófago de 24 pacientes bajo anestesia electiva 21.
A partir de estos datos y de medidas previas de presión intragástrica en pacientes despiertos, ellos estimaron que la presión cricoidea para prevenir la aspiración pulmonar de pacientes que requerían anestesia de emergencia correspondía a 44 N 9,81 N = 1 kg = 2,2 lb.
Clayton y Vanner 22 propusieron que al aplicar una fuerza hacia atrás sobre el cartílago cricoi-des se altera la medición del peso de la persona que aplica la fuerza; es decir, si la persona que aplica la fuerza sobre el cricoides se para sobre una báscula, presentará una disminución aparente de 1 kg de peso, que corresponde a una fuerza de 9,81 N newton.
Con estos datos, el peso que se aplica en la mayoría de los estudios aproximadamente 2,5 a 3 kg, correspondería a una fuerza entre 25 N y 30 N, que es la recomendada cuando se realiza la PC.
De esto surge otra controversia: ¿Por qué se usan unidades de fuerza para cuantificar una presión?
Según el sistema internacional de pesos y medidas, la presión es definida como la fuerza ejercida por unidad de área, y su unidad es el pascal, que corresponde a una fuerza de 1 newton ejercida sobre un área de 1 metro cuadrado 23.
Por lo tanto, la presión cricoidea debería estar reportada en pascales, o en otras unidades de presión, como mmHg o cmH2O, y no en unidades de fuerza o de masa, porque así se está dejando de apreciar un componente importante: el área del cartílago cricoides.
Al tener en cuenta estos parámetros, una fuerza de 30 N sobre un área de 6,25 cm2 el área de la lámina del cricoides es de 4 a 9 cm2, ejerce una presión de 48 kPa kilopascales, mientras que la misma fuerza sobre un área de 4 cm2 ejerce una presión de 74 kPa, que es mucho mayor que la primera y podría causar alteraciones en la visión laringoscópica.
Este puede ser un factor importante en la variación de los resultados de los estudios de PC.
Hay dos posibles soluciones para este problema: cambiar la magnitud con la que se mide la presión cricoidea pascales o mmHg o cambiar el nombre de la maniobra a fuerza cricoidea.
Aunque parezcan detalles insignificantes, no es bien visto que la medicina, una ciencia verificable, no mida adecuadamente alguna magnitud usada en sus estudios.
Futuros trabajos sobre la presión cricoidea deben cuantificar la presión con unidades precisas y adecuadas, y tener en cuenta el área del cartílago cricoides, que puede ser otro factor de variación en la efectividad de la maniobra.
Como conclusión, la maniobra de Sellick es un procedimiento que se ha venido utilizando en la profilaxis de la aspiración pulmonar como parte de la inducción/intubación de secuencia rápida; sin embargo, hay muchas controversias alrededor de ella y aún no se puede considerar una práctica estándar de seguridad en el manejo de la vía aérea basada en la evidencia, incluso los autores resaltan el error de considerar la maniobra como una presión, cuando se designa la medida en newtons, sin tener en cuenta el área del cartílago cricoides.
De esta forma, sería correcto no referirse en términos de presión cricoidea, sino de fuerza cricoidea.
El artículo presenta el diseño y la construcción de un prototipo con el cual es posible medir cargas vehiculares en un pavimento flexible, a partir de las vibraciones que dichos vehículos generan cuando se movilizan sobre esta estructura vial.
El principio físico es simple: cuando un vehículo circula sobre la superficie de un pavimento, éste genera vibraciones que pueden ser percatadas en zonas adyacentes a la vía en estudio, y las amplitudes de dichas deformaciones pueden dar información sobre la magnitud de la carga rodante.
De manera general se concluye que el prototipo es capaz de predecir la carga que circula sobre el pavimento a partir de las vibraciones que éstos inducen cuando transitan sobre la capa de rodadura.
Cada eje de carga puede presentar peso, configuraciones y presiones de inflado de llanta diferentes los cuales aportan a la estructura un grado de agresividad y deterioro medido principalmente en términos de fatiga, ahuellamiento y erosión distinto.
Por lo anterior, por lo general, para el cálculo de la variable tránsito, este grado de agresividad de cada eje de carga se convierte al que en teoría producirá un eje estándar equivalente de 8,2 t. este eje es derivado de los resultados de los tramos de prueba construidos y monitoreados por la AASHO Road Trials, 1961 en el estado de Illinois, Estados Unidos y sobre los cuales se fundamenta la metodología de la AASHTO, 1986, 1993.
Una nueva metodología para evaluar el grado de desempeño de los pavimentos es utilizar como variable tránsito espectros de carga.
De acuerdo con Castellanos y Rojas 2005, los espectros de carga son la representación gráfica de la carga por eje que hace uso de la vía en un período determinado de tiempo, y se representan por medio de histogramas que son desagregados por cada tipo de vehículo que circula por la vía.
Esta variable está siendo utilizada por metodologías recientes para el diseño de pavimentos como por ejemplo la MEPDG 2004 Prozzi y Hong, 2007, 2007a; Lu et al., 2009; Wang et al., 2011; Haider et al., 2012; Nassiri et al., 2013 y podría en un futuro desplazar la forma tradicional de cálculo en ejes equivalentes de 8,2 t.
Con los espectros de carga se tiene en cuenta que sobre un pavimento las cargas que circulan tienen diferentes magnitudes y configuraciones algunos ejemplos pueden ser consultados en Garnica & Correa, 2004 y Castellanos & Rojas, 2005.
En Colombia, el pesaje de vehículos de carga para el cálculo de la variable tránsito se realiza por medio de básculas.
El anterior procedimiento tiene como principales desventajas Benekohal et al., 2000:
Para poder solventar las anteriores deficiencias se propuso diseñar y construir un prototipo que pueda medir la magnitud y el número de cargas que circulan sobre un pavimento, por medio de la vibración que generan dichas cargas cuando se mueven sobre la superficie de rodadura.
El principio físico es simple: cuando un vehículo circula sobre la superficie de un pavimento, éste genera vibraciones que pueden ser percatadas en zonas adyacentes a la vía en estudio, y las amplitudes de dichas vibraciones pueden dar información sobre la magnitud de la carga rodante.
El mismo principio ha sido utilizado en algunos estudios en Bogotá D.C. para evaluar el grado de deformabilidad de puentes por medio de la utilización de acelerómetros, y en Buenos Aires Kantor & Pérsico, 2005 para evaluar el efecto que produce la vibración proveniente de cargas vehiculares sobre el comportamiento estructural de edificaciones.
Los resultados reportados en el presente artículo son los concernientes a la primera fase de una investigación que busca diseñar y construir una herramienta prototipo que permita estimar las cargas que circulan sobre un pavimento de tipo flexible sin tener que detener el tránsito vehicular.
Para tal fin, las amplitudes de carga que los vehículos generan sobre las vías son calculadas utilizando las amplitudes de vibración que los mismos producen cuando circulan sobre la superficie del pavimento.
Futuras fases de la investigación buscarán perfeccionar el prototipo con el fin de que éste pueda medir de manera confiable, las cargas que circulan sobre cualquier estructura de pavimento flexible sometida a los diversos factores que pueden afectar las mediciones condiciones del medio ambiente, estado del pavimento, tipo de carga, etc..
Con el diseño y construcción del prototipo se busca desarrollar una nueva tecnología y metodología para la estimación de la carga vehicular que circula sobre estructuras de pavimento flexible en Colombia.
Adicionalmente el prototipo servirá para:
1. Detectar la circulación ilegal de camiones que sobrepasen las cargas máximas permitidas por el Ministerio de Transporte en Colombia. 2.
Reunir información que pueda ser utilizada por las instituciones que planean y administran la malla vial en Colombia.
Inicialmente el artículo presenta de manera resumida los equipos más utilizados en el mundo para estimar cargas en pavimentos, para luego describir brevemente el prototipo desarrollado y los resultados obtenidos de utilizarlo en campo sobre una estructura de pavimento flexible este tipo de estructura fue escogida debido a que es la más construida en Colombia.
Por último se presenta una ecuación matemática con la cual es posible predecir la masa o carga que circula sobre el pavimento con base en las vibraciones que los vehículos generan cuando se movilizan.
Diversos sistemas han sido implementados en el mundo con el fin de estimar las cargas que circulan sobre pavimentos.
Los más utilizados son aquellos en los cuales se puede estimar la cantidad y magnitud de carga vehicular sin tener que parar el tránsito.
A este tipo de tecnología se les denomina "peso en movimiento" WIM por sus siglas en inglés.
El estado actual del conocimiento en esta área es que a pesar que la tecnología WIM ha sido estudiada desde la década de los 50’s, aún no se ha podido determinar una configuración definitiva de un equipo que pueda predecir con exactitud la magnitud y distribución de las cargas rodantes sobre una vía COST 323, 1999; Liu et al., 2006, Prozzi et al., 2008; Haider et al., 2012.
A pesar de sus amplias ventajas técnicas para la determinación de cargas vehiculares en movimiento sobre estructuras viales, presentan como principales desventajas, que las técnicas actuales son costosas de instalar y mantener, y experimentan baja precisión Prozzi y Hong, 2007, 2007a; Zhang et al., 2008.
Adicionalmente, en algunas ocasiones, esta tecnología subestima las cargas impuestas por el parque automotor lo que genera una sobrestimación de la vida útil de las estructuras viales Haider et al., 2012.
Existen diversos tipos de sensores WIM.
Los más utilizados en estudios viales son: placas en flexión, celdas de carga, sensores piezoeléctricos, de capacitancia y fibras ópticas Teral, 1998; Nikolaidis, 2002; Wang, 2005; Yannis y Antoniou, 2005; Cheng et al., 2007. Una placa en flexión es una placa de acero con galgas de deformación colocados en la zona inferior de la misma Figura 1.
Cuando un vehículo pasa sobre la superficie de la vía, la deformación inducida por la carga vehicular puede ser medida y convertida a carga dinámica.
Este tipo de sensor puede ser utilizado sobre vías con vehículos circulando a baja y alta velocidad.
La precisión de las mediciones en campo utilizando este tipo de sensor es alta.
Desventajas: dificultad para realizar su instalación y mantenimiento, y es un mecanismo costoso.
Adicionalmente cuando se quieren realizar medidas sobre pavimentos flexibles es necesario construir una cimentación en concreto para soportar la placa en flexión ver Figura 1.
De acuerdo con Liu et al. 2006, dentro de los sensores WIM, las celdas de carga son las más sensibles y exactas para medir cargas dinámicas.
Este tipo de sensores se montan centralmente bajo un marco con cámara acorazada de acero que se encuentra dispuesta en la rasante de la vía.
Estas celdas son colocadas de tal forma que las llantas de los neumáticos de los vehículos circulen sobre ellas.
Es un mecanismo costoso y difícil de instalar.
La pieza del sensor con la que se mide la carga celda y el circuito donde se instala se presenta de manera esquemática en la Figura 2.
El sensor piezoeléctrico Figura 3 se utiliza por lo general, para medir cargas a altas velocidades.
A bajas velocidades o bajo cargas estáticas, las mediciones de este tipo de sensor son bastante deficientes.
Las principales ventajas de este sensor son sus bajos costos de operación en comparación con los otros tipos, y su facilidad de uso e instalación.
La principal desventaja de utilizar sensores piezoeléctricos es que normalmente las mediciones no son tan exactas.
Estos sensores son fabricados con un material que genera una carga eléctrica cuándo es mecánicamente deformado.
Su nombre proviene del griego piezo que significa yo aplico presión.
Este tipo de sensor puede ser instalado dentro del pavimento para uso permanente o colocado en la vía dentro de un mecanismo portable.
Normalmente, materiales piezoeléctricos son compuestos de cadenas moleculares de polímeros como fluoruro de polivinilideno, cerámicas o cristales como el cuarzo.
Los sensores piezoeléctricos son comúnmente coaxiales con una base de metal y un material piezoeléctrico recubierto por una capa externa de metal Martin et al., 2003.
Un sensor de capacitancia Figura 4 presenta dos o más placas metálicas colocadas de manera paralela, entre las cuales se colocan conductores eléctricos con cargas diferentes.
Cuando un vehículo se mueve sobre este tipo de sensor, la distancia entre las placas decrece y la capacitancia incrementa.
Con esta información de distancia y capacitancia es que se obtiene la estimación de la carga del eje que circula sobre la vía.
Generalmente los materiales usados para fabricar estos mecanismos son acero inoxidable, aluminio, poliuretano y caucho.
Los sensores de fibra óptica tienen como principal ventaja que pueden ser utilizados en lugares donde otros sensores WIM pueden ser afectados o no utilizados p.e., puentes, cerca de ferrovías o en centrales eléctricas Yannis y Antoniou, 2005.
Adicionalmente, la fibra óptica presenta mejores resultados y exactitud en la estimación de cargas rodantes en comparación con equipos piezoeléctricos Federal Highway Administration, 2001.
Una representación esquemática de fibra óptica se presenta en la Figura 5.
Estados del conocimiento y bibliografía más descriptiva sobre el tema pueden ser consultados en ASTM 1994, Cropley 1996, Bushman y Pratt 1998, Whitford 1998, Peters y Koniditsiotis 2000, Beckett et al. 2010.
En el diagrama de bloques de la Figura 6, se pueden distinguir las etapas que se llevaron a cabo para realizar el prototipo.
En esta figura se pueden distinguir cinco etapas principales: el sensor, acondicionamiento de la señal, conversor análogo a digital, el procesador PSOC el cual realiza la adquisición, adecuación, procesamiento de la señal del sensor utilizado para medir el espectro de carga, y el PC.
El sensor utilizado es un acelerometro tipo mems MMA7260QT de freescale semiconductor de tres ejes, el cual entrega una señal analoga, con una sensitividad de 66mv por gravedad, este sensor es capaz de medir aceleraciones desde 0.1g hasta 6g y opera en un rango de voltaje de 2.4v a 3.6v.
El diseño del acelerómetro posibilita obtener una señal eléctrica proporcional a la aceleración de la superficie donde haya sido fijado éste.Los sistemas programables en un chip, también conocidos como PSoC Programmable System-on-Chip, constituyen un arreglo configurable de ‘señal mezclada’ parte analógica y digital con controlador en una tarjeta.
Estos dispositivos conjugan las ventajas de los SoC, con la flexibilidad de los sistemas programables.
Estos microcontroladores han sido diseñados para substituir a los múltiples y tradicionales MCU por un único dispositivo programable de bajo coste.
Los PSoC incluyen bloques configurables tanto analógicos como digitales, configurables mediante software.
Esta arquitectura permite al usuario crear configuraciones de periféricos optimizados para los requerimientos de cada "Embedded Systems".
Adicionalmente, una CPU rápida, una memoria flash programable, una memoria de datos SRAM y puertos E/S configurables están incluidos.
Para el desarrollo del protoripo fue necesario parametrizar la señal que se obtiene por medio del acelerómetro de las vibraciones producidas sobre el pavimento cuando circulan los vehículos sobre la capa de rodadura.
Se realizaron mediciones de la señal de salida del acelerómetro obteniendo señales como las que se ilustran en la Figura 7.
La amplitud de la señal obtenida por el acelerómetro es transmitida inalámbricamente hacia un PC para luego ser visualizada en un software de adquisición de datos utilizando el software LabView.
La señal adquirida, entra al microcontrolador PSoC y se amplifica, se convierte de analógica a digital mediante el conversor A/D que posee el PSoC, posteriormente se filtra la señal y luego se transmite por el módulo de comunicación que posee el PSoC.
En la Figura 8 se observa un diagrama de flujo del tratamiento de la onda en el PSoC.
Revisión bibliográfica.
En esta etapa se recopiló y analizó información sobre la forma y la tecnología actual para medir espectros de carga en pavimentos.
Diseño y construcción del prototipo.
Esta fase corresponde al diseño y construcción del prototipo para realizar las mediciones in situ.
En esta fase se tuvieron en cuenta las variables intrínsecas velocidad de circulación, distancia entre el vehículo y el prototipo, masa del vehículo, etc., y extrínsecas ruido de rodadura, lluvia y viento durante las mediciones, etc. que podían incidir en las mediciones de vibración.
Fase experimental.
Inicialmente fueron pesados cuatro tipos de vehículos Automóvil marca Renault Logan, bus mediano denominado buseta y camiones tipo C2 y C3, ver Figura 10, con el fin de conocer con exactitud previa a los ensayos, su carga exacta.
Para el pesaje se utilizó una báscula para camiones en posición estática propiedad de una planta de asfaltos.
La carga de los vehículos analizados fueron 1113, 12334, 16355 y 26015 kg para el automóvil, la buseta, los camiones tipo C2 y C3 respectivamente.
El automóvil distribuye las cargas al pavimento en dos ejes simples compuestos de dos ruedas cada uno una en cada esquina.
El bus y el camión tipo C2 distribuyen la carga en dos ejes simples, uno delantero compuesto por dos ruedas una en cada esquina y el trasero compuesto por cuatro ruedas dos en cada esquina.
El camión tipo C3 distribuye la carga en un eje simple delantero compuesto por dos ruedas una en cada esquina y un eje tándem trasero compuesto por dos ejes articulados cada uno con cuatro ruedas dos en cada esquina.
Estos vehículos fueron escogidos debido principalmente a que son los que más circulan por las carreteras en Colombia y porque se quería evidenciar, en esta primera fase de la investigación, la sensibilidad del prototipo para medir las vibraciones de vehículos con cargas no tan elevadas.
Los vehículos durante el estudio, circularon sobre una estructura de pavimento recién construida compuesta por 12 cm de capa asfáltica, apoyada sobre 20 cm de base, 30 cm de subbase granular, 30 cm de afirmado y subrasante arcillosa tipo CL de acuerdo con el Sistema Unificado de Clasificación de Suelos.
Esta estructura fue escogida debido a que la superficie se encontraba en perfectas condiciones de regularidad superficial y estado de serviciabilidad.
Adicionalmente la vía se encontraba confinada por una berma de 60 cm de ancho, en cuyo eje central fue ubicado el prototipo.
La temperatura ambiental promedio durante las pruebas fue de 20°C con día soleado.
Con el fin de evaluar la influencia de la distancia entre el prototipo y el eje de carga evaluado, los vehículos se hicieron transitar a aproximadamente 30, 60, 100 y 150 cm de distancia horizontal D entre la llanta más cercana del vehículo con el prototipo.
A esas distancias los vehículos fueron movilizados a 30, 60 y 100 km/h con el fin de evaluar la influencia de la velocidad V. Para evitar que el viento producido por los vehículos a alta velocidad afectara las mediciones, entre el prototipo y el vehículo se colocó un elemento metálico de separación.
Se realizaron cinco mediciones para cada distancia y velocidad mencionada, y se tomaba, como dato representativo, para comparar con las cargas que circulaban sobre el pavimento, el promedio de la máxima amplitud de vibración en gravedades que imprimía cada eje cuando circulaba en frente del prototipo.
Es decir, cada vehículo generaba dos magnitudes de amplitud de vibración las cuales eran las promediadas debido a que se tomaban las lecturas que experimentaba el sensor cuando circulaba el eje delantero y trasero del vehículo analizado.
Esta fase experimental se llevó a cabo sobre una estructura de pavimento flexible.
Modelo matemático.
Con los resultados obtenidos de la fase 3 se desarrolló una ecuación empírica regresional para estimar la carga que circula sobre el pavimento a través de la amplitud de vibración medida por el prototipo.
Esta ecuación fue definida entre diversas ecuaciones, empleando los programas matemáticos TCWin y techdig.
Las Figuras 11-14 presentan los resultados obtenidos de ejecutar la fase 3 descrita en el capítulo de metodología.
Se observa un incremento obvio de los valores de amplitud de vibración a medida que el vehículo aumenta la carga y la velocidad de circulación.
Adicionalmente se observa que dicha amplitud es mayor a medida que el vehículo circula más cerca al prototipo.
En la Figura 11 no aparecen los resultados de los camiones C3 porque la magnitud de la amplitud es superior a 6g y el rango del sensor oscila entre 0.1g y 6g.
De manera similar en la Figura 14 no se presentan resultados de amplitud de vibración para el caso en el cual circuló el Automóvil debido a que la señal de amplitud de vibración era muy pequeña inferior a 0.1g.
Lo anterior indica que el sensor del prototipo es capaz de medir la amplitud de vibración de vehículos circulando a velocidades entre 30 y 100 km/h por el pavimento flexible, con una masa aproximada entre 10 y 17 toneladas, y situados a una distancia entre 30 cm y 1.5 m.
La señal de amplitud de vibración con mejor grado de repetitividad y menor desviación fue aquella que se obtuvo cuando los vehículos circularon con una masa de 10 y 17 toneladas, a 30 cm de distancia del prototipo y a una velocidad de 100 km/h distancia más cercana y mayor velocidad.
A 60, 100 y 150 cm de distancia del prototipo, se reporta una disminución promedio de la amplitud de vibración de 37, 56 y 74% con respecto a aquella obtenida a 30 cm. De la misma forma, dicha amplitud disminuyó en promedio un 37% cuando la velocidad de circulación disminuyó desde 100 km/h hasta 30 km/h.
En las Figuras 15-18 se observa una mejor tendencia de los resultados presentados con anterioridad cuando la amplitud de la vibración se normaliza con la masa del vehículo.
Estos datos pueden ser descritos matemáticamente a través de la Ecuación 1.
A es la amplitud de la vibración en gravedades g, m es la masa del vehículo en kg, D es la distancia horizontal entre la llanta más cercana del vehículo con el prototipo en cm y V es la velocidad de circulación del vehículo en km/h. Una simulación de los resultados empleando la Ecuación 1 se presenta en las figuras 15-18.
Se observa una buena correlación coeficiente r2 entre 0.84 y 0.92 entre los resultados obtenidos y aquellos simulados empleando la Ecuación.
En el presente estudio, un prototipo electrónico fue diseñado y construido para medir las vibraciones que generan las cargas vehiculares cuando circulan sobre un pavimento flexible.
Con base en una fase experimental ejecutada en campo se concluye que, con las vibraciones medidas por el prototipo, se puede estimar la carga vehicular que circula sobre el pavimento cuando ésta se mueve a velocidades entre 30 y 100 km/h, con una masa aproximada entre 10 y 17 toneladas, y situados a una distancia entre 30 cm y 1.5 m.
Así mismo, fue desarrollada una ecuación matemática regresional que es capaz de estimar con un grado aceptable de confianza coeficiente de correlación r² entre 0.84 y 0.92, la masa que circula sobre el pavimento flexible ensayado, a través de la amplitud de vibración capturada por el sensor, la velocidad del vehículo en movimiento y la distancia a la cual se encuentre el vehículo del prototipo.
Como limitación principal se debe reportar que el prototipo desarrollado es incapaz de estimar cargas estáticas o circulando a muy baja velocidad inferior a 30 km/h, ya que en esta posición, los vehículos no generan vibración que pueda ser captada por el sensor.
En una futura fase del estudio, la cual se está iniciando actualmente, el sensor del prototipo debe ser perfeccionado con el fin de que pueda medir cargas en movimiento inferiores a 10 toneladas p.e., Automóviles, Microbuses y superiores a 17 toneladas p.e., Tractocamiones, Camiones compuestos por 4 ejes o superiores.
Adicionalmente, se debe evaluar la influencia de los siguientes factores los cuales no fueron tenidos en el presente estudio sobre las vibraciones medidas por el prototipo: asociados al estado del pavimento tipo de pavimento, rugosidad superficial, deterioros superficiales, deflexiones, propiedades de los materiales, tipo de subrasante, confinamiento lateral, etc., asociados al vehículo velocidad, aceleración, tipo de llanta, magnitud de carga, tipo de suspensión, etc. y asociados a las condiciones ambientales precipitación, temperatura, humedad, viento, etc..
Cómo citar este artículo: de la Cuesta C. Access to information in qualitative research.
Lograr el acceso a los informantes y a la información son asuntos cruciales en la investigación cualitativa.
Para tal efecto, es necesario obtener permiso para contactar con los potenciales participantes, encontrarlos y construir la clase de relación que permita obtener los datos.
En el inicio, es un proceso lento que requiere persistencia y luego cuidado para mantenerlo en el tiempo.
El permiso que se concede es revocable, las personas pueden dejar de participar en el momento que lo deseen, esto mismo aplica para el lugar del estudio, donde poder ir y regresar es algo que quien investiga debe ganar día a día.
El acceso hay que lograrlo, mantenerlo y profundizarlo, ya que con datos superficiales no se puede hacer un estudio cualitativo de calidad.
Prestar especial atención al tema de obtener acceso a la información se debe hacer, al menos, por dos motivos.
Primero, los datos cualitativos no se recogen sino que se obtienen, como se ha venido señalando tradicionalmente, o se construyen como se afirma más recientemente.
Esto quiere decir que los datos no son accesibles de primera mano, sino que son un producto de la interacción entre quien investiga y los participantes.
Segundo, la información que se solicita tiene que ver con la intimidad, con aquello que no está a la vista y que desvelarlo puede causar vergüenza, pudor o temor a sufrir un daño en la imagen.
Así, los datos cualitativos, que son aparentemente inocuos, para aquellos a los que se les solicita no lo son, implica descubrir y hacer visible a un extraño y a veces a uno mismo como en el caso de la fenomenología, la vida cotidiana, privada y los sentimientos íntimos.
Requiere de los participantes en el estudio un acto de fe en quien solicita la información, en su integridad y capacidad.
Esto suele hacerse en un momento el que nadie se conoce lo suficiente como para saber si es merecedor de ello.
Se ha prestado algo de atención a la cuestión del acceso sobre todo referida al trabajo de campo -; entendido como el proceso de interactuar directamente con las personas para aprender algo sobre su manera de vivir y sus experiencias, y se ha puesto de relieve la importancia que tiene mantener buenas relaciones con los participantes para recabar buena información.
No obstante, lo que acapara la atención de los estudiantes, investigadores noveles y mucha de la bibliografía metodológica, son las técnicas para obtener o construir datos.
En este artículo se centra la atención en un proceso que se suele dar por hecho y que en la práctica lleva tiempo y energía: el acceso a los datos.
Una de las primeras cosas que advierte la bibliografía y la experiencia de los investigadores, es que se tenga en cuenta que hay lugares a lo que es difícil acceder. Por esto es necesario detectar a tiempo si realmente los retrasos para obtener permiso, los silencios a los requerimientos y los incumplimientos de la citas son, en realidad, señales de que no se desea participar en el estudio.
Como nadie tiene la obligación de aceptar abrir las puertas de una institución, una casa o ceder unos datos, es necesario estar preparado para que las negativas encubiertas no hipotequen el estudio ni produzcan largos retrasos.
Instituciones privadas, como las residencias para la tercera edad y centros con carácter religioso, pueden ser ejemplos de lugares de difícil acceso.
Al respecto, durante un estudio sobre el proceso del embarazo en la adolescencia una institución religiosa negó, a una estudiante de Maestría a quién supervisaba, el permiso para entrevistar a las jóvenes embarazadas quienes, antes de dar a luz, residían en ella.
Las elites, como los médicos y los consejeros delegados de empresas, también suelen poner resistencia a que se indague sobre sus empresas y vidas.
Son bien conocidas las dificultades a las que se enfrentó Casselcuando quiso entrevistar a un grupo de cirujanos.
Después de recibir muchas negativas, logró acceder a ellos cuando un cirujano la introdujo y presentó como conocida.
De la misma manera, si el tema del estudio conlleva un estigma, como el caso de la violencia de género y el de las enfermedades mentales, también se puede esperar dificultades en el acceso.
Durante un estudio sobre el cuidado familiar de personas con problemas mentales, a la hora de obtener los permisos necesarios, una doctorando a quien orientaba su tesis, se enfrentó a dificultades en varios niveles.
Por un lado, la entidad que debía darle permiso para acceder a los potenciales participantes, solicitó una serie de requisitos tales como el derecho a supervisar la marcha del estudio y la propiedad de los datos, por ello tuvo que retirar su solicitud a esta entidad y dirigirla a otra.
En este nuevo lugar, los profesionales de la psiquiatría, que debían avalar el estudio para que este se presentara al comité de ética, se mostraron reticentes con la metodología descrita y con la presencia de la investigadora en los grupos de ayuda mutua.
Estas reticencias las resolvió la doctoranda después de varias reuniones en las que explicó la metodología y respondió a todas las preguntas que le hicieron.
Todo este proceso llevó varios meses, en los cuales tuvo, no solo que enviar el proyecto de investigación, sino también movilizar los contactos personales para finalmente lograr la entrada al campo.
El que no se permita el acceso al campo ni a los informantes es una eventualidad que está presente en todo estudio, por ello se tiene en reserva contactos para sustituir un lugar y un informante por otro.
No obstante, hay que discernir primero si las resistencias provienen de la manera en la que se ha solicitado el permiso y no del deseo de participación individual.
Así, obtener acceso a la información es básicamente un proceso social y no técnico como seguidamente se muestra.
En la bibliografía metodológica se distingue entre lograr la entrada inicial y permanecer en el campo, dos procesos distintos para un mismo objetivo: tener un acceso amplio a la información.
Nigel Barley, en su libro el antropólogo inocente, describe con humor y detalle el proceso formal de obtener permiso para desplazarse a un país africano y entrar al trabajo de campo en un poblado.
Sus ''peripecias'' enseñan que acceder a los datos es un proceso lento, que con persistencia, algo de suerte y contactos se puede lograr incluso en los lugares más remotos y ajenos.
En términos generales, se puede decir que hay tres niveles de acceso en la investigación cualitativa: 1 El acceso a las personas de la institución que tienen ''la llave'' del grupo de participantes y del lugar de interés para el estudio; 2 El acceso a los potenciales participantes y 3 El acceso a la propia información, esto es, a los datos.
Pero antes, desde el punto de vista ético, quien investiga debe preguntarse si el estudio se debe llevar a cabo y si es él o ella la persona más adecuada para hacerlo. Con este convencimiento se debe presentar ante quienes conceden los permisos para entrar en los lugares y en las vidas de otros.
El acceso implica un proceso de contactar con las personas clave en las instituciones, negociar con ellas, ser invitado para obtener los datos, lograr el permiso formal y, finalmente, construir relaciones con los informantes.
Pero esto no son etapas a las que no se regresa.
El cuidado con las relaciones formales está presente a lo largo del estudio.
Por ejemplo, aunque la directora de un área de salud y el gerente de un centro hayan dado su visto bueno al estudio, es necesario continuar informando y solicitando la colaboración en todos los niveles jerárquicos, por cortesía, responsabilidad y para lograr el máximo de colaboración.
A modo de ejemplo, en un estudio sobre familiares de personas mayores con movilidad reducida, el grupo de investigadoras del que formo parte, obtuvimos el acceso a una institución de salud tanto del comité de ética como de la dirección de área y de la institución.
Cuando comenzamos a recabar datos para contactar con los posibles participantes, un jefe de servicio nos llamó la atención porque no se lo habíamos comunicado. Tenía razón, en eso habíamos sido descuidadas.
Se ha señalado que el éxito de la entrada al campo se logra si se cuenta con contactos y conexiones, si se puede explicar el motivo del estudio, si se muestra conocimiento del tema y se es cortés.
En un estudio sobre el contexto del embarazo en la adolescencia que realicé en Medellín Colombia, estuve más de tres meses esperando a que un hospital materno me concediera el acceso a las jóvenes que estaban en control prenatal.
Para el efecto, les dirigí una carta formal, con membrete de la Universidad en la que trabajaba entonces, les informaba que el estudio estaba financiado por dicha Universidad y que tenía el visto bueno del comité de ética correspondiente.
Envié la carta dos veces, hice varias llamadas telefónicas sin éxito.
Al advertir que ese hospital era un ''lugar difícil'', hablé con una compañera docente que dijo conocer a la subdirectora de enfermería de otro hospital.
Me puso en contacto con ella y en cuestión de semanas ya tenía el permiso para solicitar a las jóvenes su participación en el estudio.
Del primer hospital nunca recibí noticias.
Ganar la entrada al campo es en verdad un proceso en el que las relaciones personales juegan un papel fundamental y la apariencia no debe descuidarse como seguidamente expongo.
Cuando dos extraños se encuentran, la apariencia y sus modales es la información que cada uno dispone sobre el otro y por ello puede actuar como barrera o facilitar los primeros encuentros.
Durante el proceso de obtener datos, la forma de vestir y las maneras deben ser tales que lo faciliten.
Se evitará remarcar diferencias en estatus o enviar mensajes confusos, como puede suceder si se solicita la participación en un estudio y se lleva un uniforme institucional que cohíba a los potenciales participantes.
La presentación física influye así mismo en la clase de datos que se obtenga.
Sudnow relata que durante su trabajo de campo en dos hospitales, llevar una bata blanca en uno e ir de calle en el otro, generaba una información distinta y todo tipo de preguntas pues en el primero lo tomaban por médico.
La apariencia es, junto con los modales lo que se denomina ''fachada personal'', e informa del estatus social de la persona.
Acceder al campo y a los datos implica, al fin y al cabo, un encuentro social entre ''amigables'' desconocidos.
Los encuentros sociales son representaciones teatrales en las que se deben manejar las impresiones ya que ''ser un tipo dado de persona no significa simplemente poseer los atributos requeridos, sino también mantener las normas de conducta y apariencia que atribuye el grupo social al que se pertenece''.
Por ello, lo que se pone a prueba en el acceso a los datos son las habilidades sociales de quien solicita el permiso, aquellas que, en el trato, invitan a la apertura.
Así, mientras que las características personales de quien investiga, tales como el sexo y edad no se pueden alterar, sí se pueden manejar de tal manera que faciliten y no impidan el acceso.
En el caso del estudio sobre el embarazo en la adolescencia que arriba comenté, la diferencia de edad y de nacionalidad la utilicé para remarcar mi ignorancia y justificar la curiosidad que tenía por conocer el punto de vista de las jóvenes y de comprender como eran las cosas ''allí''.
Ser de una raza determinada, clase social, sexo, edad y cómo se va vestida va a influir en la relación que se establezca con los informantes y en la información que se obtenga.
Lo más que puede hacer quien investiga es neutralizarlos, usarlo a su favor y por último, consignarlo en el diario reflexivo.
Los datos se obtienen precisamente por cómo nos relacionamos con los participantes.
Queda así cada vez más evidente que el investigador es un instrumento, flexible, en la obtención de los datos.
Para obtener el acceso a los datos hay que negociar.
Lo que está en juego es su visibilidad, por ello se debe lograr la mayor posible.
Aquí, el desafío es negociar una relación que sea ética, sensible y lo más natural posible, dada el carácter temporal y artificial del trabajo de campo.En el proceso de negociación están presentes cuestiones de reciprocidad, es decir, de beneficio mutuo y cuestiones éticas, como que no producir daño a las personas ni al buen nombre de la institución por haber concedido el acceso a la información.
Goffmanen su estudio sobre los internados comenta que, a cambio de que le permitieran realizar el trabajo de campo en un hospital psiquiátrico, acordó con las directivas del hospital que estas conocerían el informe final, antes de que saliera a la luz pública y que podrían modificar algún aspecto, si no estaban conformes.
De hecho lo hicieron y según el autor, esto lo mejoró.
Los asuntos éticos están presentes en todo el proceso.
Todos los participantes deben ser informados y consentirán a participar por escrito, o de forma oral.
La manera de informar y presentar el estudio, influirá a su vez en la información que se obtenga.
La información que se facilita sobre el estudio se debe presentar de tal forma que diga lo suficiente para que se conceda el permiso de manera informada pero sin condicionar la información que se obtenga.
También se cuidará el no revelar detalles que puedan identificar a los potenciales participantes y pongan en peligro su anonimato.
Un comportamiento ético es un requisito y además promueve la confianza para obtener datos.
La negociación de la entrada al campo, raras veces sucede rápido y sin contratiempos, lo ideal es obtener un permiso amplio que evite solicitar autorizaciones adicionales, en el caso que durante el estudio se requieran.
El muestreo teórico, que guía el análisis de datos en los estudios cualitativos, puede indicar la necesidad de contactar otros informantes e ir a otros lugares que no estaban previstos al principio del estudio.
El coste de obtener este permiso amplio, suele ser de dar una imagen de inexperto ya que no se podrá decir con exactitud, cuantos participantes habrá en el estudio, ni sus características específicas ni tampoco cuales serán lugares concretos a los que se irá.
Si estas preguntas se plantean, las respuestas serán vagas.
Comprometerse en los inicios puede cerrar puertas a una información valiosa.
Una vez obtenido el permiso formal, se cuida que quien está implicado sepa lo mismo sobre el estudio y no haya mal entendidos. Una forma de evitarlos es hacer una presentación escrita, de no más de un folio, que informe de las características del estudio y del equipo investigador.
Esto viene a ser una tarjeta de visita o carta de presentación.
Se sugiere que contenga, entre otros, el título del estudio, lo que se pretende con él, lo que se requiere de los participantes, quien lo financia, como se difundirán los datos, quienes son los investigadores y la manera de contactarlos en caso de necesitar información adicional.
Durante un estudio sobre la enfermería de atención primaria que realicé en Inglaterra, dejé en manos de otras personas que solicitaran el permiso para ir a un centro de salud a hacer el estudio exploratorio.
Aun hoy, después de 25 años, recuerdo ese primer día de trabajo de campo.
Desde el primer momento que llegué al centro de salud, me asignaron una enfermera que estuvo proporcionando, sin descanso, información.
Finalicé la jornada agotada y abrumada por la cantidad de información recibida.
Luego supe que mi presencia en ese centro de salud se había anunciado como la de una visitante que quería conocer el funcionamiento de la atención primaria en ese país, pero en realidad, era una novata estudiante de doctorado en sus primeros días de trabajo de campo.
Una presentación por escrito del proyecto habría evitado el malentendido.
No obstante, existe una diferencia importante entre obtener una entrada formal al campo y la aceptación de los participantes que serán los que permitan llevar acabo el estudio.
Para estos últimos, es crucial que no asocien a quien investiga con los que han concedido el permiso para llevar a cabo el estudio, de otra manera, es muy probable que la información que se obtenga no sea tan detallada y franca como se desea.
Una buena estrategia para ganar la aceptación de los potenciales participantes es pasar un tiempo con ellos, no recogiendo datos sino familiarizándose con su entorno y estableciendo relaciones de colaboración y por último, de confianza.
Así, se distingue entre el acceso físico, obtener permiso, el social, ser aceptado en el campo; asunto este que seguidamente trato.
Si para obtener el acceso a los lugares y los participantes es clave la negociación, para obtener el acceso a la información es crucial la confianza.
Las relaciones de confianza permiten acceder a la intimidad y privacidad tanto de personas como de las instituciones.
Esto se muestra claramente en los estudios etnográficos que implican largos periodos de observación.
Sudnow relata que durante el trabajo de campo en un hospital hizo amigos y que estas relaciones de amistad le permitieron recoger datos ricos y llegar a lugares que le depararon una información inesperada.
Por su lado, Punch en su etnografía sobre la policía de Ámsterdam, cuenta que decidió hacer los mismos turnos que un grupo de ellos y que en cada oportunidad mostraba una disposición para ayudar cuando se lo requiriesen, de manera que estableció tales relaciones que le consideraron casi como un colega y ''pagó dividendos en términos de aceptación''.
Las relaciones sociales también se cuidan durante las entrevistas cara a cara.
Si a lo largo de una entrevista, quien investiga mantiene una actitud que fomente la apertura, la entrevista cualitativa se vuelve en realidad una conversación guiada.La información obtenida es detallada, especifica, de primera mano y los participantes se sienten escuchados sin considerarse juzgados, pueden hacer su relato de manera natural y libre.
En esta relación se construye un clima en el que los participantes se sienten cómodos revelando sus pensamientos y quien investiga haciendo preguntas personales.
Junto a la confianza, la reciprocidad será otra cuestión a cuidar en las relaciones con los participantes del estudio.
Estos no deben sentirse explotados ni utilizados, las relaciones deben ser equilibradas.
Mientras que hay culturas en las que se espera que quien investiga retribuya económicamente el tiempo invertido como es el caso de los EEUU, en otras, lo que se espera es que, por ejemplo quien investiga comparta algo de su conocimiento o vida personal.
Así, en un estudio sobre la salud de las mujeres, en más de una ocasión, al finalizar la entrevista las participantes me preguntaban por asuntos de mi vida personal relacionada con mi familia y yo respondí pues entendí que era como si en ese momento les tocase el turno a ellas y de esta manera el encuentro quedaba equilibrado.
Aceptar escuchar otras historias, conocer a otros miembros de la familia, responder a invitaciones de cortesía o visitar las habitaciones de la casa, son ejemplos de actos que muestran a los participantes del estudio la disposición a responder y corresponder por parte de quien investiga.
Todos ellos, gestos que promueven la confianza y apertura de los participantes.
Las entradas al campo y a la vida de los informantes son fluidas y cambiantes. Se negocian y vuelven a negociar.
A lo largo de todo el estudio se ha de transmitir que quien investiga es una persona de fiar, que no revela a otros datos del estudio, que está genuinamente interesado por conocer el mundo de los participantes o lo que cotidianamente sucede en, por ejemplo sus lugares de trabajo.
Schatzman y Strauss lo comentan: ''No podemos decir de manera precisa que es lo que debe y no debe hacer un investigador, pero podemos decir algo sobre la impresión general que debe causar.
El investigador es un aprendiz, tiene paciencia, es tolerante y empático. Primero se pregunta y por ultimo juzga, él aparenta ser así, esasí.
Más aún, generalmente acepta lo que oye y ve; no menosprecia ningún motivo.
No toma visiblemente partido en las discusiones a pesar de cuanto le pidan hacerlo.
Está abierto al descubrimiento de todo lo que no sea tan obvio para otros.
Es el más considerado, educado pero no tímido, de hecho es bastante firme ya que no puede ser marginado por mucho tiempo, ni avergonzado o coartado'' Énfasis añadido.
En efecto, se ha señalado que los investigadores deben desarrollar un ''personalidad de campo''; es decir presentar una versión de sí mismos que permitan llevar a cabo un buen trabajo de campo.
Quien investiga adopta un perfil bajo, de aprendiz del mundo de los otros,su posición es de marginalidad, el centro lo ocupan los informantes y sus historias.
Esto requiere lo que los sociólogos denominan ''actuación profunda'' refiriéndose a incorporar las emociones, perspectivas y comportamientos que le permitan actuar en un lugar con el menor estrés emocional, lo que Schatzman y Strauss arriba señalan cuando escriben que el investigador no aparenta ser de una manera sino que, ''es así''.
Aunque se actúe profundamente, las relaciones en el campo causan estrés emocional que afectará al acceso a la información.
El estrés puede provenir de la sensación de que se está engañando a los participantes, puede darse al sentir desagrado por lo que se escucha y observa o, contrariamente, se puede sentir una gran simpatía por los participantes y, a su vez, sentir impulsos por ayudar.
Todas estas sensaciones las debe contener quien investiga, el trabajo de campo obliga a una posición de neutralidad que puede resultar incómoda.
A pesar de estas sensaciones, el investigador/a debe poder continuar consigo mismo y relacionarse con los informantes de tal manera que obtenga datos.
Así mismo, los informantes han de relacionarse con el investigador durante todo el tiempo que dura el trabajo de campo.
El papel a asumir es el de incompetente aceptable, alguien que no represente una amenaza.
Un papel que se debe aprender y en el cual no todo el mundo se siente cómodo.
El acceso a los datos se negocia, la confianza se construye en las relaciones con los participantes del estudio y los datos se obtienen.
Todo ello constituye un proceso interactivo en el cual quien investiga se revela como instrumento en la obtención de los datos.
El proceso es continuo, el investigador no solo ha de poder entrar en las instituciones y la vida privada de las personas, sino que ha de poder mantenerse en ellas.
Cuestiones éticas y de reciprocidad están presentes en todo el proceso para obtener datos cualitativos. Manejarlas requiere atención a claves sociales a lo largo de todo el estudio.
Acceder a información rica y subjetiva conlleva un esfuerzo emocional que se debe cuidar y sostener en el tiempo.
Introducción
Los estudios sobre los ciclos estacionales de zooplancton e.g., , , proporcionan información crítica acerca de la dinámica del ecosistema, como cambios en la biomasa, la estructura de tallas, la composición de las especies, la distribución, el crecimiento y la reproducción e.g., , .
También abordan cuestiones clave como los efectos del cambio climático en las comunidades de plancton , .
Las características demográficas del mesozooplancton marino lo vuelven especialmente adecuado para examinar la variabilidad de los ecosistemas marinos .
Esto es particularmente relevante en las zonas costeras, por su gran importancia ecológica, económica y social .
En particular, los mares polares y templados se caracterizan por su pronunciada estacionalidad de la radiación, temperatura, y abundancia y composición de especies de fitoplancton, factores que influyen directa o indirectamente en la tasa de crecimiento y producción de copépodos , .
Los factores físicos tales como la salinidad y la temperatura también regulan la sucesión estacional del plancton; la radiación solar, en particular la radiación ultravioleta RUV, 280-400 nm, tiene efectos negativos en muchos organismos acuáticos, incluyendo el zooplancton .
Se sabe que la RUV afecta a las tasas de comportamiento y de mortalidad en las comunidades del zooplancton , y éstas a su vez estructuran las interacciones tróficas , .
En particular, muchas especies de copépodos son conocidas por ser susceptibles de la exposición a la RUV, que se refleja en una baja reproducción y una mayor mortalidad de adultos y juveniles , entre otros efectos.
A pesar de la importancia económica de la Patagonia como zona de cría de Merluccius hubbsi, Engraulis anchoita y Pleoticus muelleri , , , el área está todavía poco explorada en cuanto a los ciclos anuales de las comunidades de plancton.
Por lo tanto, hay una necesidad de entender la dinámica temporal y espacial de los niveles tróficos inferiores que pueden ayudar a explicar la abundancia y distribución de tales especies de importancia comercial.
Aunque hay diversos trabajos sobre los ciclos anuales de fitoplancton e.g., , , , no existen estudios sobre los ciclos estacionales de copépodos pequeños u otros grupos del zooplancton.
Por lo tanto, el objetivo de este trabajo es proporcionar datos sobre la sucesión estacional de las especies de copépodos calanoideos, ciclopoideos y harpacticoideos en relación con las diferentes fracciones de alimento disponible durante todo el año, y con las fluctuaciones de las variables ambientales.
Materiales y métodos
Área de estudio
Este estudio se realizó en bahía Engaño 43°21'S, 65°01'W, Chubut, Argentina Fig.
1, de agosto de 2010 a febrero de 2012.
El sitio se localiza cerca de la desembocadura del río Chubut.
El estuario recibe nutrientes de actividades antropogénicas por la corriente del río, lo que genera una alta biomasa de fitoplancton , 2010.
Tiene una gran diversidad de especies de fitoplancton , y se caracteriza por presentar una floración en invierno , .
Esta floración de microplancton >20 μm parece estar favorecida por las condiciones de poco viento que prevalecen en esta época del año , , en contraste con la temporada de viento primavera y verano cuando el plancton de la fracción pico y nano <20 μm domina en términos de abundancia ; , .
Recolección y análisis de las muestras
Las muestras de zooplancton fueron tomadas cada ~30 días en la parte exterior del estuario ~5 km de la costa realizando arrastres superficiales tiempo de remolque: 2 min; velocidad: 60 m min con una red de plancton 67 μm de luz de malla, 30 cm de diámetro de abertura.
El tamaño de la malla fue elegida para optimizar la retención de los adultos y estados inmaduros del zooplancton , .
Los arrastres se realizaron desde una pequeña embarcación neumática con la observación cuidadosa del operador.
No se observó obstrucción o reflujo durante el arrastre de la red.
El volumen de agua filtrada se estimó por medio de un flujómetro mecánico General Oceanics.
Las muestras se conservaron en forma-lina al 5% con agua de mar para la estimación y análisis de la abundancia.
La densidad de zooplancton ind m se cuanti-ficó para cada clase u orden a partir del volumen de agua de mar filtrada.
Los diferentes taxones/grupos fueron separados bajo un microscopio estereoscópico Zeiss 475052-9901 y las muestras con >300 individuos se fraccionaron en alícuotas de 20 mL.
Para los taxones menos abundantes, se analizó la muestra completa.
Los copépodos fueron identificados a nivel de especie según .
Las etapas de desarrollo nauplio, copepoditos I-III y IV-V también se diferenciaron, y el largo del prosoma de 1,223 individuos de las tres especies dominantes se midió con un microscopio óptico Olympus BHS equipado con un micrómetro ocular.
Los taxones restantes se identificaron a nivel de clase según .
Para la estimación de la abundancia y la identificación de fitoplancton, 50 mL de la muestra de agua fueron preservados con formalina neutralizada 0.4% de concentración de formaldehído final en la muestra y analizados usando la técnica de ütermohl 1958, en un microscopio invertido Leica DM IL.
También se recolectaron muestras de agua para la determinación de la Chla.
En el laboratorio, la concentración de Chla se determinó mediante el filtrado de 500 mL de agua recolectada en un filtro Whatman GF/F 25 mm y la extracción de los pigmentos fotosintéticos en metanol absoluto .
La concentración de Chla se determinó mediante técnicas fluorométricas utilizando un fluorómetro TD-700, Turner Designs.
La fracción de Chla del pico y nanoplancton 2-20 μm se estimó mediante la diferencia entre la Chla total y aquella obtenida de la filtración filtro de 20 μm de una alícuota de 500 mL de agua.
La temperatura y la salinidad del agua se registraron utilizando una sonda multiparamétrica YSI 600 XLM, Yellow Spring Instruments, Inc., EUA.
La radiación solar ultravioleta se midió continuamente con un radiómetro de banda ancha Eldonet, Real Time Computers, Inc., Alemania que mide radiación ultravioleta B UVB, 280-320 nm, radiación ultravioleta A UVA, 320-400 nm y radiación fotosintéticamente activa RFA, 400-700 nm con una frecuencia de un dato por minuto.
Análisis de los datos
Se calcularon los índices de diversidad ecológica para estimar los cambios en la composición taxonómica de los copépodos.
Se utilizó el índice de diversidad de Shannon-Weaver H' para la estimación de la diversidad de la comunidad.
La riqueza de especies se calculó con el índice de Margalef d , y se estimó la equitatividad de las muestras utilizando el índice de Pielou J' .
Se aplicó el análisis de componentes principales PCA, por sus siglas en inglés para evaluar las relaciones entre la abundancia de cada grupo de fitoplancton diatomeas, dinoflagelados y flagelados, la concentración de Chla total y <20 μm, la abundancia de especies de copépodos, los índices de diversidad H', d y J' y las variables abióticas temperatura y RUV [UVB + UVA] y RFA.
Se utilizó un análisis multivariado de clasificación numérica para definir grupos de acuerdo con la abundancia de las especies de copépodos agrupación.
Los datos se transformaron usando log x + 1.
Se aplicó un análisis de conglomerados por el método jerárquico utilizando el índice de similitud de Bray-Curtis .
Los grupos que resultaron del análisis de similitud índice de distancia euclidea de las variables ambientales seleccionadas se analizaron mediante un análisis de escalamiento multidimensional MDS no métrico.
Para examinar la contribución de cada taxón a la similitud dentro de un grupo y disimilitud entre los grupos, se aplicó un análisis de porcentaje de similitud SIMPER utilizando el índice de similitud de Bray-Curtis.
Los programas PRIMER 5.0 e InfoStat se utilizaron para el análisis de datos.
Resultados
Durante el periodo de estudio, las dosis diarias de la RUV solar variaron entre 45 y 2,200 kJ m y la RFA entre 350 y 13,900 kJ m, ambas con valores máximos en verano, principalmente en diciembre y enero Fig.
2. La columna de agua se consideró mezclada a lo largo del periodo de estudio, y la temperatura y la salinidad siempre fueron homogéneas.
La temperatura superficial del agua varió entre 7 y 17 °C, mientras que la salinidad osciló entre 30.0 y 32.4 datos no mostrados.
La concentración de Chla total Fig.
3 presentó los valores más altos en invierno, particularmente en agosto de 2010 y 2011 6.2 y 6.6 mg L, respectivamente.
La concentración de Chla de la fracción <20 μm fue alta en primavera y verano, ya que representó alrededor del 80% de la Chla total.
Los flagelados fueron el grupo más abundante durante el periodo estudiado, sobre todo en verano de 2011 ~1,400 cél mL y 2012 1,900 cél mL, ~90% de las células, excepto en agosto de 2011 cuando la abundancia de diatomeas fue más alta ~2,000 cél mL, 83% de las células.
La abundancia de dinoflagelados fue muy baja durante todo el periodo estudiado, con un valor máximo de 67 cél mL en diciembre de 2010, lo que correspondió al 3.5% de la abundancia total.
Los copépodos juveniles y adultos fueron el grupo más abundante Tabla 1 >72% del total del zooplancton en todas las muestras, excepto en julio y agosto de 2011.
La abundancia de copépodos varió entre 380 ind m julio de 2011 y 20,700 ind m febrero de 2012 para adultos y de 90 ind m agosto de 2011 a 73,000 ind m febrero de 2012 para nauplios.
Las larvas de poliquetos fueron abundantes principalmente en los meses de invierno y primavera, con la abundancia máxima en octubre de 2010 3,150 ind m. Las apendicularias solamente se encontraron en mayo de 2012 con una densidad de 57 ind m. La abundancia de larvas de cirripedios fue alta principalmente en otoño e invierno y máxima en abril de 2011 460 ind m, mientras que los cladóceros generalmente fueron escasos, con una abundancia máxima en septiembre de 2010 100 ind m. Se encontraron otros grupos larvas de decápodos, anfípodos y ostrácodos en unas pocas muestras y en abundancias muy bajas.
Entre los copépodos, los harpacticoideos y los calanoideos fueron más abundantes que los ciclopoideos Fig.
4. Los calanoideos estuvieron presentes durante todo el ciclo, sin embargo, los harpacticoideos dominaron en los meses de verano y sus densidades fueron más altas que las de los cala-noideos.
En particular, durante enero, los adultos fueron más abundantes que los copepoditos, mientras que en febrero las densidades de ambos fueron similares.
Se registraron un total de 9 especies Tabla 2 cuya abundancia mostró una marcada tendencia a lo largo del ciclo estacional.
En invierno se encontraron más especies, principalmente los calanoideos Paracalanus parvus, Calanoides carinatus, Drepanopus forcipatus, Centropages brachiatus, Ctenocalanus vanus y Acartia tonsa, y los ciclopoideos Oithona nana y Oithona helgolandica.
En verano se observaron A. tonsa, P. parvus y Euterpina acutifrons, siendo esta última la dominante 90%.
En otoño, A. tonsa y P. parvus fueron las especies dominantes.
Los valores más altos de la riqueza índice de Margalef, d y el índice de Shannon-Wiener H' se registraron en los meses de invierno y primavera, mientras que los valores más bajos se determinaron en los meses de verano; el índice de equitatividad J' mostró un patrón similar.
Euterpina acutifrons, P. parvus y A. tonsa fueron las especies dominantes durante el periodo estudiado.
La longitud media del prosoma de E. acutifrons varió entre 170 y 950 um 526 ± 200; n = 355 Fig.
5, y los individuos más grandes fueron encontrados en verano individuos maduros, principalmente hembras con huevos.
Del mismo modo, las tallas de P. parvus variaron entre 190 y 1,190 μm 540 ± 234; n = 380, y las tallas de A. tonsa copepoditos y adultos oscilaron entre 150 and 1700 μm 688 ± 293; n = 488, siendo mayores en invierno.
Los resultados del ACP Fig.
6 mostraron que las abundancias de los copépodos C. vanus, D. forcipatus, C. brachiatus, A. tonsa y O. helgolandica se correlacionaron, principalmente en los meses de invierno.
La abundancia de C. carinatus se correlacionó positivamente con la concentración de diatomeas r = 0.73, P < 0.05 y negativamente con la temperatura superficial del mar y RUV r = -0.77 y r = -0.73, respectivamente; P < 0.05,.
Por otro lado, la abundancia de E. acutifrons se correlacionó positivamente con las dosis de RUV y RAF, la temperatura y la concentración de flagelados r = 0.61, r = 0.58, r = 0.64 y r = 0.72, respectivamente; P < 0.05.
Además, la abundancia de P. parvus se correlacionó positivamente con la concentración de flagelados r = 0.67; P < 0.05 y con la abundancia de E. acutifrons r = 0. 71; P < 0.05.
Los índices de diversidad d, J' y H' se correlacionaron negativamente con la temperatura r = -0.73, r = -0.69 y r = -0.82, respectivamente; P <0.05.
El ACP demostró que la RUV, RAF y la temperatura se correlacionaron principalmente con el componente principal 1 Tabla 3, que separa las muestras de acuerdo con las estaciones del año.
Con un 80% de similitud, se determinaron 4 grupos, que correspondieron al invierno, primavera, verano y otoño Fig.
7a. El análisis MDS confirmó los mismos resultados con un valor de stress de 0.11 Fig.
7b. En verano y primavera grupos 2 y 3, E.acutifrons y A. tonsa fueron las especies dominantes, siendo la primera la más abundante 86% principalmente en enero, febrero y marzo verano.
Las especies dominantes en el grupo 1 invierno: julio y agosto fueron C. carinatus y P. parvus 62% y 30%, respectivamente, y en el grupo 4 otoño: abril y mayo las especies dominantes fueron A. tonsa y P. parvus 59.60% y 40.40%, respectivamente.
Sin embargo, al considerar las variables abióticas temperatura y RUV, el MDS separa los conjuntos en dos grupos otoño/invierno y primavera/verano, principalmente porque hay un gradiente muy pronunciado de estas variables durante estos dos periodos del año Fig.
7c. Discusión
Los copépodos fueron el grupo de metazooplancton dominante en el sitio estudiado, como se ha observado en otras regiones costeras templadas , .
Los copépodos juegan un papel clave en el flujo de carbono pelágico debido a su capacidad para tomar la energía de la red trófica microbiana y transferirla a los niveles tróficos superiores , .
Todas las especies de copépodos que encontramos durante el estudio han sido registradas previamente para la península Valdés, provincia de Chubut , , a excepción de E. acutifrons.
Esta especie es un pequeño harpacticoideo pelágico que a menudo domina numéricamente la comunidad mesoplanctónica de los ecosistemas costeros y de estuario , .
Nuestros resultados ponen de manifiesto una fuerte variación temporal en la composición y abundancia de las especies de copépodos.
Se encontraron dos periodos diferentes a lo largo del ciclo, primavera/verano y otoño/invierno, con diferencias claramente señaladas tanto en variables bióticas como abióticas.
La mayor diversidad de especies de copépodos y la mayor abundancia de larvas de poliquetos se encontraron en invierno, probablemente relacionado con la alta concentración de Chla total i.e, periodo de inicio de floración que favoreció la coexistencia de más especies de copépodos.
En el periodo primavera/verano, se registraron altos niveles de radiación y de temperatura, y dominaron en términos de abundancia los flagelados presa potencial de copépodos; por lo tanto, las poblaciones de especies pequeñas, como el harpacticoideo E. acutifrons fueron más abundantes.
En coincidencia con nuestros resultados, , encontraron valores máximos de Chla en invierno; nosotros no recolectamos datos de la estratificación perfiles de CTD durante el invierno, pero estos autores han observado una floración de fitoplancton asociada con condiciones favorables a la estratificación, y la menor radiación y temperatura.
Por otro lado, E. acutifrons, A. tonsa y P. parvus se asociaron con los flagelados, lo cual concuerda con la observaciones realizadas por y .
Además, resultados similares fueron observados experimentalmente por .
Ellos han detectado que A. tonsa se alimenta de diatomeas y flagelados y que P. parvus se alimenta de flagelados.
La abundancia de C. carinatus se correlacionó positivamente con la de diato-meas y se sabe que esta especie se ha asociado típicamente con este grupo de fitoplancton .
Tomando en cuenta que las especies de calanoideos que se encontraron fueron principalmente herbívoros, se puede sugerir que existe una cadena trófica clásica en invierno en la cual los copépodos grandes como C. carinatus están asociados con una alta concentración de diatomeas.
Resultados similares fueron encontrados en aguas costeras del norte del mar Argentino estación EPEA, 38°28'S, 57°41'W, donde la sucesión de zooplancton exhibió también dos periodos principales durante todo el año: un periodo de invierno/primavera caracterizado por una red trófica clásica herbívora con altas concentraciones de Chla y un periodo cálido de verano, con predominio de picofitoplancton, en el cual las especies más pequeñas como O. nana y Paracalanus spp. estuvieron presentes .
Sin embargo, la variación temporal de la abundancia de copépodos no se podría explicar sólo por la disponibilidad de fitoplancton mecanismo de abajo a arriba [bottom up], sino también por la depredación.
En el área de estudio, los potenciales depredadores, tales como ctenóforos y quetognatos, son muy abundantes , y también se ha registrado una alta abundancia de larvas de anchoíta , .
Por otro lado, estudiaron la sucesión estacional de copépodos en la zona costera de Blanes Mediterráneo noroeste y hallaron diferencias en la sucesión cuando se comparó con otras zonas costeras del Mediterráneo.
Estos autores atribuyen las diferencias a la particularidad de las zonas costeras.
Los ambientes costeros son muy variables y complejos y están expuestos a diferentes intensidades de influencias antropogénicas y de la tierra descargas de aguas residuales, ríos, etc..
Las condiciones particulares de cada lugar corrientes oceánicas, el grado de aislamiento, la presencia de cañones submarinos, remolinos, etc. pueden influir fuertemente en la distribución anual del fitoplancton y zooplancton y referencias allí citadas.
La temperatura y la cantidad y calidad de los alimentos, son algunos de los factores más importantes que afectan a las tasas de producción de huevos de copépodos marinos , .
Una reproducción intensa de los copépodos pequeños E. acutifrons y P. parvus ocurrió en verano, según lo evidenciado por la alta abundancia de nauplios.
Esto está probablemente relacionado con el ya conocido ciclo reproductivo de las pequeñas especies de copépodos en los mares templados , el cual es controlado de manera positiva por la temperatura.
La tasa de producción de huevos aumenta exponencialmente con un aumento de la temperatura , .
Además, la alta abundancia de copepoditos de E. acutifrons encontrado en nuestro estudio durante el verano indica la reproducción activa en esta temporada del año, en coincidencia con quienes observaron organismos maduros en el periodo de mayor temperatura en el golfo de San Matías también en el norte de la Patagonia.
A bajas temperaturas, los adultos de esta especie se mantienen en un estado de quiescencia , , lo que explicaría las abundancias bajas durante el invierno.
Esto muestra que incluso una pequeña variación en la temperatura puede afectar considerablemente la dinámica de las poblaciones de E. acutifrons.
Por otro lado, las tallas más grandes de A. tonsa se encontraron cuando la temperatura del mar fue más baja.
Esto es consistente con las observaciones de otros estudios en los que la longitud del prosoma se correlacionó negativamente con la temperatura , .
Por último, en nuestro estudio se encontró una alta diversidad de especies en invierno, cuando la RUV fue baja.
La RUV tiene efectos negativos sobre el fitoplancton ya que puede alterar la cantidad y calidad del alimento, lo que a su vez puede reducir la supervivencia, el crecimiento y la reproducción de zooplancton .
Recientemente, se ha descubierto que las tasas de mortalidad de zooplancton en el mar rojo se incrementaron en gran medida bajo la RUV, pero disminuyeron cuando la RUV se eliminó Al-Aidaroos et al. 2015.
En el área de estudio se realizaron investigaciones previas sobre los efectos de la RUV pero sólo en larvas de cangrejo , ; .
Nuestro trabajo es el primer estudio que considera la comunidad de zooplancton, especialmente de los copépodos, y sus variaciones naturales con los factores ambientales.
Esto pone de relieve la importancia potencial de los efectos de la radiación solar en el zooplancton marino de esta zona, y la necesidad de llevar a cabo estudios a largo plazo tomando en cuenta las comunidades naturales y las variaciones estacionales de la radiación solar.
Por lo tanto, la baja diversidad encontrada en verano podría deberse a los efectos específicos de la radiación solar sobre las especies.
En particular, nuestros resultados son los primeros sobre un ciclo anual del zooplancton en esta área productiva, y nuestras observaciones sobre la variación de las especies de copépodos en esta estación costera de la Patagonia norte sugieren diferentes estrategias de vida para esta zona.
Evidentemente, se requieren más estudios con una mejor resolución temporal para obtener una comprensión más profunda sobre la variabilidad interanual de esta comunidad, lo que a su vez ayudará a interpretar los efectos del cambio climático global particularmente relevantes en ambientes de altas latitudes.
Correo electrónico: salvador@colef.mx
La cadena de valor se encuentra en el centro de los debates de las políticas económicas en los últimos años debido a la necesidad de incrementarla y cuantificarla. El objetivo de este trabajo es caracterizar la cadena de valor de las empresas vitivinícolas de Baja California sobre la base de los subsistemas organizacionales: gerencia, mercadeo, calidad, productividad y ambiente.
A partir de un estudio documental y dos de campo de tipo estadístico descriptivo, se identificaron las capacidades de la empresa y del sector en el cual ésta participa.
La cadena muestra que los principales problemas se encuentran en los segmentos relacionados con las endebles infraestructuras productivas, en la falta de proveedores locales de insumos, el intermediarismo en la comercialización y desabasto del producto.
Es necesario invertir en capital humano para aumentar la formación y capacitación de los recursos humanos; se identificó la insuficiencia en financiamiento, escasez de agua y elevados impuestos en el sector.
En el marco actual de la globalización económica, tanto a nivel de naciones como a nivel de regiones, es una constante la búsqueda de aumento de la competitividad.
Particularmente en México, el sector vitivinícola presenta amplias perspectivas de crecimiento, pues se estima un aumento en el consumo nacional de vino de 12% promedio anual para los próximos años.
La producción nacional de vino apenas alcanza a cubrir alrededor de 30% de la demanda en el país y la balanza comercial respecto al vino tiene un déficit de 181.3 millones de dólares; en contraste, Chile tiene un superávit de 1 000 892 millones de dólares datos al 2011, Food and Agriculture Organization of the United Nations [FAO], 2013.
No obstante lo anterior, el vino de Baja California, entidad en la que se concentra alrededor de 90% de la producción nacional, tiene una calidad internacional reconocida con más de 400 premios y reconocimientos internacionales, de acuerdo con el Consejo Mexicano Vitivinícola, 2010.
En dicha entidad la superficie cultivada de la vid ocupa el décimo lugar con 3 735.38 hectáreas un tercio del potencial disponible, alrededor de 90% de la producción de uva se destina a la elaboración de vino.
En particular, los valles vitivinícolas de Baja California se ubican en los municipios de Ensenada, Tecate y Tijuana.
Tan sólo en Ensenada se ubican 166 de las 195 unidades de producción de vid de la entidad y ese municipio concentra 90% de la superficie cultivada de la enti­dad en las regiones de Valle de Guadalupe, San Vicente, Santo Tomás, Ejido Uruapan, San Antonio de las Minas, entre otras.
De hecho, en dichos valles se produce todo el vino de la entidad pero además la superficie cultivada de vid supera a la suma de la extensión de similar propósito de Colima, Nayarit, Aguascalientes y Morelos.
Adicionalmente, las condiciones climáticas bajos niveles de precipitación y la escasez de agua y las condiciones de cultivo determinan bajos rendimientos, inferiores a 10 toneladas de uva por hectárea, pero conceden a la uva mayores niveles de concentración de azúcares y mejores características físicas y químicas, cualidades apreciadas para producir vinos de alta calidad.
De ahí la relevancia de aumentar la competitividad del sector analizando la estructura de la cadena de valor de las casas comerciales productoras de vino de la región.
El objetivo del trabajo es describir la cadena de valor del vino, lo cual permite identificar los principales problemas que enfrentan los pequeños y medianos productores.
Este es el primer paso a seguir para proponer mecanismos, técnicas y estrategias para reducir los costos de producción, aumentar la diferenciación y para ampliar los mercados de las casas comerciales de vino de los valles vitivinícolas de Baja California.
La metodología empleada consistió en una revisión de la literatura, se aplicaron dos encuestas que permitieron definir la típica cadena o el esquema de flujo horizontal de la cadena de valor del vino, se estimaron los costos de producción de una botella de vino y se analizó la distribución del vino en el estado.
Después se construyeron los esquemas gráficos de las cadenas de valor empíricas.
Finalmente, con el análisis de la información anterior se identificaron algunos de los principales problemas de los vitivinicultores, destacando las endebles infraestructuras productivas, la falta de proveedores locales, en comercialización existe el intermediarismo y problemas de abasto, la insuficiente formación y capacitación de recursos humanos, el financiamiento insuficiente, la escasez de agua, la alta carga de impuestos, entre otros.
El documento se estructura de la siguiente forma: en el primer apartado se despliega el marco teórico de la cadena de valor y su relación con el desarrollo regional.
En el segundo se aborda el contexto en el que se describen las principales empresas de la región de los valles vitivinícolas. Luego, un tercer apartado señala la metodología seguida en el levantamiento de las dos encuestas que recaban información de la producción y distribución del vino.
En el cuarto apartado se presentan un diagrama modelo y tres tipos básicos de cadenas de valor, se analizan los costos de producción de una botella de vino, las ventas y distribución de éste; también se discuten los principales problemas enfrentados por los productores de vino y termina con una serie de conclusiones.
Inicialmente Porter 1985 propone que todo el análisis relativo a las fuentes de ventajas competitivas debía de realizarse a nivel de cada una de las actividades que lleva a cabo una empresa a la hora de diseñar, producir, realizar el mercadeo, la entrega o el apoyo de su producto y no a nivel global.
Este autor señala que cada empresa tiene una cadena de actividades que aportan un valor a sus clientes, y que es sólo mediante el análisis minucioso y profundo de esta "cadena" que una compañía podrá encontrar fuentes de las ventajas competitivas sostenibles en el largo plazo.
Propone que los directivos de las empresas han de reconducir el análisis estratégico detallado hacia la cadena de valor para después poder elegir la mejor estrategia.
La cadena de valor "genérica" de todas las empresas se compone de actividades primarias y secundarias; las primeras son las implicadas en la producción del producto, su venta o entrega al comprador y la asistencia posterior a la venta. Las actividades secundarias o de apoyo son las actividades que dan soporte a las actividades primarias y se apoyan entre sí, proporcionando insumos, tecnología, recursos humanos y varias funciones de la empresa.
De acuerdo con Porter, son cinco actividades primarias y cuatro actividades secundarias, como se muestra en la figura 1.
La cadena de valor comprende desde el proveedor hasta el cliente; en ella se realzan las relaciones entre la empresa y sus proveedores.
Es una metodología que permite dividir las actividades estratégicas que realiza la empresa para entender el comportamiento de los costos y las fuentes de diferenciación, con el fin de reducir los primeros o de aumentar las fuentes de diferenciación, entendidas éstas como la diferencia que una empresa establece al proporcionar algo único y que es valioso para los compradores más allá de ofrecer un precio bajo.
Dicho en otras palabras, la cadena de valor está orientada a satisfacer demandas del mercado, a crear productos diferenciados de mayor valor y un compromiso compartido para cumplir con los requisitos del mercado en cuanto a: calidad, trazabilidad, volúmenes y frecuencia.
Posee un flujo de información y conocimiento extensivo; relaciones de coordinación, roles y reglas de juego claramente definidas.
En el mismo sentido, en el proceso de creación y consumo de un producto se realizan actividades que van añadiendo valor; ese proceso puede visualizarse como un sistema de valor complejo, por ello pueden identificarse al menos cuatro cadenas de valor: de los proveedores, de la empresa, de los canales y de los clientes.
El análisis de la cadena de valor es importante porque las ventajas competitivas se crean a partir de la diferenciación del producto y de la reducción de costos.
Para lograr obtener dichas ventajas son necesarios el uso de modernas tecnologías, la innovación y los factores especializados.
Estos últimos surgen de habilidades específicas derivadas del sistema educativo, del legado exclusivo del "saber cómo" tecnológico, de la infraestructura especializada, de la investigación, de la capacitación de los recursos humanos, de mercados de capitales desarrollados y de una alta cobertura de servicios públicos de apoyo, entre otros.
En el actual contexto caracterizado por los mercados globales y una amplia apertura comercial en México, donde los productores mexicanos compiten con una gran cantidad de productos de procedencia extranjera, algunos de los cuales tienen precios bajos, tal aumento en la oferta nacional redunda en una menor demanda de los productos nacionales, por lo que es urgente profundizar la diferenciación de los productos.
El desarrollo económico no solamente se sustenta en la dotación y en el uso eficiente de los recursos y en el potencial que esos representan.
Además, toma en cuenta la organización de la producción, la difusión de conocimientos, entre otros atributos que sirven para definir el nivel alcanzado Vázquez, 2005, p. 38.
En particular, el desarrollo endógeno incorpora un enfoque territorial en el que las actividades productivas se realizan con los recursos disponibles.
También se busca satisfacer las necesidades y demandas locales por medio de la participación de la comunidad local.
En ese sentido, se le considera una estrategia más integral, no es simplemente el mejoramiento de los sistemas productivos locales en el ámbito laboral nacional o internacional, sino también pretende lograr un aumento en el bienestar económico, social y cultural de toda la población Vázquez, 2002, p. 22.
La competitividad tiene como finalidad la sostenibilidad de las actividades productivas.
Dicho concepto es importante en el desarrollo y mejoras de las fortalezas o capacidades de las cadenas productivas en una determinada región.
La competencia no solamente se da entre empresas o fábricas individuales, sino entre sistemas enteros de producción, cadenas productivas o cadenas de valor.
Esto hace que se formen alianzas entre agentes de producción independientes proveedores, productores para formar un sistema de relaciones empresariales teniendo confianza y conocimiento mutuo entre ellos y que se anticipen a los cambios del entorno en el cual se desenvuelven Vivanco, Martínez y Taddei, 2010, p. 170.
Qi, Zhao y Sheu 2011 analizan la relación entre la estrategia competitiva, la estrategia de cadena de suministro y los resultados empresariales o la evolución en los negocios al examinar los efectos moderadores de la incertidumbre del entorno.
Ello implica coalinear la estrategia de la cadena de suministro y la estrategia competitiva por diferenciación de productos o por líderes en precios con el entorno para mejorar el rendimiento.
De igual manera, Moguillansky, Salas y Cares 2006 aportan elementos para mejorar las políticas e instrumentos que aseguran la competitividad, para ello realizaron una evaluación de la capacidad para innovar de dos cadenas alimentarias en Chile, una de ellas es la cadena del vino.
Analizaron la competitividad de la empresa a partir del comportamiento de la misma estudiando el contexto en que ésta se desenvuelve, principalmente las características de la cadena de valor, el entorno económico y el mercado, así como el desempeño en la innovación de los principales competidores del mercado mundial.
Después construyeron un modelo del sistema de innovación, el cual se concentró en siete focos de análisis interrelacionados: la estrategia empresarial, las prácticas innovadoras al interior de la empresa, la articulación a redes de conocimiento, la alerta tecnológica, disponibilidad de recursos, condiciones de entorno y resultados.
Con base en el modelo desarrollaron un instrumental metodológico de recolección de información cualitativa y cuantitativa, en el que incluyeron variables útiles para caracterizar el estado del sistema de innovación en las empresas.
Adicionalmente, en el análisis de un sistema productivo es conveniente incluir la teoría de costos de transacción, pues se apega con realismo y precisión al enfoque de cadenas de valor.
Analiza las alternativas existentes para organizar interrelaciones entre empresas que mejor se adapten a las características de cada intercambio para minimizar riesgos y costos.
Todo el sistema involucrado necesita disminuir esos costos teniendo en cuenta el ambiente donde se desarrolla leyes, reglas, costumbres, sociedad Iglesias, 2002.
En la misma línea de discusión, Fischer, Hammond, Obermeyer y Raman 1994 estudiaron el suministro para satisfacer la demanda en un mundo incierto.
Indican que la competencia mundial hace cada vez más rápido el desarrollo de productos y de sistemas flexibles de fabricación.
Los fabricantes y minoristas pueden reducir considerablemente el coste de los errores de predicción incluyendo una "respuesta precisa", un nuevo enfoque para la predicción de toda la planificación y el proceso de producción.
Las empresas pueden mejorar sus previsiones y, simultáneamente, rediseñar sus procesos de planificación para reducir al mínimo el impacto de los pronósticos inexactos.
Hacer la cadena de suministro más rápida y flexible, de modo que los administradores puedan posponer decisiones sobre sus elementos más impredecibles hasta que tienen algunas señales del mercado, como los resultados de ventas de principios de temporada, son útiles para ayudar a adecuar correctamente la oferta a la demanda.
Por su parte, Lee 2004 plantea que la cadena de suministro debe responder a conceptos enmarcados en la "triple A": agilidad, adaptabilidad y alineación.
La agilidad tiene como objetivo responder a los cambios a corto plazo en la demanda o la oferta rápidamente, manejar interrupciones externas sin problemas; la adaptabilidad busca ajustar el diseño de la cadena de suministro para cumplir con los cambios estructurales de los mercados, modificar la red de estrategias de abastecimiento de productos y tecnologías; mientras que la alineación pretende crear incentivos para un mejor desempeño.
Además, Lee 2010 afirma que para mejorar la sustentabilidad ambiental no es suficiente que las empresas sólo ajusten la cadena de suministro, sino que deben repensar de punta a punta sus procesos.
Las empresas en toda la cadena de suministro deberían adoptar un enfoque holístico de la sostenibilidad y perseguir cambios estructurales más amplios.
Éstos pueden incluir innovaciones radicales en los procesos de producción, el desarrollo de relaciones fundamentalmente diferentes con los socios de los negocios que pueden evolucionar hacia nuevos modelos de servicio, e incluso de colaboración con varias empresas para crear nuevas estructuras de la industria; reinventar los procesos de fabricación e incluso la vinculación con los competidores para afrontar los retos de escala.
El resultado puede ser una cadena de suministro más verde que requiere menos capital, a costos de operación mucho más bajos, los cuales le darían una ventaja competitiva.
Finalmente, Sánchez 2002 analiza el modelo de organización de los sistemas productivos vitivinícolas y los efectos que dicha estructura tiene sobre la productividad y la competencia de las empresas en el Valle de Guadalupe en Ensenada.
Si bien el cultivo de la vid en Baja California se remonta a la época de la conquista cuando fue introducida por los jesuitas, actualmente Bodegas de Santo Tomás es la única empresa que sigue vigente y se remonta a esa época.
Una de las vinícolas de más tradición es L. A. Cetto, fundada en 1930, mientras que la mayoría de las organizaciones que están en el mercado se remontan a las décadas de 1970 y de 1980, tales como Monte Xanic, Chateau Camou, Casa de Piedra, Mogor Badan, Cavas Valmar, Adobe Guadalupe.
Actualmente, por su aportación en la economía estatal, el empleo y cobertura, el cultivo de la vid ocupa el octavo lugar en importancia.
En el año 2008 ocupó una superficie sembrada de 3 610 hectáreas y la cosechada fue de 2 918 ha. En ese año se obtuvo una productividad media de 5.49 toneladas por hectárea y un valor de la producción de 133 610 000 pesos y generó 1 638 empleos Sepúlveda, 2009, p. 17.
Ya en el año 2010 la vid ocupó una superficie sembrada de 3 735.38 ha.
En Baja California la superficie cubierta por vid se ubica en cuatro de los cinco municipios: Ensenada contribuye con 89.94% de la superficie plantada 3 359.75 ha, seguida de Mexicali con 7.29% 272.23 ha, Tijuana con 1.79% 66.90 ha y Tecate con 0.98% 36.50 ha Sefoa, 2011.
De la superficie cultivada en el estado, el producto de 2 904.40 hectáreas 77.75% se destina a la elaboración de vino.
No obstante, se estima que alrededor de 8 000 hectáreas tienen potencial para este cultivo.
El inventario es de 46 diferentes variedades plantadas y en producción, las cuales tienen diferentes orígenes, principalmente español, francés e italiano.
En Ensenada la producción de vid se ubica en seis valles vitivinícolas: destaca el Valle de Guadalupe, pues concentra la mayor superficie cultivada de vid para elaboración de vino 46.61%, en segundo lugar está el Valle de San Vicente 34.19%, le siguen Santo Tomás 6.9%, el Ejido Nuevo Uruapan 3.44%, San Antonio de las Minas 3.34%, Ojos Negros 1.52% y otras localidades 4.00% Sefoa, 2011, p. 26.
La producción primaria la realizan un gran número de productores, de los cuales 14 tienen un área de cultivo de 50 o más hectáreas, participan con 1 250.85 ha de cultivo 46%; 22 productores pequeños y medianos tienen entre 20 y 49 ha y significan 696.04 ha 28%; y 132 productores tienen entre 1 y 19 ha y contribuyen con 741.62 ha 26% SPV, 2008.
En el cuadro 1 puede observarse que los costos de producción de uva en la etapa de mantenimiento y en la modalidad de riego para el año 2009 ascienden a 48 405 pesos por hectárea con un rendimiento estimado en 10 toneladas.
Los mayores gastos se deben al control de plagas y a los sistemas y aplicación de riegos; en menor cuantía se encuentran los gastos de las labores de fertilización, cosecha, poda y las labores culturales DDR, 2011.
Son alrededor de 57 las casas productoras de vino, la mayoría organizadas en el Sistema Producto Vid en Baja California SPV con 47 socios y 10 empresas no están agremiadas.
Destacan las casas vinícolas: Ácrata, Adobe Guadalupe, Alborada Guadalupe, Barón Balché, Bibayoff, Bodegas de San Antonio, Bodegas de Santo Tomás, Casa de Piedra, Casa Domecq, Cavas Valmar, Château Camou, Jalá, L. A. Cetto, Mogor Badan, Monte Xanic, Roganto, Viña de Liceaga, Vinisterra, entre otras.
La producción de vino es de nueve millones de litros, es decir, un millón y cinco mil cajas de nueve botellas cada una.
De acuerdo con los últimos datos del SPV 2008, la producción por tamaño de empresa es como sigue: hay tres casas comerciales grandes que concentran 82% de la producción del vino de la región 821 000 cajas; otras tres son empresas medianas que tienen una producción de 120 000 cajas 12%.
Dichas empresas coexisten con otras 25 casas comerciales pequeñas que emplean técnicas artesanales en la producción y tienen un volumen anual de producción de 59 000 cajas de vino 5%.
En la elaboración de la bebida estas empresas combinan técnicas artesanales y modernas, maquilando algunas partes de sus procesos.
En Ensenada 83.18% de la superficie 2 794.75 ha se destina a la producción de uva para vino, el resto es de uva de mesa.
Siete variedades de vino ocupan más de la mitad de la superficie, destacan Cabernet Sauvignon 20.23%, Chenin Blanc 6.77%, Merlot 6.69%, Tempranillo 5.43%, Nebbiolo 5.26%, Grenach 4.14% y Chardonnay 4.04%.
Con relación a la competitividad, históricamente el precio aparente de exportación del vino mexicano ha seguido una tendencia constante al alza, al pasar de alrededor de medio dólar por litro en las décadas de 1960 y 1970, hasta alcanzar los 4.43 dólares por litro en la actualidad.
Dicho aumento en el precio medio de exportación refleja una orientación hacia un mercado de vinos de mayor calidad.
El diferencial en los precios internacionales del vino de exportación ubica a España y Chile como los principales competidores de México: ostentan un precio sumamente bajo de 1.33 y 2.55 dólares por litro de vino, respectivamente.
En menor cuantía, los vinos mexicanos también compiten por precio con Italia, Alemania y Portugal.
El cuadro 2 muestra los precios medios de los vinos para exportación de México y de sus principales competidores en diversos periodos.
A su vez, Argentina habitualmente ha seguido un comportamiento voluble en materia de precios, pero manteniendo siempre precios relativos menores respecto a los de México, Estados Unidos y hasta 1999, respecto a los de Chile.
En el continente europeo tanto España como Italia han mantenido una política de precios relativos bajos respecto a México.
Actualmente los vinos mexicanos son cerca de tres veces más caros que los de España, y son cerca de dos veces el precio de los vinos italianos, mientras que los precios de los vinos alemanes son alrededor de un tercio más económicos que los mexicanos.
En el lado contrario, únicamente Francia ha seguido una tendencia sistemática y consistente a lo largo de la segunda mitad del siglo pasado y hasta la fecha procura vinos de calidad a precios relativamente altos.
Si bien la brecha entre el precio medio de los vinos franceses y mexicanos ha tendido a reducirse, aún en la actualidad los vinos provenientes de Francia son alrededor de 30% más caros que los mexicanos.
A partir de 1990 los productores nacionales de vino se orientaron al mercado de vino de alta calidad, denominado vino Premium.
Esta política de calidad la han mantenido las nuevas empresas y ha conseguido el reconocimiento del vino de Baja California en el mercado como vino de alta calidad; a la fecha la entidad cuenta con más de 300 premios y reconocimientos internacionales.
El mercado nacional está reconociendo la calidad del vino nacional y se está logrando paulatinamente ganar terreno a los vinos importados, especialmente de Europa.
No obstante lo anterior, la participación actual del vino mexicano en el mercado nacional es de sólo 30%, el resto del mercado lo cubre la producción importada, caracterizada por vinos de bajo precio, menor a 100 pesos, en la que destacan los vinos chilenos.
La viticultura en Baja California tiene valiosas oportunidades: primera, de acuerdo con las estimaciones del Consejo Mexicano Vitivinícola 2012, el mercado del vino de mesa ha venido creciendo a ritmos de 12% promedio anual durante la última década una expectativa conservadora es que al menos dicha tendencia se mantendrá por varios años más; segunda, además es factible participar en una mayor proporción del mercado nacional.
Se consideran algunos elementos de la propuesta metodológica de Lundy, Gottret, Cifuentes, Ostertag y Best 2004, quienes formulan un proceso a seguir para construir diversas estrategias para aumentar la competitividad de las cadenas productivas con productores de pequeña escala.
Dichos autores también proponen desarrollar grupos de trabajo con los productores para identificar fortalezas y debilidades de la cadena de valor y para generar estrategias para elevar la competitividad.
En el presente estudio, además de las entrevistas sostenidas con informantes clave, se realizó trabajo de campo para levantar dos encuestas: la primera en el 2011 recoge información de 25 pequeños y medianos vitivinicultores; la segunda en el 2012 se aplicó a 24 distribuidores de vino de la región ubicados en la entidad.
Dicha información sirvió para construir la estructura genérica diagrama horizontal y empírica o individual de las cadenas de valor en las empresas vinícolas; estimar los costos de producción de una botella de vino artesanal para analizar la distribución del vino e identificar la problemática existente del sector vitivinícola.
Con base en el padrón de productores registrados en el SPV, se seleccionó una muestra aleatoria de 25 vitivinicultores pequeños y medianos ubicados en el municipio de Ensenada aproximadamente 40% de los 57 vinicultores del padrón 2008.
A los productores seleccionados, en el año 2011 se les aplicó un cuestionario para identificar la cadena de valor de la empresa.
Las preguntas centrales de investigación fueron: ¿Es posible reducir los costos de producción del vino sin afectar la calidad?
¿Cuáles son los segmentos de la cadena de valor donde se enfrentan los mayores problemas para los que sería necesario introducir acciones correctivas?
Ello permitió identificar los principales logros, así como la problemática enfrentada en el desarrollo de su actividad.
También se determinaron los segmentos competitivos y no competitivos de la cadena de valor de las empresas vitivinícolas.
La segunda encuesta tuvo como objetivo recabar información para analizar el proceso de distribución del vino de la región; se aplicó en junio de 2012 a 24 distribuidoras localizadas en los municipios de Ensenada 5, Mexicali 5, Tijuana 11 y Playas de Rosarito 3.
Dicha encuesta sirvió para estimar la participación del vino mexicano en el mercado doméstico: los rangos de precios de los vinos que más se venden, las principales variedades de uva, también fue útil para identificar los principales problemas en los canales de distribución, así como para trazar algunas soluciones y recomendaciones de los propios distribuidores de vino.
El proceso de elaboración del vino se ilustra por medio de un diagrama tipo de flujo horizontal de la cadena de valor figuras 2a y 2b.
En dicho esquema se identifican las etapas principales y secundarias de la cadena de valor del vino, así como al responsable de la etapa. Por ejemplo, al vendimiador, el laboratorista, el operario del Centro de Distribución CEDIS y al consumidor.
Si bien el diagrama es extenso y detallado, con el objetivo de facilitar su lectura y comprensión se emplean seis íconos, cada uno de los cuales tiene un motivo y un significado especial como se indica en la figura 2a.
Por ejemplo, el tomar una decisión sobre qué tipo de vino se produce, si es blanco, rosado o tinto implica seguir un proceso específico, ello hace necesario el tomar una decisión sobre la adición del dióxido de azufre o sulfitado.
El tipo de vino a elaborar determina las etapas del proceso a seguir.
Por ejemplo, en el tinto de reserva es necesario el encubado en barricas para su oxigenación, no así para algunos vinos blancos o los rosados. De ahí la necesidad de establecer los conectores de proceso A y B. El ícono de tiempo de espera se emplea únicamente para ilustrar la etapa de envejecimiento y crianza.
En los costos de producción del vino influyen directamente el tipo de tecnologías empleadas, el volumen de producción, el tipo de vino a elaborar, entre otros factores.
Basados en Lagos, Espinoza y Rojas 2010, se estiman los costos de producción de una botella de vino de una "x" variedad en dólares americanos empleando en el proceso una tecnología de tipo artesanal no industrial de grandes volúmenes.
Los precios de los insumos, actualizados al año 2012, se obtuvieron mediante información directa de las compañías distribuidoras, tales como la Distribuidora de artículos para vinícolas y oliveras Duarte, 2012.
El costo promedio de una botella de vino se estimó de la manera siguiente.
Se considera una producción de 500 litros de vino económico o Premium que influye directamente en los costos variables.
La estructura de costos tiene tres componentes: 1 los activos, que incluyen gastos pre­operativos generales y de inversión en activos fijos en los que se supone una tasa de depreciación promedio anual de 20%; 2 los costos variables, que incluyen materia prima, insumos y mano de obra, y 3 los administrativos, que consideran alquiler, servicios de luz y agua, seguros y los registros.
La crianza o envejecimiento de los vinos es un proceso largo y delicado cuyo objetivo es conferir unos caracteres distintos a un vino.
Para elaborar un vino de calidad Premium, en los costos relacionados con la crianza se considera el uso de barricas por un periodo de 12 meses, con el supuesto de que las barricas se deprecian al 100 por ciento.
Los productores de Baja California emplean barrica bordelesa con una capacidad de 225 litros, por precios y preferencias usan en promedio dos terceras partes las de roble americano y una tercera parte las de roble francés, esa proporción de uso la denominamos barrica "tipo".
El diagrama modelo de flujo horizontal de la cadena de valor del vino de Baja California muestra las 12 etapas que se consideran más relevantes en el proceso completo figura 2b.
Dichas etapas se han colocado a manera de columna en el margen izquierdo del diagrama y en su costado derecho, a la misma altura, se colocaron los pasos más sobresalientes durante la etapa correspondiente, así como los elementos o individuos responsables de llevar a cabo dichos procesos.
La etapa inicial es la vendimia: el vendimiador inicia el proceso con el análisis de madurez de la uva, le sigue la cosecha y después el envío o transporte al bodeguero, quien recibe la uva.
El estrujado es la segunda etapa, el moledor es el responsable del despalillado, de la selección del escobajo.
La tercera etapa es del prensado de orujos, la mezcla del vino de yema y de la decantación que consiste en separar los sólidos y líquidos.
El encubado es la cuarta etapa, el responsable es el operario productor, quien realiza el depósito en cubas y barricas y el retiro del mosto.
La quinta etapa es el sulfitado, le siguen la fermentación, el descube y otras más que añaden valor hasta llegar al embotellado y etiquetado; después le siguen la distribución y finalmente la comercialización, en donde el responsable en ambas es el operario del CEDIS.
En la comercialización se toman decisiones importantes, como la de destinar el producto al mercado nacional o al extranjero.
Si el producto se exporta el proceso continuará atendiendo las fases de pedimento de importación, el análisis de los términos del comercio internacional Incoterm, el pago de impuestos, la elaboración de factura comercial y la obtención de un certificado de embarque antes de arribar a las manos del consumidor final.
De otra manera, si el producto es orientado al mercado nacional el proceso continuará cubriendo las fases de identificación de clientes, la evaluación de candidatos, el trabajo de preentrada, los mensajes de atención, interés, deseo y acción AIDA así como los servicios de posventa que se brindan al consumidor final.
En las vitivinícolas pequeñas y medianas encuestadas se emplea fundamentalmente el trabajo familiar.
En tres cuartas partes de ellas solamente tienen un empleado, y en cerca de 19% de ellas tienen de cuatro a seis empleados.
Adicionalmente, algunas de las empresas cuentan con asesores especialistas como ingenieros y/o enólogos en menor cuantía. En pocas de ellas, y sólo a una parte de los trabajadores, se les brindan cursos de capacitación y promoción de la cultura del vino.
Los productores de vino de Baja California se agrupan en tres tipos: viticultores, vinicultores y vitivinicultores.
La elaboración de la cadena de valor segmentada por tamaño de productores permite identificar el conjunto de factores internos a la empresa que determina la posición en el mercado abastecimiento, desarrollo tecnológico, recursos humanos, infraestructura de la empresa, operaciones, logística, marketing y ventas, etc..
Su correcta interpretación permite identificar qué actividades de la empresa crean valor y cuáles sólo ocasionan pérdidas a la compañía.
A partir de los resultados de la encuesta a vitivinicultores se construyen tres esquemas gráficos ver figuras 3, 4 y 5, que muestran de manera agregada la cadena de valor del vino.
La figura 3 despliega los cuatro eslabones principales de la cadena; de hecho es factible el análisis de los eslabo­nes construyendo una cadena de valor para cada uno de ellos.
La figura 4 exhibe algunas de las relaciones entre productor, consumidor e intermediarios.
En particular, la figura 5 presenta el proceso básico de transporte que sigue el vino desde la cava o fabricante hasta el consumidor final.
A partir del diagrama básico se pueden encontrar diversas variantes y combinaciones en función del volumen de producción y de los canales de comercialización seguidos en las empresas.
En cavas pequeñas y medianas el proceso de transporte puede incluir múltiples combinaciones de etapas o de intermediarios que sigue el producto desde la cava hasta el consumidor final.
En el caso de las cavas medianas y grandes el producto puede seguir rutas que incluyen un operador logístico, o bien, el proceso puede ser más simple y unir directamente al productor con el consumidor final.
Algunos productores se apoyan en la promoción y ventas virtuales mediante el uso de la web e internet.
Al vender en formas diferentes al final de la cadena se tiene el control; al aumentar los canales comerciales se aumentan las posibilidades de venta.
El canal directo cava-consumidor final sería el más deseable y recomendable, pues permite elevar el ingreso de los productores de vino.
Si bien el enlace directo es el más eficiente, no se deben dejar de lado los demás caminos.
El proceso de producción artesanal de vino implica al menos tres grupos de costos: activos totales incluye gastos preoperativos y de inversión, costos variables y gastos administrativos variables.
Los gastos preoperativos generales ascienden a 600 dólares y la inversión en activos fijos tales como balanzas de 2 y de 100 kilogramos, calculadora, pesamostos, cinta de pH, baldes, mangueras, paleta para mover, embudo y tela de tocuyo suman 189 dólares, los que equivalen a 37.8 dólares mensuales si se considera una depreciación promedio anual de 20 por ciento.
Los costos variables suman 2 094.45 dólares: se componen por la materia prima e insumos 1 994.45 dólares y la mano de obra 100 dólares, se consideran cinco jornales de 20 dólares cada uno.
Los costos de la materia prima e insumos incluyen uva, botellas, corchos, azúcar, capuchón, algodón, biopectinasa, bicarbonato de potasio, levadura, bisulfito de sodio y detergente.
Un kilogramo de uva produce cerca de 650 mililitros de vino, dado que se requieren aproximadamente 800 kilogramos para producir 500 litros; entonces la uva representa cerca de 50% de los costos variables, como puede observarse en el cuadro 3.
Por su parte, los gastos administrativos variables incluyen los pagos de alquiler y servicios de luz y agua, seguros y registros, los cuales suman 58.48 dólares mensuales o 689.76 dólares anuales.
El vino elaborado hasta esta etapa es totalmente apto para el consumo. Es el caso del vino económico.
Sin embargo, para elevar su calidad es posible mejorar sus cualidades mediante el envejecimiento o crianza.
Los vitivinicultores de Baja California enfrentan dificultades por la baja disponibilidad de agua.
La escasez de agua en la región precisa a los productores a adoptar lo que Lee 2010 llama un enfoque holístico de sostenibilidad e impulsar cambios estructurales amplios.
Para elevar la competitividad, los productores se orientan a nichos de mercado en los que ofertan un producto diferenciado, un vino de máxima calidad o Premium.
Los productores buscan incorporar diversas mejoras y elementos distintivos en el proceso de producción con el objetivo de desarrollar sistemas de innovación en las empresas, como los sugeridos por Porter 1985 y Moguillansky et al. 2006.
De igual manera, para mejorar el rendimiento y para reducir la incertidumbre del entorno promueven el coalinear la estrategia de la cadena de suministro y la estrategia competitiva por diferenciación de productos o por líderes de precios Qi et al., 2011.
En la crianza, el tiempo de permanencia del vino en la barrica regularmente va de 6 a 18 meses, depende de la edad de las barricas.
Cuanto más se alargue la crianza, en mayor medida se transmitirán al vino los caracteres de la madera, con la consiguiente pérdida de fruta.
Para obtener un vino de calidad Premium es necesario al menos un envejecimiento de 12 meses en barricas nuevas.
El costo de la barrica bordelesa de roble "tipo" 2/3 americana y 1/3 francés es de 2 014.81 dólares.
Con 500 litros de vino se obtienen 666 botellas de 750 mililitros.
De esta manera, al año 2012 el costo medio de producción de una botella de vino artesanal de calidad Premium es de 8.2 dólares y de 4.2 dólares el vino sin crianza.
Al considerar una tasa de cambio mercantil de 13.2 pesos por dólar, el costo medio de producción de una botella de vino se ubica entre aquel sin crianza en barrica de 55 pesos y aquel de calidad Premium de 108 pesos.
Del total de encuestas, 17 corresponden a distribuidoras de licores, seis son restaurantes y wine-bar y uno es una cadena comercial.
Los resultados obtenidos indican que ofrecen vinos nacionales 84.4%, básicamente de la región 95.6% y solamente 4.4% de sus ventas proviene del resto del país. Los vinos importados representan 15.6% de sus ventas.
Provienen principalmente de Chile 34.8%, Argentina 21.7%, España 17.4% y de Estados Unidos 8.7%.
Por tipos de vino, el tinto posee la mayor participación en las ventas 75.5%, las varietales preferentes son Cabernet Sauvignon 51.1%, Merlot 18.0%, Tempranillo 16.4%, Petite Syrah 3.6% y mezcla de tintos 3.6%.
En menor cuantía contribuye el vino blanco 15.9%.Las varietales principales son Chardonay 26.9%, Chenin Blanc 25.0%, mezcla de blancos 16.4%, Sauvinong Blanc 13.6% y Colombard 9.5%.
Los vinos rosados tienen un reducida participación en el mercado 8.6%, las varietales más comúnmente referidas son mezcla 29.4%, Grenach 28.2%, Zinfandel Blanc 16.3%, Zinfandel 13.9% y Merlot 2.9%.
Referente a los precios de los vinos, en 79.2% de las ventas la botella cuesta más de 150 pesos; sólo en 12.5% de las ventas la botella cuesta menos de 100 pesos.
Los vinos tintos son más caros que los blancos, pero el rango de precios es muy amplio; son hasta 50% más caros que los blancos, según indica cerca de 80% de los encuestados.
En cuanto a las estrategias de mercadotecnia, cerca del 74% de las distribuidoras de vinos tienen publicidad en un sitio web.
No obstante ello, alrededor de 20% de los encuestados indica que para posicionar el vino de la región es necesario promover una mayor publicidad, explorar nuevos mercados o impulsar la cultura del consumo del vino a través de talleres.
En relación con la comercialización del vino producido en la región, destaca el hecho de que la tercera parte de las distribuidoras de vino enfrentan problemas importantes de abastecimiento del producto en los rubros de tiempo de entrega, cantidad de producto y capacitación de personal encargado de la distribución.
También indicaron que, aunque poco, existe intermediarismo entre los productores y los distribuidores de vino.
Ello hace evidente la necesidad de mejorar la cadena de suministro en al menos dos sentidos, los fabricantes y minoristas deben incluir una "respuesta precisa" tanto en la predicción de la planificación como en todo el proceso de producción Fischer et al., 1994.
También, la cadena de suministro debe atender los conceptos de la triple "A": agilidad, adaptabilidad y alineación Lee, 2004.
A decir de cerca de la mitad de los distribuidores de vino, los altos impuestos junto con los precios altos del vino producido en la región son una limitante en las ventas del producto.
Por lo que apoyos gubernamentales a la industria vitivinícola, tales como la disminución de impuestos, otorgar facilidades para cumplir con obligaciones fiscales ante hacienda, financiamiento a la producción, entre otros, son acciones necesarias que ayudan a posicionar en el mercado los vinos producidos en la región.
En el desarrollo de la vitivinicultura los productores de Baja California enfrentan una amplia diversidad de problemas que bien pueden separarse en dos grupos: los internos de la empresa y los institucionales o externos a ella.
En los primeros destacan diferentes debilidades como falta de recursos económicos, necesidad de modernos equipos y maquinaria, poder de negociación y capacidad en la distribución del producto, entre otros.
Por su parte, los problemas institucionales o externos a la empresa se refieren a los que afectan a un nivel global al sector vitivinícola; en éstos los productores enfrentan la escasez de agua en la región, lo que repercute en la salinización de los suelos y en la calidad de los vinos; la falta de proveedores locales lo que redunda en altos precios de los insumos; el escaso financiamiento gubernamental a la actividad, y las elevadas tasas impositivas de un nivel similar a las que se les cargan a otras bebidas de mayores concentraciones alcohólicas, como las destiladas.
La atención de estas restricciones precisa de una participación amplia y de una respuesta organizada de los empresarios, el sector académico y de investigación, así como de los tres niveles de gobierno.
El cuadro 4 muestra un resumen de los principales problemas de los vitivinicultores.
En la región vitivinícola de Baja California se produce alrededor de 90% del vino que se consume a nivel nacional. Son poco más de medio centenar las casas comerciales productoras de vino.
El análisis de la cadena de valor del vino es útil para elevar la competitividad regional a través de la reducción de costos y la diferenciación del producto.
En este trabajo se construye el esquema tipo de diagrama de flujo horizontal de la cadena de valor del vino, el cual resultó útil para identificar aciertos y deficiencias en las etapas del proceso productivo y para proponer las acciones correctivas que deberá impulsar el responsable en cada una de las etapas.
Con base en el volumen y en las características de la técnica de producción, las empresas productoras de vino bajacaliforniano se diferencian en cuatro grandes grupos: las empresas grandes son las que, en todo el proceso de elaboración del vino, usan técnicas modernas y producción de escala, algunas importan del extranjero una parte significativa del mosto o zumo; las medianas combinan técnicas artesanales y modernas en la producción; mientras que las pequeñas y las microempresas usan técnicas artesanales de producción de vino, pero también, en algunos casos, maquilan segmentos del proceso de producción a las empresas medianas y grandes.
El costo medio de producción de vino bajacaliforniano empleando una tecnología artesanal fluctúa entre 55 pesos la botella de vino sin crianza en barrica y hasta 108 pesos la botella de vino de calidad Premium.
Los distribuidores de vino bajacaliforniano enfrentan los problemas principales de abastecimiento del producto en los rubros de tiempo de entrega, cantidad de producto y capacitación de personal encargado de la distribución.
Adicionalmente, ayudaría a posicionar los vinos producidos en la región la aplicación de acciones gubernamentales como la disminución de impuestos, facilidades para cumplir con las obligaciones fiscales ante hacienda, así como esquemas competitivos de financiamiento.
Con base en la estimación empírica de la cadena de valor de las vitivinícolas de Baja California, se pueden concebir al menos dos conclusiones: la primera es que la herramienta de cadena de valor está directamente relacionada con el valor agregado de un producto, aquello que el cliente está dispuesto a pagar por los productos de la empresa y que permite medir su posición competitiva.
En este sentido, es fundamental para las casas vitivinícolas el contar con esta herramienta de análisis, ya que permite realizar un estudio completo de los procesos de producción de insumos y de productos, así como de la gestión y el desarrollo de bienes derivados de la uva.
La segunda es que con base en el análisis de la cadena de valor se identificaron los principales problemas a los que deben orientarse acciones correctivas, tanto internos en las empresas como aquellos que enfrentan a nivel del propio sector.
Destacan las restricciones que se refieren a infraestructuras productivas, financiamiento, proveedores locales, comercialización, formación y capacitación de recursos humanos, falta de agua, impuestos altos, entre otros.
La superación de tales restricciones, acompañada con la introducción de mejoras en los procesos productivos y la identificación de nuevos nichos de mercado, entre otras acciones, son elementos clave para lograr mayor participación del vino bajacaliforniano en los mercados nacional e internacional.
La reemergencia de la fiebre del dengue FD y sus manifestaciones más graves fiebre hemorrágica - FH, síndrome de choque por fiebre del dengue - SCD, reflejan dramáticamente las consecuencias del crecimiento urbano, el colapso de los servicios públicos agua y saneamiento, el debilitamiento de los programas de control de vectores y, en alguna medida, fenómenos climatológicos extremos.
La fiebre del dengue es la enfermedad vírica transmitida por un mosquito del género Aedes, de elevada prevalencia a nivel global y con impacto epidemiológico, social y económico.ª La Organización Panamericana de la Salud OPS ha calculado que 2 mil 500 millones de personas viven en áreas de riesgo; 50 millones de personas se infectan anualmente y más de 500 mil contraen la forma más grave de la enfermedad: la FHD.
Para atender la emergencia, la Organización Mundial de la Salud OMS y la OPS establecen cuatro principios orientados a mejorar las políticas de salud y el desempeño de las medidas de prevención y control de la fiebre por dengue:
Entre estos componentes, los dos primeros implican, fundamentalmente, desarrollar políticas públicas e implementar programas sectoriales e intersectoriales, planeación de finanzas, formación de recursos humanos y organización de campañas mediáticas intensivas de comunicación de riesgos.
La estructura fundamental de la prevención y control de la FD/FHD gravita sobre el sector salud, con un papel protagónico en tareas de vigilancia epidemiológica, entomológica y ambiental, donde es imprescindible la capacitación del personal y la coordinación con otros sectores.
La ejecución de estas políticas requiere de la cooperación entre niveles de gobierno en el cumplimiento de la legislación que sustentan los programas de control y prevención.
La experiencia indica que la participación activa de la población en el saneamiento de viviendas resulta fundamental, particularmente en la eliminación de criaderos del mosquito vector.
Estos principios están dirigidos a fortalecer la gobernanza mediante la atención coordinada a las necesidades de agua y saneamiento, promoviendo la configuración y coordinación de la acción gubernamental, que debe ajustarse a la rectoría y equilibrar el ejercicio del poder e interés común.
En el año 2003, el Consejo Directivo de la OPS/OMS aprobó la resolución CD44R9 que promueve cambios en el enfoque de los programas nacionales de control del dengue.
Esta resolución destaca la gestión integral y mayor responsabilidad en la planificación y ejecución de actividades: vigilancia epidemiológica reporte de casos sospechosos y confirmados, diagnóstico de laboratorio y confirmación oportuna, vigilancia entomológica búsqueda activa del vector y su bionomía, vigilancia ambiental e.g., agua y saneamiento y comunicación de riesgos.
No existen investigaciones en México que describan las barreras operativas desde la perspectiva de los actores involucrados en programas de vigilancia y control de enfermedades transmitidas por el vector.
El objetivo del presente estudio fue analizar medidas municipales implementadas para el control de la epidemia del dengue, sobretodo las de coordinación sectorial, gobernanza y participación de grupos sociales.
Realizamos un estudio descriptivo, utilizando técnicas de análisis político, enfocado a las agendas de gobierno relativas al programa de control de la FD y FHD en el estado de Morelos, México.
Seleccionamos tres municipios de la localidad Cuernavaca, Jojutla y Cuautla en función de sus tendencias históricas de brotes de dengue y sus complicaciones, registros de densidades vectoriales y cobertura de servicios públicos básicos agua potable, recolección y disposición final de residuos.
Empleamos procedimientos de evaluación rápida rapid appraisal procedures - RAP y análisis político.
Revisamos la legislación relativa a la coordinación intersectorial y de participación comunitaria, elaboramos las guías de entrevista y realizamos observaciones directas.
Las entrevistas eran semiestructuradas y dirigidas a informantes clave, haciendo énfasis en las tareas de coordinación intersectorial y en las respuestas a brotes de enfermedades transmitidas por vector.
Definimos como informantes clave a los actores en condiciones de influir en la conducción de políticas públicas o asignación de recursos y, por lo tanto, con influencia en los sectores de salud y medio ambiente.
Realizamos visitas a los tres municipios y oficinas de gobierno, donde llevamos a cabo observaciones directas y no participativas, para evaluar el cumplimiento o desempeño en las tareas de vigilancia y control.
El universo de estudio estuvo integrado por 29 informantes clave, estratificados de acuerdo al nivel de gobierno estatal, jurisdiccional, municipal y local y en función de su participación operativa en actividades de comunicación de riesgo, promoción de la salud y saneamiento ambiental, planeación, capacitación y ejecución de tareas de vigilancia y control epidemiológico.
Las entrevistas fueron grabadas, exceptuando algunos casos donde sólo se tomó nota, por exigencia de los informantes.
La información fue codificada de acuerdo a los temas de interés y vertida en tablas de contenido.
Siguiendo Bossert, elaboramos una escala con valores asignados a las variables analizadas e.g., empleo de recursos, conocimiento del marco legal, capacitación y cumplimiento de actividades de vigilancia, prevención y control, aplicando los siguientes criterios: +++ calificación óptima; ++ regular; + valor bajo o limitado.
Este tipo de métrica ha sido aplicada en el análisis de políticas de reforma de salud.
El análisis de rectoría del sistema de salud fue realizado a partir de la revisión de políticas referentes al control del dengue Ley General de Salud, Ley Estatal de Salud, la Norma Oficial Mexicana-032-SSA2-2002, el plan de desarrollo estatal y planes municipales de desarrollo de Cuernavaca, Jojutla y Cuautla.
La revisión del marco legal contiene disposiciones normativas que establecen grados diferenciables de responsabilidad intersectorial, desde el ámbito federal hasta el municipal.
Sin embargo, la aplicación de este marco tiene expresiones operativas más claras en el sector salud estatal, en comparación, por ejemplo, con los sectores de salud, agua y saneamiento municipal.
Utilizamos el programa de cómputo Policy Maker como herramienta auxiliar que permite ordenar electrónicamente la información a partir de procedimientos puntuales, por ejemplo, mapeo e identificación de actores políticos, dependencias y programas, definición de objetivos de la agenda política, conocimiento del marco legal, tareas de respuesta frente a los brotes de enfermedades transmitidas por vector, identificación de barreras y oportunidades.
Finalmente, realizamos el análisis de estrategias tomando como marco de referencia las perspectivas de los informantes y sus recomendaciones.
Este estudio fue revisado y aprobado por los comites de investigacion y etica del Instituto Nacional de Salud Publica de México número do protocolo 7916-A1 SALUD-2002-C01 en Septiembre 2007.
La Tabla 1 muestra el grado de involucramiento y poder de los actores, respecto a las políticas de control y prevención del dengue.
Una vez que definimos el poder en función de recursos otorgados a las actividades de prevención y control del dengue,, observamos que los servicios de salud brindan mayor apoyo financiero y recursos humanos, a diferencia de lo que aportan otros sectores en tareas de control larvario, nebulización y saneamiento e.g., patio limpio.
Encontramos que dicho apoyo no es homogéneo entre los diferentes municipios afectados por el dengue.
Detectamos un vacío central en el conocimiento de la normativa relativa a la coordinación intersectorial.
Asimismo, se evidencia que los sectores de agua y saneamiento municipal, ayudantías municipales y la propia comunidad, asumen de forma errónea que los servicios de salud son los únicos responsables de la prevención y control del dengue.
El grado de cumplimiento de actividades preventivas y de control de la epidemia es presentando en la Tabla 2.
Las actividades de saneamiento y limpieza tuvieron desempeños deficientes a nivel municipal, a pesar de que estas actividades tienen un impacto positivo en el empoderamiento de la población y, eventualmente, fortalecen el impacto de intervenciones comunitarias dirigidas a la eliminación de criaderos de mosquitos.
La causa de esta deficiencia, en los ámbitos estatal y jurisdiccional, es la participación limitada de las comunidades mas afectadas por los brotes de dengue en las actividades que desarrollan los servicios de salud.
Los informantes de los servicios de salud reportaron un cumplimiento satisfactorio en funciones relacionadas con la normatividad, planeación y ejecución de acciones en el ámbito jurisdiccional y municipal.
Observamos una situación diferente entre otros sectores, por ejemplo la Comisión Estatal de Agua y Medio Ambiente CEAMA, los servicios de saneamiento municipal y la propia población de las comunidades, quienes mostraron un bajo cumplimiento en actividades de prevención.
Áreas de oportunidad
En la Tabla 3 se muestran las oportunidades para el fortalecimiento de las políticas públicas y programas de control del dengue, una vez identificada la débil participación de sectores externos a los servicios de salud.
Tomando en cuenta el involucramiento en las políticas, nuestros resultados sugieren un alto grado de factibilidad operativa para el sector salud, tanto a nivel estatal, como en el jurisdiccional y municipal.
En el terreno de la vinculación intersectorial, establecimos un nivel medio, resultado del desconocimiento u omisión de responsabilidades legales por parte de los demás sectores.
En cuanto al sistema de registro de casos probables y confirmados de dengue, asignamos un grado medio de factibilidad al personal de salud, ayudantes municipales y a la comunidad, en virtud de su limitada participación en actividades de vigilancia epidemiológica.
Los retos
La Tabla 4 presenta los principales retos identificados a partir del análisis de la normatividad vigente, agendas de gobierno, planes de desarrollo estatal y municipal, liderazgo de los actores, definición de funciones y tareas relativas al control y prevención del dengue.
Entre los principales retos detectados destacan los cambios y trasferencias de personal capacitado, que dificultan el seguimiento de convenios intersectoriales y acuerdos de implementación.
Algo similar observamos entre las autoridades municipales y estatales.
Estos retos se corroboraron durante las visitas de campo y verificación de informes epidemiológicos, precisamente en la época de mayor descenso en las actividades de control y prevención del dengue, por un lado, e incremento de casos y brotes, por el otro.
La falta de claridad en tareas de abastecimiento de agua y saneamiento ambiental que, desde el punto de vista legal, deberían asumir la CEAMA y la población local, aparecieron constantemente como grandes desafíos.
Detectamos múltiples contradicciones y duplicidades operativas en los contenidos de Leyes de Salud Federal y Estatal, que se traducen en un bajo grado de factibilidad para el cumplimiento de funciones y responsabilidades de CEAMA y la comunidad.
El reto con mayor nivel de factibilidad de sortear dentro del sector salud apunta a la difusión de información, canales de comunicación y mensajes pertinentes para la población y acceso a herramientas tecnológicas existentes.
El involucramiento y liderazgo de actores de los servicios de salud parecen favorecer la vinculación y coordinación entre actores del mismo sector.
Esto último quedó reflejado en un nivel medio de factibilidad para la vinculación y coordinación entre estos actores.
El análisis de las políticas del programa de control del dengue apunta hacia la débil rectoría en el desarrollo de tareas intersectoriales, con sobrecarga de actividades al sector salud e implicaciones desfavorables en términos de recursos financieros y humanos para este sector.
La debilidad institucional, según este análisis, involucra a otros servicios públicos abastecimiento de agua y saneamiento a nivel municipal, e incluye una lista de omisiones operativas en tareas de control vectorial, notificación de casos sospechosos y confirmados de dengue.
Estas omisiones y debilidades explican, en alguna medida, la ausencia relativa de la población local en actividades de eliminación de criaderos del mosquito vector.
La suma de debilidades institucionales y sociales ha dado como resultado el panorama epidemiológico del dengue en el estado de Morelos en los últimos diez años.
El cumplimento de los niveles de responsabilidad diferenciados permitiría mayor transparencia y mejor desempeño dentro de las respectivas esferas de competencia y niveles de gobierno.
Aun cuando las disposiciones legales vigentes indican claramente que el control de vectores es una responsabilidad municipal, no existen, hasta la fecha, mecanismos que garanticen el cumplimiento de marcos normativos en términos de participación financiera y operativa desde una perspectiva intersectorial.Hasta donde sabemos, las observaciones vertidas en este estudio representan un aporte original en el análisis de políticas del programa de control del dengue en nuestro país.
A pesar de que el personal de salud municipal tuvo formalmente mediana influencia sobre las actividades de control y prevención del dengue, la implementación de estas tareas se lleva a cabo por el sector salud a nivel jurisdiccional, aun cuando este nivel no dispone de autonomía real para decidir al respecto.
Por otro lado, en la formulación de oportunidades, la existencia formal de marcos normativos podría reforzar operativamente la coordinación intersectorial en el programa de control de la epidemia, particularmente en términos de rendición de cuentas, logro de resultados y efectividad en actividades de protección a la salud.
El enfoque adoptado en este trabajo ha documentado un peso excesivo de las actividades del programa de control del dengue sobre el sector salud.
Una situación similar ha sido reportada en Cuba y otros países afectados por la epidemia.
En consecuencia, señalamos la urgencia de impulsar una estrategia integral, que vincule políticas públicas con una oferta de servicios de salud y que promueva la participación social, dirigiendo los recursos disponibles hacia las poblaciones más vulnerables.
Siguiendo esta perspectiva y basado en los principios propuestos por la OMS/OPS y el Programa Nacional de Salud,º las recomendaciones propuestas en la Figura 1 permitirían: a reducir sensiblemente las densidades de mosquito Aedes y factores de riesgo de transmisión del dengue; b reforzar el sistema de vigilancia epidemiológica, mejorando las capacidades del laboratorio, diagnóstico y tratamiento de los casos; y c optimizar los procesos de comunicación, dentro y fuera de los sectores, para el intercambio de información en tiempo y forma.
Asimismo, mecanismos de rectoría efectiva y rendición de cuentas deben dar transparencia y sustentabilidad a las actividades de prevención y control de brotes de dengue en estas comunidades.
Nuestra propuesta de vinculación entre actores que podrían fortalecer el programa de control y prevención del dengue, las áreas de oportunidad mas sobresalientes, están representadas en la Figura, como:
Introducción
Las transformaciones que están se procesando en el escenario político y económico mundial, impulsadas por la creciente integración y socialización de medios de comunicación y recursos de informática, exigen, cada vez más, una rápida adaptación de los sectores de la industria y de servicio, incluso los de salud, a ese nuevo contexto, donde la eficiencia y la calidad son requisitos fundamentales para el servicio de las exigencias de la clientela.
En las instituciones hospitalarias, el Servicio de Enfermería representa papel fundamental en el proceso asistencial.
Datos de Brasil y de Estados Unidos muestran que, dependiendo de la institución, los profesionales de enfermería representan más de la mitad de la fuerza de trabajo de un hospitaly su remuneración puede llegar a 63% de los costes con personal.
Por ese motivo, las jefaturas de eses servicios deben instrumentalizarse para mejor administrar los recursos humanos bajo su responsabilidad, dando especial atención a su eficiencia, por tratarse de uno de los ítems más significativos de la eficacia, calidad y coste hospitalario.
En esa dirección varios estudios han demostrado que tanto la cantidad en cuanto la calificación de los recursos de enfermería de un hospital están asociados a resultados en la asistencia que, cuando insuficientes o inadecuados, pueden llevar a neumonías, infección de trato urinario, aumento en el tiempo de permanencia, choque y altos niveles de infecciones.
Es en ese escenario que el dimensionamiento de personal de enfermería, mientras instrumento gerencial para una asistencia de calidad, necesita ser investigado de manera a producir resultados que posibiliten la concienciación del significado de un cuadro de personal adecuado a las necesidades de la clientela y de la institución.
El dimensionamiento de personal de enfermería es definido como un proceso sistemático que fundamenta la planificación y la evaluación del cuantitativo y cualitativo de profesionales, necesario para proveer la asistencia, de acuerdo con la singularidad de los servicios de salud, que garanticen la seguridad de los usuarios y de los trabajadores.
El Consejo Federal de Enfermería COFEN por medio de la Resolución 293/04 estableció parámetros para dimensionar de cuantitativo mínimo de enfermería para cobertura asistencial en las instituciones de salud, con base en las características relativas a la organización, al servicio de enfermería y a la clientela.
Para se conocer el perfil de la clientela en cada unidad de internación fueron legalizadas, por la Resolución,cuatro de las cinco categorías de cuidado del Sistema de Clasificación de Pacientes SCP de Fugulin et al. y, para cada categoría, fue propuesto el tiempo de cuidado en horas por paciente en las 24 horas, así como la distribución porcentual de las categorías profesionales de enfermería.
Esa Resolución estableció de acuerdo con el Artículo 4º:
"Para efecto de cálculo, deben ser consideradas como horas de Enfermería, por lecho, en las 24 horas:
3,8 horas de Enfermería, por cliente, en la asistencia mínima o autocuidado;
5,6 horas de Enfermería, por cliente, en la asistencia intermediaria;
9,4 horas de Enfermería, por cliente, en la asistencia semi-intensiva;
17,9 horas de Enfermería, por cliente, en la asistencia intensiva".
Considerando las necesidades asistenciales del paciente crónico, la Resolución nº 293/04estableció en su inciso 9º:
"§ 9º - Al cliente crónico con edad superior a 60 años, sin acompañante, clasificado por el SCP con demanda de asistencia intermediaria o semi-intensiva deberá ser aumentado de 0,5 a las horas de Enfermería especificadas en el Art. 4º".
La distribución porcentual del total de profesionales de enfermería, preconizadas en la misma Resolución, consideró de acuerdo con su Artículo 5º:
"La distribución porcentual del total de profesionales de Enfermería, debe observar las siguientes proporciones y el SCP:
1. Para asistencia mínima e intermediaria: de 33 a 37% son Enfermeros mínimo de seis y los demás Auxiliares y/o Técnicos de Enfermería;
2. Para asistencia semi-intensiva: de 42 a 46% son Enfermeros y los demás Técnicos y Auxiliares de Enfermería;
3. Para la asistencia intensiva: de 52 a 56% son Enfermeros y los demás, Técnicos de Enfermería.
Párrafo único - La distribución de profesionales por categoría deberá seguir el grupo de pacientes de mayor superioridad".
Delante de los parámetros establecidos y considerando la importancia de analizarse la aplicabilidad de la Resolución COFEN nº 293/04, mientras referencia para el dimensionamiento del cuadro de profesionales de enfermería de instituciones hospitalarias, este estudio tiene el objetivo de evaluar los parámetros preconizados por la Resolución COFEN nº 293/04 mientras uno de los informes oficiales para el dimensionamiento de personal de enfermería en unidades de terapia intensiva adulto UTIA.
Métodos
Se trata de una pesquisa de campo, prospectiva, de abordaje cuantitativo, del tipo exploratoria-descriptiva, desarrollada en las UTIA de seis Hospitales, públicos y privados, localizados en la ciudad de São Paulo, que atendían a los siguientes criterios de inclusión: tener servicio de educación continuada o desarrollar programas de entrenamiento y desarrollo de personal de enfermería; poseer enfermeros en todos los turnos de trabajo y desarrollar la planificación del cuidado, por medio del proceso de enfermería.
Esos Hospitales fueron identificados con las letras del abecedario.
Las letras A y B fueron sorteadas entre los Hospitales públicos y las letras C, D, Y y F entre los hospitales privados.
De esa manera, la citación de los Hospitales se dio por la utilización de la sigla H Hospital aumentada de letra correspondiente a cada Institución.
La Figura 1 condensa la caracterización de eses Hospitales.
Para contestar al objetivo propongo en el estudio, fueron seguidas las etapas de proyección del cuadro de personal de enfermería necesario para asistir a los pacientes en las UTIA y los parámetros de tiempo de cuidado, preconizados por la Resolución COFEN nº 293/04.
Para la obtención de los datos referentes al cuantitativo medio diario de pacientes asistidos en las UTIA, de acuerdo con las categorías de cuidado preconizadas por la Resolución COFEN nº 293/04, los pacientes fueron clasificados, por 20 días típicos, o sea, días en el que la unidad no fue expuesta a cualquier tipo de ocurrencia que pudiese interferir en la cantidad de pacientes asistidos, utilizándose el Instrumento de Clasificación de Pacientes SCP de Fugulin.
Para garantizar la uniformidad de la colecta, todos los pacientes internados en esas Unidades fueron clasificados en el turno de la mañana, por enfermeros entrenados para la realización de ese procedimiento.
Las informaciones fueron almacenadas en una planilla electrónica que posibilitó calcular el número medio de pacientes internados, clasificados por cada categoría de atenciones.
La muestra de clasificaciones fue calculada por método estadístico, con intervalo de confianza del 95%.
Debido las variaciones aleatorias del número de pacientes internados en las UTIA fue calculado, además de la media diaria de pacientes, el desvío calidad y la mediana de las muestras.
Con la finalidad de eliminar las posibles distorsiones en la previsión del cuantitativo de personal, se optó por excluir de la muestra los datos relativos a los días en el que la cantidad de pacientes estuviese dos desvíos calidades abajo o arriba de la media diaria.
Como la Resolución COFEN nº 293/04 no legalizó la categoría de atenciones alta dependencia de enfermería, que compone el instrumento de clasificación de pacientes de Fugulin, los pacientes clasificados en esa categoría de atenciones fueron considerados, para efecto de cálculo, como pertenecientes a la categoría de atenciones semi-intensivos, una vez que el perfil de dependencia de atenciones de enfermería de esas dos categorías, son semejantes.
Los datos referentes a la edad de los pacientes y presencia de chaperón, también fueron colectados, en virtud del inciso 9º de la Resolución nº 293/04 que establece que a los pacientes crónicos con edad superior a 60 años, sin acompañante, con demanda de asistencia intermediaria o semi-intensiva, deberá ser aumentado de 0,5 a las horas de enfermería.
Así, al número de pacientes que se encuadraban en ese perfil fue añadido 0,5 horas de asistencia de enfermería.
La jornada de trabajo del equipo de enfermería, encontrada en las seis UTIA estudiadas, fue de seis horas.
Desde el levantamiento de las variables descritas anteriormente, se procedió a la aplicación de la ecuación para determinar el cuantitativo diario de personal de enfermería necesario para asistir a los pacientes, indicada en la Resolución COFEN n°293/04:
Donde:
QP = cantidad diaria de profesionales de enfermería;
PCM = cantidad media diaria de pacientes clasificados en la categoría de atenciones mínimas;
PCI = cantidad media diaria de pacientes clasificados en la categoría de atenciones intermediarias;
PCSI = cantidad media diaria de pacientes clasificados en la categoría de atenciones semi-intensivos;
PCIt = cantidad media diaria de pacientes clasificados en la categoría de atenciones intensivas;
JDT = jornada de trabajo de los profesionales del equipo de enfermería;
3,8; 5,6; 9,4; 17,9 = horas medias de asistencia de enfermería, por cliente, preconizadas por la Resolución COFEN nº293/04 para las categorías de cuidado mínimo, intermediaria, semi-intensivo e intensivo, respectivamente.
Después de la obtención del cuantitativo diario de personal se procedió a su distribución entre las categorías profesionales que componen el equipo de enfermería, conforme las proporciones indicadas en el Artículo 5° de la Resolución COFEN n°293/04, observándose, aún, la categoría de atenciones de mayor superioridad en cada Unidad.
Verificándose que los valores porcentuales de profesionales de enfermería determinados por la Resolución COFEN varían de acuerdo con intervalos pre-establecidos, la presente pesquisa adoptó, como criterio para la realización de esta etapa del método de dimensionamiento, el valor medio de las proporciones indicadas por el COFEN.
Para comparar el cuantitativo y cualitativo medio diario de profesionales de enfermería proyectado para las UTIA, de acuerdo con los parámetros de la Resolución COFEN n°293/04, con el cuantitativo y cualitativo medio diario de profesionales existentes en las mismas Unidades, fue realizado levantamiento del número diario de profesionales de enfermería, según la categoría profesional enfermeros y técnicos/auxiliares de enfermería, existente en cada turno de trabajo, en cada Unidad.
Esas informaciones fueron logradas en las escalas de distribución diaria de profesionales existentes en las Unidades, y registradas en instrumento apropiado.
Los datos fueron colectados en el período de 26 de febrero a 17 de marzo de 2007 y almacenados en banco de datos, construido para la pesquisa.
Los resultados fueron presentados por medio de gráficos y tablas, con medidas de inclinación central y variabilidad.
Para comparar la media del cuantitativo de profesionales proyectado, según parámetros de la Resolución COFEN, con la media del cuantitativo existente en las Unidades de Internación estudiadas, se utilizó la prueba-t, con nivel de significancia del 5%.
El proyecto fue aprobado por los Comités de Ética en Pesquisa de los HA, HC y HF; por la Comisión de Ética para Análisis de Proyectos de Pesquisa de la Dirección Clínica del HB y autorizado por la Dirección Clínica de los HD y HE.
Resultados
Los resultados de la clasificación de los pacientes internados en las UTIA estudiados están demostrados en la Tabla 1.
La Tabla 2 muestra el cuantitativo medio diario de profesionales existente en las UTIA de los Hospitales estudiados, así como su distribución porcentual entre las categorías profesionales de enfermería, en cada UTIA.
La comparación del cuantitativo medio diario de profesionales de enfermería proyectado para las UTIA estudiadas, según Resolución COFEN nº 293/04, con relación al cuantitativo existente está demostrada en la Tabla 3.
La comparación estadística del número medio, límite inferior y superior, del cuadro de profesionales de enfermería proyectado para las seis UTIA estudiadas, con relación al cuadro de profesionales existente, evidenció que la proyección realizada para cinco Unidades presentó diferencia estadísticamente significativa, con relación al cuadro de profesionales existente en esas Unidades.
La comparación entre el número de profesionales, según la categoría, logrados de acuerdo con la distribución porcentual preconizada por la Resolución COFEN nº 293/04y la existente en las UTIA estudiadas puede ser visualizada en la Figura 2.
De acuerdo con la figura 2, se verifica que en todas UTIA estudiadas, la proporción de enfermeras fue inferior a aquella establecida por la Resolución COFEN nº293/04, consecuentemente, el porcentual de técnicos/ayudantes de enfermería excedió la proporción indicada.
Discusión
Los resultados logrados, relacionados a la clasificación de los pacientes internados en cada UTIA, muestran que, aunque constituyan Unidades de Terapia Intensiva, todas las Unidades asisten, también, pacientes clasificados en las categorías de atenciones semi-intensivo y alta dependencia de enfermería.
Ese hallazgo puede estar relacionado a la inexistencia de unidades específicas para asistir a esos pacientes, como las Unidades de Terapia Semi-intensiva, no encontradas en los HB, HD y HF, o aún a factores relacionados a la dinámica de trabajo del equipo médica.
La permanencia de pacientes de alta dependencia en las UTIA puede ser justificada por la característica de eses pacientes, cuyo perfil asistencial es semejante a lo de los pacientes de atenciones semi-intensivos, con relación, principalmente, a las necesidades asistenciales de enfermería y, por las mismas razones, permanecerían internados en esas Unidades.
Ya presencia de pacientes clasificados como atenciones intermediarias, observada en la mayoría de las Instituciones, y la permanencia de paciente de cuidado mínimo, identificada apenas en una Institución, puede estar relacionada a diversos motivos, como al hecho de eses pacientes permanecer aguardando transferencia para otras Unidades en el momento de la clasificación o a la opción del equipo médica en mantenerlos en la UTIA.
La presencia de pacientes de menor complejidad asistencial en las UTIA apoca la carga de trabajo del equipo de enfermería.
Así, caso hayan sido planeadas para asistir apenas pacientes de atenciones intensivos y debido las implicaciones directas en el coste de la asistencia prestada, la gestión de los lechos en esas Instituciones puede ser evaluada con la finalidad de optimizar esos recursos.
La comparación del cuantitativo medio de profesionales proyectado para las UTIA con relación al cuantitativo de profesionales existentes, mostró que las Unidades de Terapia Intensiva de los HA, HB, HE y HF presentaron cuantitativo de profesionales significativamente mayor que el límite superior del intervalo de confianza, mientras que la UTI del HD presentó cuantitativo de profesionales estadísticamente menor que el límite inferior del intervalo de confianza calculado al nivel del 95%.
El cuantitativo de profesionales existente en la UTI del HC fue estadísticamente semejante al cuantitativo proyectado, según parámetros preconizados por la Resolución COFEN nº 293/04, manteniéndose dentro de los límites inferior y superior del intervalo de confianza.
Cuando el cuantitativo de profesionales existente es mayor que el límite superior del intervalo de confianza del cuadro proyectado, se puede considerar que en algunos días del período estudiado el número de profesionales superó las necesidades de cuidado de los pacientes internados.
Independientemente del motivo que caracteriza esa situación, la existencia de un número mayor de profesionales confirma los valores de las horas medias de asistencia preconizadas por la Resolución COFEN n°293/04, una vez que esos valores constituyen referencial mínimo para el dimensionamiento de personal en las instituciones de salud.
Mientras, las Unidades estudiadas no confirmaron las proporciones de profesionales indicadas por el COFEN para la composición del equipo de enfermería de las unidades de internación de instituciones hospitalarias.
Los resultados apuntados en la presente pesquisa, referentes a la distribución porcentual del cuantitativo medio de profesionales entre las categorías que componen el equipo de enfermería, corroboran los encontrados por otros pesquisidores que ya demostraron que la proporción de horas atribuidas a las enfermeras, en las instituciones de salud brasileñas, son inferiores a aquellas atribuidas a los técnicos y auxiliares de enfermería, y que aún están muy distantes de aquello que, actualmente, es preconizado por el COFEN.
Estudios disponibles en la literatura internacional correlacionaron el número de horas de enfermería con la calidad de las atenciones prestadas, concluyendo que el mayor número de horas de atenciones prestadas por los enfermeros están asociados a la disminución de la tasa de mortalidad y del índice de eventos adversos, así como a la disminución de la tasa de mortalidad consecuentes de eses eventos.
Del punto de vista financiero, investigación concluyó que cuando hubo aumento del número de enfermeras en los hospitales, ocurrió, también, un aumento significativo en los costes operacionales, sin embargo, sin disminución de las ganancias.
Por otro lado, en los hospitales donde hubo mayor número de profesionales técnicos con relación a las enfermeras, encontraron costes operacionales altos, acompañados de menores ganancias.
El análisis de eses estudios evidencia que mejorar la distribución porcentual de las horas de asistencia atribuidas al enfermero constituye, aún, un desafío para la enfermería brasileña.
Como tema para futuras averiguaciones, se considera relevante evaluar las indicaciones formuladas por la Dirección Colegiada de la Agencia Nacional de Vigilancia Sanitaria ANVISA que, por medio de la RDC n°07, determina los requisitos mínimos para funcionamiento de las UTIs, entre ellos la composición cuantitativa y cualitativa del equipo de enfermería.
Esa evaluación puede ofrecer nuevos subsidios para que las enfermeras, responsables por el cumplimiento de las legislaciones que regulan el ejercicio profesional, negocien el cuadro de personal junto a los administradores de las instituciones hospitalarias.
Conclusión
La realización de este estudio posibilitó evaluar los parámetros preconizados por la Resolución COFEN n°293/04, mientras uno de los informes oficiales para el dimensionamiento de profesionales de enfermería en UTIA.
Con relación a la distribución de la carga de trabajo entre las categorías profesionales que componen el equipo de enfermería, se verificó que la proporción de horas atribuidas a los enfermeros son inferiores a aquellas atribuidas a los técnicos y auxiliares de enfermería y que aún está distante de aquello que es preconizado por el COFEN, configurándose, así, en un desafío para la enfermería brasileña.
Mientras, los tiempos medios de asistencia preconizados por el COFEN son adecuados, constituyéndose importante referencial para el dimensionamiento del cuantitativo mínimo de profesionales de enfermería en las UTIA.
Se cree que con este estudio se evidenciaron contribuciones para la validación de los parámetros indicados por la Resolución COFEN n°293/04, para el dimensionamiento de personal de enfermería en UTIA.
1 Departamento de Métodos Cuantitativos en Economía y Gestión.
Universidad de Las Palmas de Gran Canaria.
Las Palmas de Gran Canaria.
España. 2 Departamento de Economía y Empresa.
Centro de Investigación en Economía y Salud.
Universidad Pompeu Fabra.
España.
"Evaluar no es de compañeros".
Aunque el comentario fue intercambiado en el mingitorio de una administración pública sanitaria hace ya bastantes años, su recuerdo ha acompañado siempre al firmante tributario de ese tipo de lavabos. Son esas frases sinceras y chocantes -tipo "con la democracia sube la delincuencia: Es el momento para que las compañías de seguridad desembarquemos en España" escuchada muy al inicio de la transición en un aeropuerto- que el tiempo ratifica.
Evaluar no es de compañeros.
En este editorial abordamos los puntos más sensibles y controvertidos de la evaluación económica en base a tres colaboraciones especiales de la Rev Esp Salud Pub que tratan de aumentar su validez, transferibilidad y reproducibilidad.
Aunque no siempre llegan a consensos los expertos de este país convocados, la selección que hacen de los problemas ya aporta valor por sí misma: el uso de las diferentes perspectivas, los costes, las medidas de resultado en salud y el valor extra de los tratamientos del final de la vida y de las enfermedades raras.
Tanto los términos de la discusión como las propuestas de mejora resultan útiles.
Organizaremos nuestros comentarios en los siguientes epígrafes: 1/ Al César lo que es del César, 2/ La miopía evitable de la evaluación económica indebidamente acotada silos explícitos o implícitos, y 3/ Del conocimiento sobre cómo evaluar a su plasmación.
Está bien que los trabajos de investigación incluyan en su discusión la necesidad de investigación adicional ya que, como mínimo, conviene a los autores.
Pero de la misma forma que existe mucha innovación de base no científica container, palette, listado de comprobación quirúrgica... la correcta medición de los valores y preferencias sociales puede también expresarse mediante la participación responsable de los ciudadanos implicados, que somos todos cuando se trata de formular prioridades sobre la asignación de recursos financiados públicamente no únicamente el segmento beneficiario.
El dintel de disposición social a pagar por año de vida ajustado por calidad en base a los ratios de coste-efectividad incremental no puede ser el criterio único que rija las decisiones públicas.
Primero, porque a quienes deciden les preocupan otros objetivos además de la maximización de salud sea la equidad, el impacto en prensa o el déficit comercial y, segundo, porque a los ciudadanos también nos preocupan otros objetivos.
Cabe intentar recoger, ponderar y valorar científicamente esos otros objetivos como prevenir más daños en el futuro, incentivar la innovación científica y técnica, tratar a personas socialmente desfavorecidas, cuidar el 'final de la vida' o ser sensible a las enfermedades raras.
Los artículos comentados recogen avances en esas líneas que deben ser complementados, suplidos incluso, por un cambio institucional que fomente la legitimidad del proceso decisorio para concitar mayor acuerdo social a medida que se perciba que los resultados de la evaluación económica reflejan preferencias sociales.
Considerada la labilidad de las preferencias sociales por el impacto de las emociones y su inconsistencia temporal así como la relativa ignorancia acerca de cómo se generan tales preferencias y, por otra parte, el conocimiento sobre cómo se alteran en función del marco en que se formula el problema y los importantes límites a la racionalidad, conviene dar al Dios de la Ciencia lo que le pertenece y al César del funcionamiento social las medidas prácticas para su mejora.
Se aplica la evaluación económica a una enfermedad o grupo de enfermedades dentro de un contexto de servicios sanitarios cuando los usos alternativos de los recursos públicos están en la vivienda, el transporte o la educación.
La miopía cuando se acompaña de una visión túnel, como la que propicia el análisis por silos, produce prácticamente la ceguera.
Tan silo es la financiación específica para el tratamiento antivírico de la hepatitis C como la consideración de las prestaciones sanitarias farmacia, internamiento, primaria... de manera aislada, como si no fueran substituibles entre sí, o los silos para el cáncer del Reino Unido que ahora empiezan a reconsiderarse.
El silo consagra la negación del concepto básico de atender siempre al beneficio que perdemos en la mejor alternativa disponible a la utilización de un recurso.
Sin llegar al extremo del silo, incurrimos en miopía cuando comparamos el programa del 'niño crónicamente sano' con el de la 'niña crónicamente sana' cuando parece que el imperativo moral de eficiencia nos debería llevar a considerar el programa del 'infante desvalido y analfabeto funcional en potencia' centrado en sus primeros años, incluso en el útero síndrome alcohólico fetal, pues parece que tanto por razones de salud como de bienestar y justicia ninguna inversión pública supera a la educativa, en particular la educación primaria y preescolar, pues facilita la igualdad de oportunidades, evita que la pobreza sea dinástica y permite movilizar los mejores recursos humanos sin discriminación por clase social.
Seguro que mucho más coste-efectivo que los dos millones de euros por año de vida ajustado por calidad que supone el lapatinib como segunda línea en cáncer de mama 18.299 € por 0,3 meses, 732.000 € por doce meses, 2.000.000 € por año si se tiene en cuenta la baja calidad de los diez días ganados..
Expresado de forma general: si nos preocupa la salud actuemos sobre los determinantes más vulnerables y donde la actuación resulte más eficiente.
Pero así como los métodos de evaluación económica de tecnologías "duras" están progresivamente estandarizados los tres artículos que referenciamos son un ejemplo, la evaluación del impacto en salud de las políticas públicas y el análisis coste-efectividad de las intervenciones comunitarias de salud pública están todavía muy abiertos metodológicamente, tienen problemas técnicos para la inferencia, su validez externa es dudosa, porque entra en juego el comportamiento humano, que es mucho más incierto y variable que el de los parámetros fisiológicos de sus órganos, y no hay incentivos para financiar los estudios necesarios porque tampoco hay patentes que explotar.
En España se ha avanzado notablemente más en saber cómo hay que evaluar correctamente, y hacerlo, que en plasmar ese conocimiento en acción.
Tenemos más agencias de evaluación de tecnologías sanitarias que cualquier otro país y desde la Ley del Medicamento de 1990 existe un marco normativo para la evaluación económica de medicamentos, extendido a otras prestaciones por el Real Decreto 1030/2006 y revalidado por el Real Decreto-Ley 16/2012.
Así que, aun existiendo una importante capacidad evaluadora, dificultades importantes en el plano político voluntad, transparencia, gobernanza impiden incorporar la evaluación económica a la toma de decisiones sanitarias, como argumentan Artells, Peiró y Meneu.
Visto en perspectiva, resulta sorprendente que España haya resistido al movimiento regulador generalizado de la cuarta barrera en Europa en 15 países europeos la evaluación económica es condición formal necesaria para el reembolso de medicamentos.
La carga de la prueba parece pues, a estas alturas del siglo XXI, del lado del regulador español, que es la rara excepción en el entorno europeo.
Además, la racionalidad explícita en las decisiones de cobertura y reembolso debería aliviar a los gobiernos.
Previene contra la arbitrariedad y evita los efectos secundarios de los recortes lineales indiscriminados y de las decisiones precipitadas espoleadas por amenazas a corto plazo -restricciones exógenas al gasto impuestas desde fuera, temor a las pérdidas de votos-.
Una agencia fuerte e independiente del estilo del NICE ofrece ventajas indudables a cualquier gobierno: resistir mejor el chantaje y la presión de los grupos de pacientes que bailan al son de la melodía de la industria, potenciar el poder de compra, consiguiendo mejores precios de las novedades terapéuticas, y ofrecer a los ciudadanos garantías de equidad horizontal.
No hay que olvidar que el NICE británico nació para terminar con el efecto código postal: según donde vivieras, te darían o no tal tratamiento.
Por eso resulta tan sorprendente que no se haya dado ese paso paralelamente a la evaluación de calidad clínica o terapéutica, en la que hemos avanzado informes de posicionamiento terapéutico, o plan estratégico de la hepatitis C, por ejemplo. No parece, pues, que el argumento sea que "evaluar no es de compañeros".
Paradójicamente, en la práctica son los compañeros de los servicios de farmacia hospitalaria de distintos hospitales españoles los que han montado un dispositivo no oficial y coordinado horizontalmente en el proyecto GENESIS Grupo de Evaluación de Novedades, Estandarización y Selección de Medicamentos de la Sociedad de Farmacia Hospitalaria.
El grupo GENESIS evalúa los nuevos medicamentos y suple, aunque sea en precario, esa función de contención racional del gasto y disciplina presupuestaria.
En siete años de trabajo, han emitido más de 1.000 informes de evaluación, cifra que contrasta con los siete informes de posicionamiento terapéutico oficiales aprobados en dos años.
La introducción de criterios formales de coste-efectividad en la toma de decisiones de cobertura y reembolso, y su institucionalización, no debería seguir demorándose, porque desvía el foco del debate desde el gasto y los recortes, que solo ven una cara de la moneda, hacia el balance entre el gasto y sus resultados de salud.
La elección sobre qué tecnologías y/o procedimientos han de ser financiados públicamente debería basarse en criterios explícitos ¿cuánto estamos dispuestos a pagar por las mejoras en efectividad medidas, por ejemplo, en años de vida ajustados por calidad? y debería apoyarse en técnicas de evaluación económica.
Pero se necesita algo más que la mera invocación al criterio de coste-efectividad en la norma escrita.
Hay que pasar de la teoría a la acción.
Mientras tanto, el coste por año de vida ajustado por calidad se ha disparado, particularmente en el tratamiento de algunas enfermedades como el cáncer y los medicamentos huérfanos y para enfermedades raras, que ya representan el 15% del gasto farmacéutico en España.
Por otra parte, estarán bien los criterios de coste-efectividad cuando se introduzcan pero la evaluación debe ir más allá de estos procedimientos y entenderse a un contexto más amplio.
La evaluación en sentido amplio se da con ciudadanos conscientes de sus decisiones a los que de forma transparente se rinde cuenta del origen y destino de los recursos públicos.
Pero ¿no seremos los ciudadanos responsables de que no se evalúe?
En España, así como en Italia, una amplia mayoría de la población 74,1% cree que el Estado tiene la responsabilidad principal de asegurar un nivel de vida digno a sus ciudadanos.
Este amplio respaldo de un papel muy activo del Estado es compatible con la aceptación de la economía de mercado como mejor sistema económico aunque, de nuevo, España se coloca en la posición más crítica respecto a la misma entre todos los países analizados en el estudio de la Fundación BBVA sobre valores.
Y se diferencia claramente en su posición en relación a un elemento clave de la economía de mercado, como es el de la diferenciación de ingresos según esfuerzo individual.
Una mayoría del 54,7% aboga, en España, por ingresos más equilibrados con independencia del esfuerzo personal.
De ahí que se malbarate en líneas de AVE a todos los Tablancas de la piel de toro sólo hay un paso.
De poco sirve que la evaluación muestre que la inversión española en AVE es socialmente ruinosa incluso en la línea más favorable de Barcelona a Madrid el tráfico de pasajeros/kilómetro es la veinteava parte del tren Tokio-Osaka o la sexta del París-Lyon.
Las autoridades políticas dirán que lo que importa es la cohesión social y que esa se consigue haciendo llegar el AVE a cada pueblo y creando una universidad así como un hospital en cada uno de ellos.
La realidad es más bien la contraria: El AVE degrada la oferta convencional y perjudica tanto la cohesión como la equidad.
El caso español es extremo: la red más extensa del mundo en relación a población, la segunda, después de China, en términos absolutos, sin las elevadas densidades de demanda que lo haga viable.
Muy posiblemente tiene razón Arruñada cuando, precisamente para fomentar la responsabilidad ciudadana, propone que no pensemos tanto en "más Estado" como en "mejor Estado", para lo cual una mayor información sobre costes, rendimiento y calidad de los servicios públicos así como la claridad sobre los costes que soportamos nada de 'a cargo de la empresa' podría llevar a que pusiéramos un interés comparable en los asuntos sociales al que ponemos en la escalera de vecinos.
Informar sobre costes y rendimientos supone reconocer a las personas como adultas en un esquema de competencia por comparación en calidad con precios comunes y regulados no una competencia en precios a costa de una calidad que el usuario no percibe.
Evaluar en sentido amplio supone evaluación adaptativa ante precios, efectividad y riesgos cambiantes y muy particularmente seguimiento de intervenciones y tecnologías a posteriori teniendo presente que no cesarán de llegar innovaciones, algunas disruptivas, que solo con una población dispuesta a "arrimar el hombro" podrán priorizarse de forma soberana y no al albur de intereses comerciales expresados por muy diversas vías: desde asociaciones de pacientes a grupos profesionales pasando por medios de comunicación.
La evaluación, no obstante, tiene mucho de bien público y España podría incluso permitirse una moratoria de no incorporación de nueva tecnología durante un período para parecerse a países de mayor riqueza pero, sobre todo, con un estado de bienestar más consolidado.
Afortunadamente los vientos de la Unión Europea soplan a favor cuando exige la evaluación de las políticas que financia -como las políticas activas de empleo-.
El "regeneracionismo", que parece vivir nuestra sociedad, y la disponibilidad de profesionales competentes con métodos rigurosos para evaluar pueden permitir mejorar tanto la calidad democrática del país como la rentabilidad social de sus gastos e inversiones públicas.
Enfermero, Ph.D. Académico del Instituto de Enfermería y Director de la Oficina de Salud Basada en Evidencia OSBE, Facultad de Medicina, Universidad Austral de Chile; Miembro del Comité Editorial de Investigación y Educación en Enfermería.
Email: rbarria@uach.cl. Cómo citar este artículo: Barría, RM.
La investigación en enfermería ha evidenciado un incremento sostenido en las últimas décadas en respuesta a la necesidad de fortalecer la base científica de la práctica, como forma de otorgar cuidados costo-efectivos, e implementar estrategias de prevención y promoción pertinentes a los contextos.
Consecuentemente, se esperaría que el uso de la investigación en la práctica habitual hubiera avanzado de igual forma a partir de una Práctica Basada en la Evidencia PBE.
No obstante, aunque esta se valora como oportunidad y necesidad para la provisión de cuidados de calidad, la investigación ha quedado relegada al contexto académico y distante del quehacer cotidiano de la práctica.
Para reducir la brecha entre investigación y práctica, se enfatiza en que la PBE puede contribuir a: desarrollar guías de práctica clínica, actualizar los conocimientos, desarrollar la enfermería como ciencia, mejorar la credibilidad de las enfermeras como profesionales autónomos, mejorar los resultados de salud de los pacientes, limitar costos de salud y, finalmente, utilizar oportunamente los resultados de investigación actualizada y confiable con el fin de producir una mejora en la calidad de la atención sanitaria.
En tanto, la adopción de la PBE puede verse desde varias perspectivas: por un lado, desde la perspectiva de los que investigan o generan conocimiento; por otro, de quienes utilizan la información basada en la evidencia, y, por último, de quienes sirven como nexo vinculante entre generadores y usuarios del conocimiento.
La PBE se basa en la premisa de que se dispone de suficiente investigación para tomar decisiones clínicas en relación con la atención.
Cuando esta no es suficiente, se requiere diseñar y realizar estudios válidos con el fin de generar evidencia para aplicarla a la práctica.
Por lo tanto, la PBE y la investigación tienen definiciones y procesos diferentes pero están interconectados con el objetivo de mejorar los resultados en los pacientes.
En los sistemas de salud ha existido creciente reconocimiento del valor de la PBE y se han generado directrices y guías para hacer frente a la necesidad de brindar cuidados seguros y de calidad.
En esto, las guías para la PBE proveen a enfermeras y otros profesionales de salud las mejores evidencias disponibles para ayudar a tomar decisiones apropiadas sobre el cuidado de salud en una determinada situación clínica.
Su objetivo es usar la mejor evidencia actual para hacer recomendaciones explícitas con la intención de que los profesionales las adopten y usen para mejorar los resultados de la práctica.
El proceso de elaboración de guías para la PBE incluye varios pasos: primero, definición del problema como necesidad de una guía de PBE; segundo, una búsqueda y revisión sistemática de literatura incluida la identificación del nivel de evidencia disponible; tercero, evaluación de la evidencia y elaboración de recomendaciones para la práctica; y, por último, revisión de expertos y difusión.
A menudo es difícil integrar los resultados de la investigación a la práctica y puede tardar demasiado si no se toman medidas activas para acelerar este proceso.
La transferencia de conocimientos a la práctica es obviamente una actividad compleja, donde el contexto y el proceso de implementación deben tenerse en cuenta antes de cualquier cambio de comportamiento.
Se han identificado variadas barreras para la adopción de la investigación en la práctica, entre las que se observan la falta de acceso a la investigación, pobre comprensión del proceso de investigación, conocimientos insuficientes para el análisis crítico de la investigación, falta de tiempo, y escaso apoyo de la estructura organizacional para cambiar la práctica.
Por el contrario, hay facilitadores como la actitud positiva hacia la investigación, el nivel de formación, autonomía, asistencia a conferencias, cooperación, autoeficacia, satisfacción laboral, participación en actividades de investigación y tiempo dedicado a leer revistas profesionales.
Además, la implementación de la PBE no sólo se vincula con atributos personales sino también con factores relacionados con el contexto de la organización, tales como la cultura, la responsabilidad, la carga de trabajo y los recursos.
Por lo tanto, para ser eficaz en la promoción de la PBE, las enfermeras necesitan apoyo para hacer frente a factores personales, interpersonales y organizativos que intervienen en su capacidad para aprovechar todo su potencial.
De esta forma, una cultura y un contexto que apoyen la PBE deben integrar los cuidados basados en la evidencia dentro de su visión, filosofía, misión y plan estratégico, que debe ser visible y claramente comunicado en toda la organización.
Otro factor relevante es el desarrollo de una masa crítica de profesionales capacitados en PBE que puedan colaborar con los clínicos en la aplicación de las mejores prácticas.
Estos deben evaluar sus conocimientos y habilidades y ayudarlos a superar obstáculos dentro del sistema para aplicar la PBE de manera consistente a partir de la continuidad asistencial.
Por otra parte, los líderes y administradores tienen un papel clave en la implementación de la PBE, no sólo apoyando el cuidado basado en evidencia y proporcionando la infraestructura para ello, sino también modelando las decisiones basadas en evidencia.
No obstante, a menudo los líderes de enfermería están muy ocupados y puede que no estén preparados para tal desafío al considerar que la selección de estrategias y el momento de implementación deben responder a las necesidades del clínico y contexto organizacional.
Así, aunque se reconoce la importancia del liderazgo para el proceso de implementación de la PBE, se destaca la importancia de la organización y la cultura en la que este opera, así como algunos de los componentes que caracterizan a estos factores.
Esto presenta un panorama complejo donde los tres factores y sus características son partes intrínsecas en la creación de un entorno de enfermería receptivo a la aplicación de la PBE.
Por último, independientemente de las condiciones y contextos en que se desenvuelva la práctica enfermera, la provisión de cuidados, la garantía de seguridad y calidad de la atención y el desarrollo de la enfermería como disciplina y profesión deben transitar desde las prácticas hegemónicas arbitrarias hacia la adopción de modelos que integren la mejor evidencia disponible a la práctica.
Se debe entonces asumir el desafío para buscar la estrategia que se ajuste a cada escenario.
En esto, se ha destacado recientemente la investigación-acción como herramienta útil para la detección de barreras y oportunidades para la implementación de la PBE.
RESUMEN En este artículo se comparan las técnicas de optimización de enjambre de partículas, PSO de sus siglas en inglés, Particle Swarm Optimization y Algoritmos Genéticos AG, ambas usadas en la implementación de un sistema para detectar y diagnosticar fallas en una estructura usando la respuesta modal.
Diferentes episodios de daños daño simple y daño múltiple con y sin ruido, permiten simular las condiciones reales en una estructura tipo viga y armadura para determinar el desempeño en la detección y diagnóstico de los sistemas propuestos.
Adicionalmente, ambos sistemas propuestos se evalúan variando los volúmenes de información, es decir, el número de modos de vibración.
La respuesta dinámica de la estructura en condición normal o de falla se obtiene usando la herramienta de uso libre OPENSEES® y los algoritmos de optimización PSO y AGs se implementan en ambiente Matlab®.
La comparación de desempeño de las dos técnicas en cuanto a sus capacidades de detección y diagnóstico se realizan en una viga segmentada en 10 partes y simplemente apoyada y una armadura de 13 elementos.
Resultados experimentales mostraron la eficacia y robustez de los sistemas propuestos en la determinación del estado del sistema en diversos ambientes de ruido y con diferentes volúmenes de información.
Sin embargo su desempeño varía según el sistema monitoreado y la función objetivo utilizada
Palabras claves: Algoritmos genéticos, optimización de enjambre de partículas, detección de daños, monitoreo estructural, respuesta dinámica de estructuras
Las estructuras civiles son sistemas susceptibles al deterioro por uso, envejecimiento, sobrecargas, fatiga o el acontecimiento de un evento sísmico o explosivo.
Por lo tanto, la evaluación continua de su estado a través de un sistema de detección de fallas es una tarea imprescindible.
Los sistemas de detección de fallas permiten tomar decisiones sobre la necesidad de reforzar o reparar las estructuras reduciendo al mínimo la posibilidad de daños mayores y protegiendo la integridad de las mismas y de sus posibles usuarios.
Actualmente, el desarrollo de técnicas de monitoreo se ha orientado hacia la formulación de procedimientos analíticos de mayor confiabilidad y versatilidad.
Entre los procedimientos analíticos implementados sobresalen aquellos basados en la respuesta dinámica de la estructura Doebling et al., 1998, Ren y Roeck, 2002, Farevelli y Casciati, 2004, Rahai et al., 2006 y Humar et al., 2006.
En este trabajo se implementa un sistema de detección de fallas en dos estructuras civiles a través del análisis de las características de la respuesta dinámica de estas.
En esta propuesta se utiliza como indicador de falla la disminución del módulo de elasticidad en uno o varios elementos de la estructura.
El cambio del módulo de elasticidad se predice a través del planteamiento de un problema inverso utilizando la respuesta dinámica para reconstruir los módulos de elasticidad en cada componente del sistema usando AG y PSO.
El monitoreo de estructuras basado en las características dinámicas utiliza variables como la energía de deformación modal, variaciones de formas modales y/o frecuencias naturales, vectores de fuerza residual y variaciones en la matriz de flexibilidad de la estructura Villalba 2009.
Los sistemas de detección de fallas basados en modelos comparan algunas de las anteriores variables dinámicas con un valor de referencia que corresponde al valor de la variable en condición normal, y a partir de esta diferencia se produce un residuo o indicador de falla con el cual se realiza el diagnóstico.
En este trabajo en particular, se utilizan como variables de entrada al sistema la matriz de formas modales y el vector de frecuencias naturales
Respuesta dinámica de estructuras La respuesta dinámica de una estructura con múltiples grados de libertad puede determinarse usando una aproximación modal, en la que se asume al sistema como no amortiguado usando la Fórmula 1.
donde M y K son las matrices de masa y rigidez de orden n x n, respectivamente, con componentes que representan las fuerzas generalizadas para cada coordenada i, cuando la aceleración es aplicada en una coordenada k y qt es el vector de desplazamiento del sistema.
La i-esima solución para la Fórmula 1 está dada por la Fórmula 2.
Donde es es la i-forma del modo vector propio con una correspondiente frecuencia natural circular valor propio y ángulo de fase α.
Substituyendo la Fórmula 2 en la Fórmula 1, y eliminando se obtiene la Fórmula 3.
La solución de la Fórmula 3 corresponde a la determinación de los valores y vectores propios del sistema, los cuales se normalizan a través de la matriz de masa, ver Fórmula 4, donde es la forma modal normalizada.
Función objetivo del problema propuesto El problema propuesto en este trabajo es el de determinar los valores de los módulos de elasticidad de una estructura que emulen la respuesta dinámica obtenida de la misma estructura monitoreada.
Esta emulación se obtiene a través de la minimización del error entre los valores supuestos y los valores que corresponden a la estructura.
Los anteriores errores se evalúan usando las funciones objetivo Fórmula 5 Friswell et al., 1998 y Fórmula 6 Moslem y Nafaspour, 2002, las cuales se optimizan usando PSO y AGs.
Este proceso de optimización busca minimizar la diferencia entre el comportamiento experimental en los modos de vibración y las frecuencias naturales y los de referencia, variando el módulo de elasticidad.
El proceso de optimización permite determinar los módulos de elasticidad para cada elemento de la estructura y su comparación con los valores iniciales permiten la determinación de la condición normal o de falla en la estructura Villalba y Laier, 2010.
En las Fórmulas 5 y 6 el subíndice m corresponde a los datos que fueron medidos o simulados y el subíndice α corresponde a los obtenidos a partir del modelo analítico, δw son las variaciones en las frecuencias naturales, corresponden a la j-ésima frecuencia natural y forma modal, respectivamente.
Los términos W son factores de peso para cada una de las características dinámicas, asume un valor de cero si tiene un lugar damnificado y un valor de uno si tiene más que un lugar damnificado, r es el número de formas modales utilizadas para la comparación y s es el número de componentes del vector de la j-ésima forma modal número de grados de libertad.
El término MAC es el Criterio de Confianza Modal de sus siglas en inglés Modal Assurance Criterion, y permite estimar el grado de correlación entre los modos de vibración, Fórmula 7.
Donde es el vector propio del modo i que contiene solo los grados de libertad medidos y es el correspondiente al valor experimental del vector propio del modo j.
Finalmente, como se puede observar las funciones objetivo utilizadas en esta investigación utilizan como parámetros de indicación del daño la frecuencia natural y los modos de vibración, de manera simultánea.
PSO y AGs son técnicas metaheurísticas apropiadas para resolver problemas de optimización con espacios de búsqueda altamente complejos, no lineales y con múltiples óptimos locales, Villalba 2009, como el caso de estudio.
Ambos algoritmos se clasifican como algoritmos estocásticos de optimización basados en población e inspirado en el comportamiento social de algunos animales en el caso de PSO y en el mecanismo de selección natural en el caso de los AG.
Los algoritmos de PSO y AGs permiten explorar el espacio de la solución en múltiples direcciones simultáneamente evitando los mínimos locales.
En ejecución, PSO al igual que el comportamiento de los enjambres en la naturaleza, priorizan los buenos resultados, que en términos de optimización equivale a que si una solución aleatoria es clasificada como una buena solución, las otras posibles soluciones redireccionan la búsqueda a través de una ponderación entre la dirección indicada por el miembro y lo indicado por la colonia.
En PSO, este comportamiento es imitado por partículas con ciertas posiciones y velocidades en un espacio de búsqueda.
La población inicial se determina aleatoriamente, cada partícula se desplaza a través de dicho espacio de búsqueda y recuerda la mejor posición que ha encontrado.
Cada partícula comunica las buenas posiciones a las demás y dinámicamente ajustan su propia posición y su velocidad con base en las buenas posiciones.
La velocidad se ajusta con el comportamiento histórico de las partículas.
Este procedimiento de búsqueda se describe en las Fórmulas 8 y 9.
En la Fórmula 8, c1 y c2 son constantes positivas definidas como coeficientes de aceleración, w es el factor inercial, son dos números aleatorios con distribución de probabilidad uniforme en el rango [0,1], representa la iésima partícula y la mejor posición previa de gbest es la posición de la mejor partícula de toda la población y es la razón de cambio de la posición velocidad de la partícula Los cambios de velocidad en la Fórmula 8 se componen de tres partes: momentum, cognitiva y social.
De esta forma se obtiene una velocidad que tiende a acercar la partícula a pbest y gbest.
En el caso de los AGs, estos combinan la idea de supervivencia de las mejores soluciones con un intercambio estructurado de información aleatoria configurando un algoritmo de búsqueda con inferencia humana.
Los AG usan eficientemente información histórica para especular nuevas y mejores soluciones.
El proceso de búsqueda de la mejor solución se inicia con un conjunto aleatorio de posibles soluciones, población.
Luego, la adaptación al ambiente de los individuos de la presente generación se evalúa a partir de la función objetivo definida para el problema.
Dicha adaptación determina la probabilidad de un determinado individuo de continuar y de reproducirse con otro individuo.
La etapa de reproducción producirá nuevos individuos, los cuales tienen altas posibilidades de tener características mejores que las que tenían los individuos de la generación anterior.
Además, estos individuos nuevos pueden ser sometidos a un proceso de mutación que cambia levemente las características del mismo.
El procedimiento anterior es realizado de forma iterativa hasta encontrar el mejor valor en la función objetivo o hasta alcanzar un número predeterminado de generaciones.
Adicionalmente, en la implementación de este esquema de optimización se utiliza el operador de elitismo el cual permite preservar la convergencia del método.
En resumen, cada generación de individuos requiere de tres operaciones: selección, cruzamiento y mutación.
Para una mejor comprensión de cada uno de estos procesos se recomienda que el lector se dirija a textos clásicos como Goldberg 1989 y Michalewicz 1994.
La respuesta dinámica de la estructura, frecuencias y formas modales, en condición normal o en los distintos escenarios de daño, se determina usando el software de uso libre OPENSEES®;.
El problema de la detección de fallas propuesto en este estudio usando ambos esquemas de optimización se implementa considerando variaciones entre 0-40% del módulo de elasticidad, la respuesta de la estructura se encuentra en un régimen lineal sin amortiguamiento.
Para el estudio de la condición en falla, el daño a la estructura es emulado disminuyendo el valor del módulo de elasticidad a uno o varios elementos de la estructura a través de un algoritmo de MATLAB®.
Esta nueva versión de la estructura se introduce a OPENSEES, el cual determina las características dinámicas, frecuencias naturales y sus respectivos modos de vibración.
Estas características serán utilizadas para realizar el procedimiento inverso, es decir, a partir de ellas se determinan los módulos de elasticidad de cada elemento usando el AG y PSO.
Una vez que se optimiza la función de costo, la estructura emulada es comparada con la original y a partir de esta comparación se establece la diferencia en cada elemento, residuo, con lo cual se diagnostica la estructura.
La metodología consiste en: 1 Crear los distintos escenarios de daños a las estructuras a partir de la reducción de los módulos de la elasticidad de los elementos usando MATLAB, y determinar las frecuencias y formas modales de la estructura damnificada usando OPENSEES.
2 A partir de los algoritmos de optimización establecer los módulos de elasticidad de los elementos y determinar las características dinámicas para las diferentes soluciones de módulos de elasticidad usando OPENSEES .
Estas características dinámicas son comparadas con las características dinámicas de la estructura damnificada por medio de la función objetivo.
Luego, los valores de la función objetivo son retornados a los esquemas basados en AG y PSO para que produzca nuevas soluciones.
3 El paso 2 se repite iterativamente hasta que se cumpla un error mínimo considerado en la función objetivo o se alcance un máximo número de iteraciones.
El esquema de detección de fallas implementado se aplica a dos tipos de sistemas estructurales planos: una viga y una armadura, ver Figuras 1a y 1b.
La viga simplemente apoyada es discretizada en 10 elementos, cada uno de los cuales es considerado uniforme y con un módulo de elasticidad inicial e igual al valor asumido como condición normal.
Los demás parámetros como área, momento de inercia, y densidad se consideran sin cambio.
Para el análisis de daño en la viga sólo se consideraron los grados de libertad verticales en los modos de vibración.
En cuanto a la armadura, ésta se compone de 13 elementos, es simplemente apoyada y los elementos horizontales están uniformemente espaciados.
La presencia de ruido en las mediciones se considera mediante la introducción de pequeñas perturbaciones en las frecuencias naturales y las formas modales usando las Fórmulas 10 y 11.
Donde ƒn y Φn corresponden a las frecuencias naturales y formas modales sin presencia de ruido respectivamente, y son los valores de los mismos parámetros con ruido. y , son los porcentajes de ruido introducidos.
Las frecuencias naturales y formas modales son contaminadas por ruido con un error promedio de ±0.15% y ±3% respectivamente Chen y Nagarajaiah, 2007.
La selección de los parámetros asociados a los algoritmos de PSO y genéticos tiene un impacto significativo en el desempeño de estos.
En este caso especifico, los parámetros relevantes utilizados en la implementación del algoritmo PSO que se obtuvieron después de un proceso exhaustivo de experimentación tanto para la viga como para la armadura, se muestran en la Tabla 1.
En el caso de los algoritmos genéticos los valores en los parámetros variaron de acuerdo a si el sistema correspondía a la viga o la estructura.
Dentro de los parámetros el cruzamiento fue crucial para la obtención de buenos resultados.
Los valores utilizados en cada caso se listan en la Tabla 2.
En cuanto a las funciones objetivo se encontró que la función objetivo Fórmula 6 mostró mejores resultados que la Fórmula 5 en la viga para ambos enfoques y en la armadura cuando se usó PSO.
Por otro lado, en el caso de la armadura con el enfoque de AGs la función objetivo, Fórmula 5, presentó mejores resultados detectando y diagnosticando que la Fórmula 6.
La evaluación del desempeño de los dos esquemas se realiza atendiendo a los siguientes criterios: detección del daño identifica él o los elementos dañados, diagnóstico del daño detecta él o los elementos dañados con una posible incertidumbre del 5 % del daño real, falsos positivos son el o los elementos que sin estar afectados aparecen como si lo estuvieran con un margen superior al 10 % de cambio en el modulo de elasticidad.
Adicionalmente, los resultados presentados corresponden a los mejores entre varias corridas de cada algoritmo en cada escenario de falla en particular.
Según se observa en la Tabla 3, los resultados obtenidos con el uso de los AGs en cuanto a la detección, diagnóstico y falsos positivos superan los obtenidos usando PSO con un total de 11 episodios con mejor comportamiento que PSO que mostró 6 episodios con mejor comportamiento.
En cuanto al tiempo computacional, algoritmos genéticos presentó un menor tiempo de cálculo en todos los casos estudiados en una relación de 1 a 2 aproximadamente.
Adicionalmente, se puede observar que cuando se presenta daño simple, los dos enfoques detectan y diagnostican la totalidad de los casos sin la presencia de falsos positivos.
El incremento en el porcentaje de ruido produce un detrimento en ambos esquemas en sus capacidades de diagnóstico y en la presencia de falsos positivos.
En cuanto a los modos de vibración resulta difícil de concluir algún comportamiento debido a que al aumentar el número de modos de vibración en algunos casos mejoró y otros decayó el diagnóstico y los falsos positivos.
En cuanto a la armadura, los resultados se muestran en la Tabla 4.
En este caso en particular las funciones objetivo son distintas para PSO y AG.
A diferencia del caso anterior, PSO mostró un mejor desempeño en diagnóstico para el caso de daño múltiple con un total de 8 episodios con mejor comportamiento que algoritmos genéticos que mostró 4 episodios.
Los comportamientos en cuanto al ruido y al número de modos son similares a los obtenidos con la viga.
Una viga y una armadura bajo diversos escenarios de daño, simple y múltiple, fueron estudiadas bajo los enfoques de PSO y AGs.
Los resultados experimentales mostraron la eficacia y robustez de los dos sistemas propuestos en identificar consistentemente la condición de falla.
Las pruebas muestran que con ruidos menores al 5%, ambas metodologías detectan confiablemente los elementos damnificados.
Mayores niveles de ruido afectan significativamente el desempeño de ésta.
Se encontró que la función objetivo, Fórmula 5, mostró mejor desempeño en la viga para PSO y AGs y la Fórmula 6 en la armadura usando AGs.
Los tiempos de procesamiento dependen del tipo de estructura analizada y de los valores iniciales asumidos aleatoriamente en PSO y AGs.
En la medida en que el número de elementos en la estructura aumenta, el tiempo de procesamiento por las metodologías se puede tornar prohibitivo.
En cuanto al desempeño se concluye que AGs presenta un mejor desempeño detectando y diagnosticando en la viga y PSO mostró mejores capacidades de monitoreo en el caso de la armadura.
Por lo tanto, ambos sistemas son susceptibles de ser escogidos en tareas de monitoreo estructural, un estudio de desempeño previo es necesario para evaluar cual de los dos enfoques se desempeña mejor.
Ingeniero Mecánico.
M.Sc., en Ingeniería Ambiental.
Ph.D. Sc., en Ingeniería Química, Facultad de Ciencias, Universidad Nacional de Colombia. caguerrerofa@unal.edu.co Estudiante Ingeniería Química, Facultad de ingeniería, Universidad Nacional de Colombia. idosoriole@unal.edu.co Ingeniero Mecánico.
Ph.D. Sc., en Ingeniería - Energías renovables, Facultad de Ingeniería, Universidad Nacional de Colombia. fesierrav@unal.edu.co
La sustitución parcial del petrodiesel, o diesel derivado del petróleo, por fuentes de energía renovables, es una tendencia que se viene afianzando a nivel mundial, ya que esta sustitución trae consigo efectos ambientales favorables, entre los que se cuentan la reducción de sustancias contaminantes en las ciudades y la disminución de gases de efecto invernadero Corporación para el Desarrollo Industrial de la Biotecnología y Producción Limpia, Corpodib, 2003.
De las alternativas que mayor desarrollo y atención han recibido se encuentran los biocombustibles, entre los cuales figura el biodiesel como una solución bastante prometedora para obtener combustibles líquidos Conceicao, 2005.
El biodiesel ofrece beneficios como combustible, entre los cuales se destacan: funcionar en cualquier motor diesel convencional sin necesidad de modificaciones, poderse usar puro o en mezclas con el diesel, no contiene azufre, reduce las emisiones de CO, no presenta emisiones netas de CO2 y puede llegar a mejorar la vida útil de los motores Corpodib, 2007; Guerrero Rodríguez, 2003.
Sin embargo, uno de los principales problemas sociales en los que se ha visto involucrado el biodiesel ha sido la amenaza de la seguridad alimentaria, pues algunas de las materias primas usadas en el proceso son también una parte importante del mercado alimenticio Guerrero Rodríguez, 2003; Demirbas, 2008.
Como respuesta a esta problemática ha venido cobrando una mayor importancia el uso de materias primas no comestibles para la producción de biocombustibles, y en nuestro caso específico, de biodiesel Guerrero Rodríguez, 2003.
Es así como, la semilla de la higuerilla ha surgido como una solución bastante atractiva, conteniendo aproximadamente el 40% de su peso en aceite de ricino, caracterizado por tener cerca de un 90% en peso de ácido ricinoleico, lo que hace de este aceite el de mayor proporción de ácidos grasos de todos los aceites vegetales Conceicao, 2005.
La transesterificación de los ácidos grasos contenidos en el aceite de higuerilla es un proceso químico mediante el cual se logra reducir la viscosidad del aceite por medio de la formación de metil ésteres de ácidos grasos para el caso donde los ácidos grasos reaccionan con metanol, y se obtiene un fluido de mejores propiedades para su uso como combustible dentro de motores Demirbas, 2002, especialmente por la reducción de la viscosidad, que pasa de 239,39 a 13,75 mm.s, según Conceicao 2005.
Dentro de las variables que deben controlarse en la reacción de transesterificación de ácidos grasos se ha encontrado que el contenido de agua del aceite, así como el de ácidos grasos libres, tiene repercusiones en la formación de jabones y en consumo del catalizador, reduciendo la efectividad de este último Isayama, 2003; Demirbas, 2007.
Algunas otras variables tratadas en la literatura y con influencia en el desarrollo de la transesterificación de ácidos grasos libres, son el tipo de catalizador Demirbas, 2007; Demirbas, 2005, tipo de alcohol Demirbas, 2008 y la relación molar alcohol/aceite Guerrero Rodríguez, 2003.
Como sucede con todo proceso que tenga impacto sobre la economía y la sociedad, es bastante importante encontrar la manera de optimizarlo para que su implementación sea viable económicamente.
Este trabajo contiene la descripción del procedimiento experimental realizado para transformar el aceite de higuerilla en biodiesel a las diferentes temperaturas establecidas. Con esta intención, las variables de reacción diferentes a la temperatura se establecen con base en trabajos previos, y la temperatura se fija en cuatro valores diferentes.
Dicho procedimiento permite identificar el efecto de esta variable en el desempeño de la reacción.
Posteriormente, con base en los análisis cromatográficos de los productos de reacción, se identifica la temperatura que permite obtener una mayor producción de biodiesel.
El trabajo experimental se efectuó en los laboratorios de Biomasa y Energía del departamento de Química de la Universidad Nacional de Colombia, en Bogotá.
Como materias primas para el estudio se toma aceite de higuerilla densidad: 0,957 g/ml, metanol 0,7918 g/ml al 99,5%, y como catalizador se emplea un 0,5% en peso de NaOH grado comercial.
De acuerdo con Martinez Ávila, 2007, se ha encontrado que la relación molar alcohol/aceite de mejor rendimiento en la reacción, es 6:1.
La composición, así como otras propiedades de interés acerca del aceite empleado, se presentan a continuación:
La reacción de transesterificación se realiza en un reactor batch de 500 ml fabricado en vidrio, equipado con un condensador vertical a reflujo refrigerado con agua, y con una chaqueta de vidrio por la cual se condujo agua proveniente de un termostato, el cual permite controlar la temperatura dentro del reactor Figura 1.
Mediante un conducto al ambiente ubicado en la parte superior del condensador a reflujo se garantiza que la presión dentro del sistema sea la barométrica de Bogotá 560 mm Hg.
Con el fin de proporcionar agitación y garantizar la mezcla requerida para iniciar la reacción, también se dispone de una plancha calefactora con agitador magnético, sobre la que reposa el reactor descrito.
Previendo inconvenientes indeseados en el transcurso de la reacción, y como medida de seguridad, se procura que la mezcla reaccionante no ocupe todo el volumen del reactor, por lo que se usan cantidades tales que ocupen aproximadamente un 40% 200 ml del volumen disponible; tales cantidades fueron:
Para determinar el efecto de la temperatura la reacción se desarrolla por un tiempo de una hora a cuatro temperaturas: 20, 30, 40 y 50 °C, haciendo además una réplica de cada valor de temperatura.
Al cabo de la hora la reacción se neutraliza con 1 ml de HCl 37% w/w, cantidad requerida para detener la reacción.
Dicha canti-dad se determina teniendo en cuenta la cantidad de NaOH que actúa como catalizador y la que va a neutralizar los ácidos grasos libres, determinados por medio del valor ácido medición determinada según la norma ASTM D1980-87 American Society for Testing and Materials, 1998.
Los productos que se obtienen en la reacción se llevan a un embudo de decantación y se dejan allí por un tiempo aproximado de 12 horas, al cabo del cual se observa la separación de dos fases, don-de la fase de mayor proporción la liviana, es la fase biodiesel, y la otra es glicerina fase pesada.
La glicerina presente en el embudo se separa de la fase biodiesel, y esta última se somete a un proceso de lavado consistente en una extracción líquido-líquido, en la que el agente de lavado es una solución acuosa de CH3COOH al 10% w/w y 20 °C, la cual se aplica en una proporción volumétrica 2:1 con relación al biodiesel.
Éste se somete a 3 lavados con agitación suave por 5 minutos, según los trabajos de Martinez Ávila 2007.
El biodiesel lavado se caracteriza por medio de la medición de constantes físicas tales como densidad e índice de refracción Tabla 4.
Finalmente, se hace una caracterización por medio de cromatografía de gases CG-FID con el objeto de identificar el grado de conversión de la reacción como una función de la presencia de FAME en tales productos Guerrero, 2009.
Los resultados obtenidos para cada ensayo se muestran en la Tabla 5, la cual presenta el contenido porcentual de FAME de cada ácido en las diferentes muestras de biodiesel.
Adicionalmente, se ofrece el cromatograma del aceite de higuerilla en su estado inicial, apreciándose que al inicio de la reacción el contenido de metil ésteres es prácticamente nulo en el reactor Figura 2.
Además, se exponen los cromatogramas de dos muestras de biodiesel obtenidas a 30 y 50 °C Figuras 3 y 4, respectivamente, donde se puede ver la conversión de los ácidos grasos en metil ésteres por medio de los picos de cromatografía.
Como primera observación de los resultados obtenidos, debe destacarse el mayor porcentaje del éster metílico del ácido ricinoleico 84,58% en promedio en todas las muestras analizadas; en segúndo lugar, el FAME del ácido linoleico 5,85% en promedio; y en tercer lugar, el FAME del ácido oleico 5,02% en promedio.
De otra parte, no se observa una diferencia significativa en la producción de los FAME con la temperatura, por tal razón se evalúa la diferencia entre la dispersión de los resultados de una temperatura a otra, con el propósito de mejorar la correlación y establecer con precisión el efecto de la temperatura sobre la producción de los FAME.
El resultado de este tratamiento de datos se muestra en las figuras 5 a 12, obteniendo a las temperaturas de 20 y 40 °C las mayores dispersiones, y a las restantes 30 y 50 °C la menor dispersión entre resultados.
Es importante hacer mención sobre este comportamiento de los datos, pues la dispersión es un sinónimo de la confiabilidad de los resultados, siendo más precisa la determinación en cuanto menor sea la dispersión de los valores.
De acuerdo con lo anterior, se aprecia que los resultados correspondientes a los ensayos a 30 y 50 °C son los que proporcionan una mayor precisión y por tanto confiabilidad, siendo esta última temperatura la que presentó la menor dispersión entre ensayos.
Sin embargo, con el ánimo de poder comparar los diferentes ensayos y observar las tendencias en su comportamiento, las parejas de valores obtenidos para cada temperatura se promediaron.
El análisis de estas gráficas deja en evidencia varios aspectos interesantes.
En primer lugar, se aprecia que el mayor contenido de FAME de cada ácido fue diferente para cada una de las temperaturas trabajadas.
Por ejemplo, para los ácidos palmítico, oleico, linoleico y linolénico que se denominan grupo 1, la mayor presencia de FAME se presenta en las muestras trabajadas a 40 °C; no obstante, para ácidos como el araquídico, el ricinoleico y el dihidroxiesteárico que se denominan grupo 2, el mayor contenido de FAME se alcanzó con las muestras a 50 °C. Esta observación sugiere dos posibles opciones térmicas para llevar a cabo la reacción: trabajar a 40 °C, favoreciendo la transesterificación de los ácidos del grupo 1, o hacerlo a 50 °C, favoreciendo la formación de metil ésteres de los ácidos del grupo 2.
Esta disyuntiva puede ser resuelta al sopesar la presencia de los ácidos de los grupos 1 y 2 en el aceite de higuerilla, pues el grupo 2 al incluir al ácido de mayor importancia toma más peso dentro de la reacción y debe ser éste el que se favorezca; una ganancia en la conversión de los ácidos de este grupo fundamentalmente del ricinoleico significa una ganancia a nivel global para la reacción de mayor importancia que si fuera para el grupo 1.
La información de la Tabla 1 permite entonces realizar una ponderación que indique cuál grupo de ácidos grasos tiene más peso dentro del aceite de higuerilla y de esta manera definir cuál temperatura es la más adecuada para la reacción.
Sumando las composiciones en peso de los ácidos pertenecientes al grupo 1 se encuentra como resultado que estos ácidos representan el 8,1% del aceite, mientras que en el grupo 2 equivalen al 91,0%, lo cual establece que la temperatura de reacción que afecta más positivamente la conversión es la de 50 °C.
Finalmente, cabe resaltar el buen grado de avance que presentó la reacción para todas las temperaturas, pero especialmente para 50 °C, temperatura a la que reaccionó la mayor cantidad de ácido ricinoleico el de mayor presencia en el aceite de higuerilla para su transformación en ricinoleato de metilo.
Lo anterior se afirma al observar en la Tabla 4 el porcentaje de FAME que se forma de este ácido.
Se constata que para las diferentes temperaturas el porcentaje de FAME de cada uno de los ácidos está cerca de la composición correspondiente en la Tabla 1, significando que prácticamente la totalidad de los ácidos están reaccionando con el metanol para producir biodiesel, y también, que el tiempo de reacción de 1 hora es suficiente para llevar a cabo la reacción bajo las condiciones manejadas.
Por ejemplo, para el ácido ricinoleico, en el primer ensayo a 50 °C se deriva de la Tabla 4 que el porcentaje de FAME es del 85,02%, y de acuerdo con la Tabla 1, su porcentaje en el aceite es del 90,2%.
Según lo anterior, a las condiciones de reacción establecidas y a 50 °C, reaccionó el 94,26% del ácido ricinoleico, siendo un porcentaje que demuestra un aceptable grado de avance de la reacción.
Del trabajo realizado se puede deducir, en primer lugar, que los datos obtenidos para los diferentes ensayos presentaron diferentes grados de dispersión, siendo los ensayos más precisos los llevados a cabo a la temperatura de 50 °C menor dispersión, seguidos por los de 30 °C.
En segundo lugar, se concluye que la temperatura más conveniente para efectuar la reacción de transesterificación en las condiciones establecidas de reacción es la de 50 °C, pues a estos grados se encontró la máxima conversión en FAME del ácido de mayor presencia en el aceite de higuerilla ácido ricinoleico.
Se expresa por parte de los autores un especial reconocimiento al laboratorio químico Antek S. A., por su colaboración en el análisis cromatográfico de las muestras de biodiesel.
Los desafíos actuales y futuros de la profesionalización de enfermería plantean la necesidad de desarrollar un proceso formativo sustentado en la idoneidad, excelencia y calidad, que permita a la enfermería situarse como una profesión autónoma dentro de las disciplinas que brindan cuidado para la salud.
Este proceso obliga a crear modelos y teorías propias que sustenten la profesión, y a desarrollar investigaciones que incrementen el saber del propio campo disciplinar.
De este modo, la enfermería para alcanzar la profesionalización debe ofrecer conocimiento sobre el objeto de estudio, bases científicas que la sustenten, teorías y modelos que integren las bases del conocimiento, y un número considerable de investigaciones del fenómeno de estudio realizadas por los miembros de la comunidad.
La enfermería se caracteriza por el uso de la comprensión, se interesa por encontrar la intencionalidad de la interacción profundizando en ritos y creencias de la salud, desde una mirada individual como colectiva.
Es por esto, que al pensar en la investigación en enfermería, el paradigma cualitativo resulta ser el método más adecuado para lograr la comprensión del fenómeno de estudio.
Se aborda el objeto de una manera completa y desde el interior, y el conocimiento proveniente de este tipo de estudios permite intervenciones eficaces y basadas realmente en las necesidades de las personas.
Sin embargo, aún existe cierto desconocimiento por parte de las enfermeras en el uso y aplicación de éste método en la disciplina.
Con respecto a la docencia, la literatura coincide en señalar que es necesaria la integración entre la teoría y la práctica para mejorar el aprendizaje del estudiante.No obstante, en los currículos actuales de los estudios de enfermería, todavía se observa la fuerte influencia del modelo biomédico, y como consecuencia, una marcada desconexión entre la teoría y la práctica.Por consiguiente, es necesario hacer cambios en los currículos que orienten la enseñanza de esta profesión.
En este contexto, el 30 de Octubre del 2007 fue publicado en España el decreto de ordenación de las enseñanzas universitarias acorde con el Espacio Europeo de Educación Superior.
Dicho decreto habilita a la enfermera para la obtención del título de grado, aumentando el número de créditos de 180 a 240 y prolongando en un año la culminación de la carrera.De este modo, se deja atrás una diplomatura de tres años que no permitía grandes aspiraciones en el perfeccionamiento académico y especialmente en el ámbito investigador, y se produce un interesante impulso en la docencia y la investigación en enfermería.
Los roles de la enfermera se multiplican y complexifican, lo que trae consigo el surgimiento de más enfermeras en el ejercicio de la docencia, mayor desarrollo en investigación, y la necesidad de complementar la formación a través del desarrollo de Masters y Doctorados en enfermería.
Modificar la visión de lo que debe enseñarse en enfermería y de cómo debe enseñarse, no es tarea fácil.
No basta con una reflexión más o menos profunda sobre las facetas que requieren el cuidado de los pacientes; tampoco es suficiente con cambiar algunos métodos y estrategias de enseñanza dirigidos a un análisis más global y sistémico de la realidad del enfermo.
Tampoco el análisis de las propias emociones y sentimientos asociados a ser un profesional competente resulta suficiente.
Para promover una educación de la enfermería menos lastrada por la tradición de "practicante" y más acorde con la idea de un cuidado holístico y sistémico, es necesario centrarse en la enfermera formadora y en todos los aspectos que conforman su identidad.Durante la actividad docente, los profesores están continuamente produciendo conocimientos específicos, conocimientos tácitos, personales, y no sistematizados, que al relacionarlos con sus creencias y teorías implícitas condicionan el proceso de construcción de su identidad como profesor.
El proceso de construcción de la identidad de la enfermera se inicia con el estudio de la carrera, y se consolida durante la práctica profesional; no obstante, la construcción de una identidad como docente en el ámbito de la enfermería supone una trayectoria menos institucionalizada, que comienza cuando se accede a la docencia universitaria, lo que conlleva nuevos desafíos, por ejemplo la necesidad de investigar para crear y divulgar conocimientos avanzados sobre el rol y funciones de la enfermera.
Ello implica la posibilidad de desempeñarse en áreas para las que fue escasamente preparada durante su formación de pregrado.
Por otra parte el rol investigador como ya hemos dicho, aparece con fuerza en los estudios de enfermería y en el contexto actual, constituye una nueva dimensión que se añade a la docente y requiere a su vez la construcción y el desarrollo de elementos identitarios específicos.
Así, estudiar la identidad del académico de enfermería implica centrarse en su proceso de construcción y en los elementos que la constituyen.
De este modo, se entiende como identidad docente al conjunto de representaciones referidas a uno mismo que se construyen en contextos de formación y práctica profesional, y que se expresan a través de discursos, procedimientos y emociones, antes, durante y después del ejercicio profesional.Desde esta perspectiva, la identidad del profesor, y por extensión podríamos añadir la del investigador, es el resultado de una interacción entre la experiencia personal y el ambiente social, cultural e institucional dentro del cual se desenvuelve a diario; refiere a la manera que los profesores e investigadores se definen a sí mismos frente a sí mismos y los demás.
Sin embargo, son todavía escasos los estudios que en nuestro contexto han abordado el análisis de la identidad del académico de enfermería en este momento de cambio, y cómo ésta se modifica o construye para dar respuesta a los nuevos retos de la profesión.
El estudio que presentamos pretende contribuir a paliar este desconocimiento y está orientado a explorar la identidad del académico de enfermería.
Más concretamente, nuestros objetivos se centraron en analizar cómo las enfermeras se representan su rol como académicos de enfermería, cuáles son sus concepciones, sus estrategias, y los sentimientos involucrados en los procesos de enseñanza y aprendizaje, y en la investigación en enfermería.
El estudio es de corte cualitativo con diseño descriptivo interpretativo de carácter trasnversal, y se desarrolló siguiendo los principios de la Teoría Fundamentada, en base a los supuestos planteados por Glaser y Strauss.
Además, la investigación ha sido respetuosa con los principios éticos que rigen cualquier investigación realizada con seres humanos de acuerdo a la declaración de Helsinki, y fue aprobada por la comisión de ética de la Facultat de Psicología, Ciències de l'Educació i l'Esport Blanquerna, de la Universidad Ramon Llull el 24 de Octubre del 2012, con número de registro 241012/DP.
En este sentido, los participantes fueron informados de las características y finalidades del estudio y posteriormente firmaron el consentimiento tanto para participar, como para que sus datos fuesen utilizados de forma anónima con fines exclusivamente vinculados a la investigación.
Los participantes fueron siete enfermeras con funciones docentes y de investigación de la facultad de enfermería de una universidad privada de Barcelona y fueron seleccionadas de acuerdo a los siguientes criterios de inclusión: ser docente de enfermería en activo en la universidady haber finalizado o estar cursando estudios de Máster o Doctorado.
De este modo, la muestra estuvo conformada por dos enfermeras novatas con menos de cinco años de experiencia docente, y cinco enfermeras que llevaban más de diez años cumpliendo funciones académicas.
La información se obtuvo a través de una entrevista semiestructurada conformada por cinco preguntas que estaban orientadas a identificar cómo se definen las enfermeras cumpliendo el rol de académicos de enfermería; cómo describen la enseñanza que realizan, y cuáles son las estrategias y las principales preocupaciones en los procesos de enseñanza y aprendizaje, e investigación en enfermería.
Éstas tuvieron una duración de 45 a 60 minutos y fueron grabadas en un registro de audio, para después realizar el análisis del contenido a través de la ayuda del programa atlas ti.Para ello, se elaboró una unidad hermenéutica que contenía las siete entrevistas, las que en una primera etapa fueron codificadas en base a tres categorías centrales que se desprenden de la consideración teórica de la identidad del profesor, integrada por tres dimensiones: concepciones, estrategias y sentimientos.La segunda etapa dio lugar a un listado con códigos nuevos proveniente de la etapa anterior, el cual fue sometido a un proceso de triangulación por dos expertos en el tema de identidad del profesor.
A partir de éstos se conformaron dos nuevas categorías, una relativa al rol de investigadora y la otra al proceso de enseñanza y aprendizaje de la enfermería cuadro 1 .
En base a la información, es decir al discurso de los participantes en las entrevistas, se establecieron un total de 12 códigos en relación a las dos categorías antes mencionadas.
El cuadro 2 muestra las códigos para cada categoría, el número total de citas por código, y el porcentaje que el mismo representa dentro de cada categoría.
Como puede observarse los códigos más frecuentes en el discurso de los participantes tienen que ver con las preocupaciones en torno a la docencia y seguidamente, con las concepciones acerca de los estudiantes.
Al referirse al rol de investigadora destacan las concepciones acerca de la investigación, muy ligadas también a las preocupaciones en el cumplimiento de este rol.
A continuación detallamos los resultados más destacados para cada categoría.
Las declaraciones de los participantes son presentadas con la letra P diferenciándolos del 1 al 7.
Rol de investigadora
El rol de investigadora se conformó en base a cinco códigos que presentamos a continuación.
Concepciones acerca de la investigación en enfermería
Todas las entrevistadas valoran la necesidad de incorporar la investigación como una actividad clave en su quehacer de académicas en enfermería, pero también coinciden en afirmar que este rol es aún incipiente y poco definido.
Esto supone que la investigación esté aún vinculada o supeditada a otros profesionales y ámbitos epistemológicos que dificultan que la enfermería avance hacia una autonomía profesional.
La cita siguiente ejemplifica claramente esta consideración:
cuando estudiábamos nosotros, a los profesores no los veíamos haciendo investigación.
Hoy en día los estudiantes nos ven a nosotros, entonces yo pienso que este referente es importante, yo no vi nunca hacer investigación a mis profesores o participar en investigaciones, o tener esta actitud no?, hoy en día todos nuestros estudiantes saben que todo el mundo o estamos con las tesis o estamos con los master o estamos,.... hay líneas de investigación, y saben en que estamos y además conocen y les explicamos lo que estamos haciendo, hacemos jornadas y luego hay las asignaturas especificas P1.
Sentimientos asociados a la investigación
Los sentimientos asociados a la investigación que mencionan las entrevistadas son preferentemente negativos, y se concretan en inseguridad e incertidumbre o miedo.
Esta inseguridad se manifiesta ante aspectos diversos como la escasez de herramientas metodológicas o el desconocimiento de términos científicos, tal como se muestra en el siguiente ejemplo.
Como que miedo a lo desconocido se podría decir, porque en realidad es un desconocido para mí la investigación todavía, a pesar de que llevo un año, pero un año en investigación es como cero P4.
Estrategias de investigación
En general todas las entrevistadas señalaron como estrategias de investigación el método cualitativo, dado que les permite recoger las vivencias de las personas.
Es evidente para las enfermeras de nuestra muestra, que las estrategias de investigación cualitativa favorecen una relación de ayuda y proximidad, y son útiles para estrechar el vínculo con el paciente, a diferencia de los métodos cuantitativos que los consideran más propios de estudios biomédicos, además de que no reflejan las necesidades de las personas.
En la cita siguiente la entrevistada encarna esta idea señalando sentirse más cualitativa que cuantitativa.
Soy menos cuantitativa y mas cualitativa, pienso que es muy importante valorar, bueno mi asignatura relación de ayuda comunicación terapéutica valorar más los aspectos de vivencia de la enfermedad que no saber la propia enfermedad no?
Pienso que es muy importante que enfermería se mueva por aquí porque a nivel biomédico hay mucha investigación, muchos artículos escritos pero desde la perspectiva cualitativa de la vivencia de los proceso de salud y enfermedad hay poca cosa P1.
Preocupaciones y dificultades en torno a la investigación
Las relaciones con el tutor-director y la aprobación o el reconocimiento de los pares fueron las preocupaciones y dificultades que mencionaron en primer lugar las enfermeras entrevistadas.
En menor medida, los aspectos generales del proceso de investigación como la organización del tiempo, disponer de informantes que cumplan el perfil o contar con suficientes recursos económicos para llegar al final del proceso, también fueron algunas de las preocupaciones habituales, como evidencian las citas siguientes.
En mi tesis doctoral lo que más me preocupaba era encontrar informantes, por el perfil yo necesitaba personas recién llegadas con situaciones a veces conflictivas a nivel legal, laboral de situación administrativa en el país, con lo que a mí me preocupaba, de hecho tuve que cambiar las técnica de recogida de datos, porque mi idea inicial era realizar,... era hacer grupos focales y tuve que hacer entrevistas y ser muy flexible P1.
En relación al proceso de enseñanza y aprendizaje las respuestas de las entrevistadas se resumen en cinco códigos que son presentados a continuación.
Hay dos posturas en lo que se refiere a la concepción que tienen de los estudiantes.
La primera sitúa al estudiante como responsable de su aprendizaje y también de sus problemas para aprender.
El docente está al margen y se mantiene estable mientras que los estudiantes son los que han cambiado durante los últimos años.
La segunda implica considerar que el aprendizaje de los estudiantes está mediado por la actuación del profesor y que por tanto, se trata de un proceso interactivo que interpela a ambos.
[...] lo que yo he notado, se traduce en que hay actitudes como más, entre comillas, más descaradas, ósea que quizá no guardan la compostura que se tiene, que levantarse a media clase y pues se levantan y se van sin ningún respeto ni hacia los compañeros ni hace al profesor, son más libres, negativamente, pero más libres para expresar su incomodidad o su desacuerdo, o son más críticos, quizá no de forma coherente ni de forma lógica pero son más críticos, no constructivos pero son más críticos, y lo verbalizan quizá antes eran críticos pero callaban ahora son más.... si antes eran más pasivos ahora son más activos [...]
P2. La siguiente cita ejemplifica la segunda postura a la que nos hemos referido: [...] yo soy de las que pienso que si los estudiantes hablan puede ser que sean habladores pero que algo tiene que ver con el feedbak que reciben del docente [...]
P3. Concepción de enseñanza y aprendizaje
En relación a la concepción de enseñanza y aprendizaje, las enfermeras entrevistadas pusieron de manifiesto la importancia que para ellas tiene la conexión entre la teoría y la práctica en la enseñanza de la enfermería.
Desde su perspectiva, la profesión no se justifica sino hay una estrecha relación entre los contenidos teóricos con las prácticas hospitalarias, para lo cual periódicamente están actualizando sus clases y utilizan metodologías con casos clínicos que favorecen la autenticidad de la enseñanza.
El ejemplo siguiente es ilustrativo de esta concepción generalizada que además conlleva para el docente la necesidad de mantener el contacto directo con la realidad asistencial.
[...] bueno, intentando trabajar con muchos casos clínicos y realmente casos que tengan el punto de partida en la propia práctica no?, por eso decía que es importante...[el reciclaje], en mi caso ahora es imposible por la gestión..., me dificulta mucho la movilidad como hacia antes a nivel de reciclaje.
Desde que estoy en el equipo directivo que no lo he podido hacer pero estos contacto en la práctica sirven mucho para dejar muy claro que los casos no están inventados, no es teoría puramente, sino que realmente son situaciones de la práctica que ellos pueden ver reflejada [en clase] P1.
Sentimientos asociados a la docencia
El aspecto que muchas veces les genera sentimientos de miedo y angustia, es lograr motivar a los estudiantes.
Las respuestas mostraron que las enfermeras se sienten muy responsables de cumplir este objetivo, tal como lo muestra la cita siguiente:
hombre, a mí me preocupa no ser capaz de motivarlos suficientemente, me preocupa pues esto no? que no les despierte suficiente interés que no les resulte una clase suficientemente motivadora no?
P3 Estrategias y recursos para la docencia
La muestra entrevistada destaca la resolución de casos clínicos como la estrategia de enseñanza y aprendizaje más eficaz para acercar al estudiante a la realidad hospitalaria.
Los casos, la realidad o sea una vez introducido los mínimos conocimientos teóricos que necesitan para entender algo enseguida tomamos casos reales o simulados depende de las circunstancias y el trabajo de resolución P3.
Rol como académico de enfermería:
Las enfermeras entrevistadas, distinguieron claramente la vertiente docente y la investigadora en su rol académico.
En cuanto al rol docente, se trata de un rol de facilitadoras del aprendizaje, de acompañamiento.
El estudiante es el principal responsable de su aprendizaje, pero ellas median en este proceso, ofreciendo las ayudas necesarias para favorecerlo.
La siguiente cita evidencia dicha concepción:
bueno, es un rol facilitador del aprendizaje eh....aunque hay grupos que son muy grandes de estudiantes pero pienso que no es tanto el impartir clases sino que intentar que el estudiante se implique y participe es difícil, cuando hay tantas personas en el aula P1.
Incluyen claramente la vertiente de investigación como parte de su rol académico, vertiente que resulta esencial para realizar estudios que les permitan adquirir una autonomía disciplinar y profesional. [...] y entonces a mi si que me gustaría crecer en este sentido y sobre todo hacer crecer a la disciplina en este sentido poder hacer investigación enfermera y ayudar a otras enfermeras con mi ejemplo y que digan yo me fijo en que aquella profesora que me enseñó lo que era la investigación enfermera, pero estoy muy al inicio P6.
A modo de síntesis, y centrándonos en los aspectos que conforman la identidad del académico de enfermería, podemos decir que ésta se conforma combinando los roles de docente e investigador.
En cuanto a la identidad de investigador, las enfermeras se sienten mucho menos preparada para éste desempeño.
Piensan que están muy influenciadas todavía, por otras profesiones como la medicina, lo que les impide desarrollarse como una disciplina autónoma e interesada en otros focos de investigación.
Esta realidad les genera sentimientos de incomodidad, asimismo dicen sentir mucha inseguridad y miedo frente a la idea de emprender un proyecto de investigación de manera autónoma.
Si bien encuentran un tremendo potencial en el paradigma cualitativo para hacer investigación en enfermería, también es cierto que, puesto que durante años han realizado investigación bajo el alero de otros profesionales principalmente médicos, es difícil que puedan desarraigarse del sentimiento de inferioridad que este ámbito profesional les genera.
Sin embargo, resulta claro que desde su perspectiva, las características del método cualitativo son las que resultan más apropiadas para abordar el objeto de estudio, pues les permiten estudiar las vivencias de las personas desde una mirada holística.
En cuanto a la identidad como docente, las concepciones, sentimientos y estrategias de las enfermeras de nuestra muestra se pueden resumir de la siguiente manera.
Reconocen la presencia de una brecha entre la teoría y la práctica, y señalan que la profesión no se justifica si no hay una estrecha relación entre los contenidos teóricos con los prácticos, situación que es vista como un problema para ellas.
De este modo, una de las estrategias que les permitiría disminuir esta brecha, sería el uso de las vivencias personales y la utilización de casos clínicos como metodologías de aprendizaje.
En cuanto a los sentimientos que les genera la docencia, dicen sentir angustia cuando no consiguen la motivación de los estudiantes.
Por otro lado, tener que impartir clases en asignaturas para las cuáles no están preparadas, les genera mucha inseguridad y temor.
Como ya hemos dicho, la escasez de estudios sobre la formación del docente en enfermería, avalan la necesidad de profundizar en cuestiones que están relacionadas con el proceso de enseñanza y aprendizaje, pero en estrecha relación con lo que piensan las enfermeras formadoras acerca de este proceso.Promover investigaciones que favorezcan el desarrollo de teorías y modelos propios hará que la enfermería sea considerada una disciplina autónoma, centrada en satisfacer las necesidades reales de las personas como aspecto distintivo de la profesión, y, en último término nuestro estudio pretende contribuir al logro progresivo de este desafio.
En este sentido, algunos estudios previos ya han destacado la necesidad de que exista una teoría de enfermería sólida que desafíe los modelos médicos, y que permita justificar el rol de la enfermera.
Del mismo modo, la utilización de un referencial teórico en la enseñanza de la enfermería es la fuente para el conocimiento clínico, así como la base para la autonomía profesional.No obstante, el interés por la creación de teorías y modelos también ha supuesto como consecuencia un desarrollo heterogéneo de la teorización en enfermería a nivel internacional, lo que irremediablemente ha ocasionado una transformación de la práctica del cuidado tanto en su conceptualización como en su aplicación.
En nuestro estudio pretendíamos conocer como las enfermeras se representan su rol como académicos de enfermería, así como también analizar las concepciones, sentimientos y estrategias utilizadas en el proceso de enseñanza y aprendizaje, e investigación en enfermería.
En relación al ejercicio del rol como investigador, los resultados indican que para los académicos de enfermería de nuestra muestra, el ejercicio de la investigación supone una serie de retos que tienen que ver con el reconocimiento de las bondades que tiene el paradigma cualitativo para hacer investigación en enfermería, pero también un esfuerzo para comprender y apropiarse de esta metodología.
Esta decidida apuesta por un enfoque de investigación, en el que prima el análisis cualitativo como el más adecuado para comprender las necesidades reales de las personas en condición de vulnerabilidad, ha sido también señalado por Victoria Henderson al constatar en el Consejo Internacional de Enfermeras CIE,"[...] que la enfermería se coloca en la subjetividad de las personas para identificar sus necesidades".
Es una profesión que al igual que la metodología cualitativa trabaja con un método inductivo situándola en una posición privilegiada para explicar a otros el mundo del enfermo y de su familia.
En cuanto al rol docente, y todo lo que implica el proceso de enseñanza y aprendizaje, los resultados pusieron de manifiesto que la integración entre la teoría y la práctica es fundamental para las enfermeras participantes a la hora de elevar los estándares de la disciplina.
En este sentido, éstas estarían dispuestas a superar lo que algunos autores han identificado como la metáfora de la "brecha entre la teoría y la práctica".
Dicha metáfora ha influenciado durante mucho tiempo la educación en enfermería, generando un obstáculo para el aprendizaje de nuestros alumnos.Probablemente,algunas iniciativas,como la creación de un rol enfermero que combine el rol educador con el clínico, pueden contribuir a disminuir esta brecha, además de la existencia de diseños curriculares que permitan una sincronización de los contenidos teóricos con la práctica clínica, algo que parece particularmente relevante en el caso de nuestro estudio.
En este contexto, diferentes autores han planteado propuestas innovadoras para la enseñanza del cuidado orientadas hacia una formación auténtica.
Enseñanza en que la base está en el conocimiento de la persona como un ser humano total y completo, y que las actividades de cuidar son representativas de las necesidades reales de la persona.
Es entonces que la formación disciplinar de enfermería debería tener como foco que los estudiantes vivan y crezcan en el cuidado como parte de su enseñanza.En este sentido, parece que las vivencias personales y los casos clínicos son también para nuestra muestra, las metodologías más favorecedoras para conseguir el aprendizaje del estudiante.
Las anécdotas, los ejemplos y las analogías, confieren un aprendizaje significativo al ser usados como parte de una metodología interactiva en la enseñanza de la enfermería.
Para concluir podemos decir que los académicos de enfermería, que han formado parte de nuestro estudio, construyen su identidad entre la docencia y la investigación, a pesar de las dificultades que ello conlleva, y a las que hemos aludido en los resultados.
La aplicación del tratado de Bolonia y la creación del Espacio Europeo de Educación Superior les permite posicionarse como profesionales con mayores oportunidades en el terreno académico; sin embargo, también plantea más exigencias que les obligan a actualizarse, y mantener un nivel en investigación acorde con los estándares del resto de los profesionales de la salud.
Consecuentemente, consideran que es importante que exista una formación permanente como una condición esencial para el buen ejercicio del rol.
Asimismo, al tratarse de un profesional que está reapareciendo con mayores atribuciones en el terreno académico, también es necesario hacer crecer la investigación en enfermería, a través del desarrollo de teorías y modelos que contribuyan al desarrollo de profesionales autónomos e interesados en el bienestar integral de la persona sana o enferma.
Somos conscientes que el estudio realizado tiene limitaciones derivadas tanto del número restringido de participantes como de la metodología utilizada, si bien constituye un primer avance en un ámbito de investigación prácticamente inexplorado.
En este sentido, futuras investigaciones podrían no sólo ampliar la muestra a otros contextos, sino también acceder a las prácticas que los profesionales llevan a cabo tanto en el ejercicio de la docencia como en el de la investigación.
Un seguimiento de los aspectos que más les preocupan, o de los incidentes críticos que abordan tanto en sus clases como en su ejercicio investigador, sería un aporte complementario al trabajo actual y permitiría comprender cómo la identidad de los académicos se actualiza y concreta en situaciones y actividades específicas.
Un espacio fragmentado y semiabandonado entre unidades residenciales es transformado en un espacio común gracias a este proyecto.
La verticalidad de las rejas y particiones es reemplazada por la horizontalidad de elementos arquitectónicos capaces de integrar a la comunidad en un proceso también horizontal de diseño común, con una estrategia que bien podría replicarse en todos aquellos espacios legados por la utopía moderna y fragmentados por el pragmatismo posmoderno.
Construyendo común-unidad es un proyecto de rehabilitación del espacio público para la unidad habitacional San Pablo Xalpa en Azcapotzalco.
La unidad estaba sectorizada por muros, rejas y barreras que los mismos residentes habían alzado y que no permitían un aprovechamiento del espacio público disponible.
El objetivo fue transformar una unidad habitacional sectorizada en una común-unidad vecinal de barrios, diseñando con la comunidad y no sólo para ella.
La estrategia del proyecto fue trabajar con las barreras creadas por los habitantes: permearlas, democratizarlas y resignificarlas para generar unidad en la unidad.
Anteriormente, los residentes de diferentes sectores implementaban cubiertas temporales en el área pública para eventos y reuniones, logrando así extender su área privada.
Trabajando con ellos, rescatamos la idea de cubrir ciertos espacios para que hubiera áreas de recreación y convivencia.
Se instalaron módulos techados que son más que una cubierta porque sus fachadas están equipadas para diferentes actividades pizarrones, muros de escalada, pasamanos y redes y se construyó un salón de usos múltiples que los niños ocupan como biblioteca.
Así, el espacio público recuperado se convirtió en una extensión de cada departamento.
La estrategia resultó eficaz: la gente se unió para contribuir en el rediseño de su unidad y se logró tal cambio en la percepción del espacio público que los mismos vecinos solicitaron la remoción de las rejas.
El espacio habló por sí mismo y los habitantes de la unidad tomaron la decisión de eliminar las barreras y aprovechar sus espacios exteriores, llenándolos de vida pública y común.
Arquitectos: Rozana Montiel, Estudio de Arquitectura / Arquitectos asociados: Alin V. Wallach / Colaboradores: Cecilia Brañas, Diana León, Valery Michalon, Luis Galán, Alejandro Aparicio / Ubicación: Unidad Habitacional San Pablo Xalpa, Sectores E y F. Eje 5 Norte Deportivo Reynosa, Distrito Azcapotzalco, Ciudad de México, México / Cliente: INFONAVIT - Instituto del Fondo Nacional de la Vivienda para los Trabajadores / Ingeniería estructural: Sergio López Guevara / Construcción: DRAGADOS / Instalación eléctrica: Ubaldo Velázquez / Instalación de agua filtrada: ROTOPLAS / Materiales patios: Estructura metálica en cubiertas; pavimentos de adoquín de concreto, gravilla negra, pasto, cubierta de lámina translúcida con plafón de madera de pino, muro de escalada con paneles de plástico reciclado multicolor, cuerdas / Materiales salón multiusos: muros de tabiquería, piso de cemento pulido / Presupuesto: USD$180 / m² / Superficie construída 5.000 m² / Superficie terreno: 16.000 m² primeras dos etapas / Año de Proyecto: 2014 / Año de construcción: 2014 - 2015
1. Rozana Montiel | Licenciada en Arquitectura y Planificación Urbana, Universidad Iberoamericana, México 1998.
Maestría en Teoría y Crítica Arquitectónica, Universidad Politécnica de Cataluña, Barcelona 2000.
Es fundadora de Rozana Montiel | Estudio de Arquitectura, especializándose en diseño, arte y urbanismo.
Construyendo común-unidad formó parte de la exposición «Vivienda Unifamiliar Regional: 32 propuestas arquitectónicas» en el Museo de la Ciudad de México en 2015.
Entre 2007 y 2015 formó parte de Rozana Montiel | Estudio de Arquitectura.
Posteriormente fundó el despacho aw arquitectura y actualmente colabora con Dellekamp Arquitectos.
México se ha caracterizado por ser un país de las grandes desigualdades.
Ya en el año de 1811, Alejandro Von Humboldt escribía en su Ensayo político sobre el reino de la Nueva España : "México es el país de la desigualdad.
Acaso en ninguna parte la hay más espantosa en la distribución de fortunas, civilización, cultivo de la tierra y población [...].
Esta inmensa desigualdad de fortunas no sólo se observa en la casa de los blancos europeos y criollos, sino que igualmente se manifiesta en los indígenas" citado por: 11.
Esta situación se ha manifestado de manera recurrente en nuestro país y cada día son más grandes las desigualdades sociales y regionales.
No cabe la menor duda que se han hecho grandes esfuerzos por combatir esas grandes desigualdades y abatir la pobreza con programas sociales, como los que se realizaron en la etapa de crecimiento sostenido en el periodo de 1934-1970, sin embargo, no disminuyó el número de pobres.
Entre 1934 y 1940 el Producto Bruto Interno PIB per cápita creció a una tasa media anual de 2.7%.
La población ocupada creció a una tasa media anual de 1.26%, mientras que la Población Económicamente Activa PEA creció a una tasa media anual del 1.3%; los precios crecieron a una tasa media de 6.3% anual y los salarios 3.6% : 214-245.
Es decir la PEA y el empleo crecieron a tasas similares, pero los salarios reales bajaron un 2.7%, ocasionando que bajara el poder adquisitivo de las familias hecho que impactó a los de más bajos ingresos, pero aunque no existen datos sobre la distribución del ingreso, es probable que el nivel de pobreza se haya modificado muy poco : 146.
En los años de 1941-1955, se inicia la etapa de industrialización del país que es financiada con los excedentes de la agricultura comercial a través del llamado "neolatifundismo" y se inicia el llamado despegue económico mediante una importante baja de los salarios, en tanto, la inflación se elevó a una tasa media anual de 11.8%.
El salario mínimo general bajó significativamente de 63.5 pesos de 1939 con base 100 en 1978 a 31.1 pesos en 1955, o sea representó una caída de 51%, mientras que la productividad en el sector industrial creció cerca de 50% entre 1939 y 1952 : 50.
El salario real de 1939 no se recupera sino hasta 1965.
La población ocupada creció entre 1940 y 1955 a un ritmo de 3.3%, con lo que la economía fue capaz de crear nuevos empleos para la población creciente, pero el impacto del empobrecimiento se originó por la caída de los salarios.
En el periodo de 1956-1970 se instrumenta una política económica de crecimiento con estabilidad de precios, sin embargo, se ahonda la polarización entre la agricultura comercial y la campesina.
El Estado mexicano cede en parte su papel de rectoría de dinamizador del crecimiento económico a la inversión extranjera, que inicia sus pasos para apropiarse de los sectores más dinámicos de la economía y promueve, indudablemente, la concentración industrial .
En la etapa de 1970-1987 se profundizan los desequilibrios entre las áreas rurales y urbanas, ante los problemas estructurales del sector industrial de responder a la pobreza global y en general por el agotamiento del patrón de acumulación por sustitución de importaciones, así como la indiferencia del sector industrial de la propuesta del gobierno de reforma fiscal, educativa y de la atención a la salud, que dan evidencias del inicio de la crisis estructural del sistema económico mexicano que demuestra su ineficacia a los cambios que se tenían que hacer necesariamente para insertarse en el mapa geográfico que estaba implicando la globalización, con la formación de bloques económicos, que obedecen a sus propios intereses, ante la incapacidad de capitalismo depredador que ha llegado a sus límites del crecimiento .
El papel de la planificación tiene el propósito de enfrentarse a problemas que se presentan con distinta intensidad en diversas partes del espacio geográfico como son los que ocasiona el proceso de concentración espacial que advierte la necesidad de disponer de un marco teórico que sirva de fundamento para incorporar la dimensión espacial al plan .
Esta concentración origina grandes desigualdades que se observa en el proceso de globalización de la economía que es fuertemente asimétrica.
A diferencia de lo que propugna el viejo paradigma de Centro-Periferia, es policéntrica y además las categorías Norte y Sur, en donde se ha perdido capacidad analítica, ya que los centros y las periferias en el nuevo orden internacional no se sitúan simétricamente a ambos lados de la hipotética línea divisora entre el Norte y Sur .
La teoría del desarrollo, pilar del libre intercambio y de la economía planificada, descansó en la explotación sin límites de los recursos del planeta, hasta que se descubre que esos recursos no son infinitos.
Lo anterior marcó un cambio en la forma en que se venían organizando las regiones, con lo que se buscó que el desarrollo no se vinculara únicamente al crecimiento basado en la explotación de los recursos naturales y humanos, sino que este desarrollo se tradujera verdaderamente en el mejoramiento de los niveles de vida de la población y, lo más importante, coadyuvara en la conservación del medio ambiente .
Sin embargo, en la economía el significado del espacio no es un asunto trivial, se han identificado, cuando menos, cinco perspectivas distintas sobre este concepto .
La primera proviene de la tradición económica europea, en la que se incorporó una concepción de espacio que lo definía como una barrera física para la actividad económica.
La segunda emana de la teoría económica del crecimiento de los años cincuenta y sesenta, en la que se retomó la idea de espacio como un mero contenedor de la actividad económica.
En los años setenta, las interpretaciones sobre el espacio dan un giro importante.
En la teoría del desarrollo, el espacio resultaba un factor de producción y, por consiguiente, una fuente de ventajas para las empresas.
El espacio comenzó a ser visto como diversificado-relacional, en la medida en que el desarrollo se producía de forma heterogénea en áreas selectivas .
De este modo, el espacio-territorio representa el soporte de cualquier tipo de actividad humana por lo que su ordenamiento, así como el espacio cognitivo , no sólo se concreta a la ubicación y distribución de actividades productivas o núcleos de producción, sino que más bien apunta a una dimensión multifuncional, concretada en los acuerdos jurídicos que se originan del consenso político entre distintos agentes y niveles territoriales.
La falta de planificación territorial se traduce en anarquía espacial, mal aprovechamiento de los recursos y el desconocimiento de sus potencialidades.
Concretamente, sobre la situación de América Latina, apunta que cada vez más el tema del ordenamiento territorial se ha vuelto un issue central para las políticas nacionales las cuales se han abocado a lograr el equilibrio entre las variables económicas y sociales y las demandas sociales, la productividad y la conservación del medio ambiente.
El ordenamiento territorial adquiere, según este autor, dos connotaciones conceptuales y metodológicas: una que, por el lado de la demanda, se orienta al estudio de los problemas socioeconómicos y políticos de la población establecida en un determinado territorio y otra que, por el lado de la oferta, se concentra en el análisis de las circunstancias y rasgos particulares del medio en el que se realizan las actividades de los actores sociales, así como en las probabilidades que ofrece para la satisfacción de la demanda.
En suma, el ordenamiento territorial es un conjunto de acciones concertadas para orientar la transformación, ocupación y utilización de los espacios geográficos, a partir de las necesidades e intereses de la población, las potencialidades del territorio y la armonía con el medio ambiente, todo esto con el fin de promover el desarrollo social y económico.
Cabe destacar que aunque el tema del ordenamiento territorial ha cobrado importancia en las últimas décadas, especialmente a la luz del crecimiento demográfico, la pauperización de los niveles de vida de gran parte de la población mundial y la problemática del medio ambiente, éste no es un objeto de estudio emergente en el campo de las ciencias sociales, al contrario, desde la primera mitad XX encontramos trabajos muy serios y relevantes, como el del geógrafo Walter Christaller que en los años treinta construye su teoría de los lugares centrales en Alemania y en el que se articulan los conceptos de lugar central, bien o servicio central y el área de influencia.
La centralidad de un lugar no depende del espacio sino de la función que tiene; es decir, existen una variedad de lugares centrales que van desde aquéllos que se especializan en funciones por ejemplo, comercio, industria, entre otras, ubicuas o dispersas -que pueden encontrarse en varios lugares- y en aquellos bienes y servicios que son producidos centralmente.
Los conceptos de distancia económica y umbral también son importantes para entender la centralidad del lugar.
La distancia económica es el trayecto que el consumidor está dispuesto a viajar para comprar el bien [...].
El umbral es la cantidad mínima de consumidores o demanda requerida para que alguna actividad económica emerja y se sostenga : 188.
En ese mismo tenor, se encuentra el concepto de región económica de , quien lo elabora como alternativa a los límites geográficos, políticos y culturales en los que tradicionalmente se dividen los estados y a los que consideraba artificiales y con pocas posibilidades de desarrollo.
La región económica toma como base la distribución de las actividades productivas dentro de un territorio, así como la dinámica que adquieren los procesos económicos dependiendo la distancia.
En términos ideales, esta noción nos remite a un espacio continuo y homogéneo, económicamente independiente, con una distribución poblacional y de recursos uniforme que, por sus características, permite maximizar las utilidades y los beneficios de consumidores y productores.
Las diferentes unidades productivas hexagonalmente se mantendrán estables para toda la población residente dentro de una misma área, pero tendrán que ir aumentando en la medida que se tengan que vender en zonas más cada vez más alejadas.
El resultado final es la concentración económica de las actividades.
Otros modelos de organización territorial importantes han sido los polos de desarrollo de , que un lustro después sería concretado en el ámbito geográfico por Boudeville.
Aquí, el énfasis se sitúa en encontrar un modelo de funcionamiento regional de la demanda de producción localizada exógenamente, por el azar, por alguna autoridad pública o por alguna otra causa.
También, está el modelo gravitacional que se orienta al análisis de los lugares centrales, sus jerarquías y las relaciones que entablan entre sí para entender la estructura general de las ciudades.
Se le denomina gravitacional porque para esta perspectiva, al igual que en la ciencia física, existen espacios que ejercen un campo de gravedad sobre los individuos, los cuales dependen principalmente de la densidad o masa de la ciudad y la distancia, pero además de los flujos monetarios, los empleos, la migración, los productos y servicios que la caracterizan .
Asimismo, está el modelo de desarrollo regional integral que se apoya en la teoría del desarrollo endógeno-sustentable y sitúa a la planeación integradora de políticas y a la participación local como los principales medios tanto para la resolución de las demandas sociales como para la consecución del bienestar colectivo.
Esta es una propuesta que, en gran medida, surge como una respuesta alternativa a los modelos de sustitución de importaciones y liberalizadores, seguidos principalmente por los países en vías de desarrollo, y que derivaron en el empobrecimiento de gran parte de la población, el endeudamiento nacional, el deterioro de los niveles de vida y el daño al medio ambiente.
Finalmente, cabría decir que en los análisis sobre organización territorial es necesario considerar el peso que tienen los factores social y geográfico-territorial pues, como señala Andrés 2013: 37:
[...]con el paso de la historia se producen cambios en la estructura social, se buscan nuevas funciones capaces de satisfacer las necesidades inherentes a cada momento, surgen nuevos procesos productivos, se teje una estructura territorial basada en modernos sistemas de conexión, la continua modernización de las estructuras sociales llevan a la conclusión de que los condicionantes básicos del primitivo emplazamiento acaban por convertirse en su principal disfuncionalidad.
Es decir, en la organización territorial, como en la mayoría de los procesos sociales, no existen modelos únicos y totalmente generalizables, sino que se deben tomar en cuenta los rasgos y necesidades de la población, las condiciones geográficas, las capacidades económicas, la vocación productiva, las vías de comunicación, la densidad de las relaciones sociales al interior y exterior de la comunidad, así como los cambios que con el tiempo se pueden producir en las demandas y en la organización comunitaria.
La idea de los centros integradores tiene su origen en los pueblos-hospitales implementados por don Vasco de Quiroga en Santa Fe, y posteriormente, en Michoacán a mediados del siglo XVI.
Con ellos se pretendían reestructurar la vida comunitaria para abatir las grandes desigualdades sociales a partir de la integración de las familias, la incorporación de la mujer al trabajo con igualdad de condiciones que los hombres, la reorganización de los bienes, el trabajo colaborativo y la participación de gente de la ciudad en las actividades del campo .
La palabra hospital aplicada a estos pueblos instituidos por Quiroga hacía referencia a la "hospitalidad", al servicio y al buen acogimiento brindado a todos aquellos que lo necesitaban.
Vasco de Quiroga utilizó la idea aristotélica del origen de las ciudades -aunque no la tomara de fuente directa- para dar cimiento a sus repúblicas indígenas "[...]
La comunidad perfecta de varias aldeas ha dicho Aristóteles es la polis [...].
Una vez que el hombre ha formado familia y que varias familias se han unido para formar aldeas y cuando las aldeas se han juntado para formar la comunidad perfecta se llega a la polis" : 142-143.
Particularmente, en su trabajo en el estado de Michoacán, don Vasco de Quiroga buscó aprovechar el potencial de los recursos naturales de la zona para que, junto con la creatividad y los conocimientos acumulados que poseían las etnias, las personas desarrollaran sus capacidades y propiciaran el mejoramiento de la comunidad.
Los pueblos-hospitales constituyeron el primer ejemplo de desarrollo territorial que se tiene registrado en México, a pesar de que ese término no se hubiese acuñado aún en los tiempos de la Colonia.
Fue hasta después de muchos años cuando se vuelven a registrar otras experiencias de desarrollo regional que, aunque tenían fines diferentes, partían del concepto de ordenamiento territorial como resultado de la evolución conceptual de la planificación , que en México tuvo sus antecedentes con el desarrollo de las cuencas hidrológica, 1946-1952 , y que más adelante se conocería con el nombre de planificación regional y territorial .
A mediados de los años ochenta, en el estado de Tabasco, se comienza a diseñar un modelo de desarrollo endógeno fundamentado en la integración territorial de las regiones.
Este proyecto se enfocaba en la identidad cultural y en la vocación productiva de los recursos naturales humanos, que fungían como eje fundamental para el crecimiento y el desarrollo de la microrregión.
En ese sentido, los centros integradores, como se les conocería posteriormente, nacen como una respuesta gubernamental para configurar una estructura organizacional que permita la racionalización de los recursos públicos y mejorar la atención a una población bastante dispersa y con necesidades muy específicas, en donde el papel del Estado, a través de políticas públicas es como responde a las necesidades de la población en una sociedad bien organizada .
En el presente artículo exponemos parte de los resultados de una investigación cuyo fin fue realizar un análisis comparativo de estos centros integradores para observar cuáles han sido los principales cambios que se han generado a casi tres décadas de que se inició este proyecto de organización territorial y proponer un modelo para potenciar el desarrollo de estas microrregiones.
El estado de Tabasco se encuentra ubicado en el sureste de la República mexicana, en donde se llevó a cabo el modelo de centros integradores en el año de 1985, a partir de una iniciativa de descentralización de los servicios administrativos a nivel de los gobiernos municipal y estatal Gobierno del Estado de Tabasco, 1988.
Cuando comenzaron a constituirse, el estado tenía alrededor de 1 400 comunidades dispersas por todo el territorio , lo que dificultaba tanto la implementación de las políticas públicas como la provisión de productos y servicios.
Se decidió orientar las acciones gubernamentales hacia algunos poblados que, por diversas razones, se habían convertido en polos de atracción para otras comunidades; éstos actuarían como el corazón de los centros integradores, a ellos llegaría el abasto de mercancías, los servicios de atención médica de primer y segundo nivel, las instituciones de educación básica y media superior y los demás servicios comunitarios.
El objetivo era que la población rural no tuviera que desplazarse hasta las cabeceras municipales o, incluso, hasta la capital del estado para cubrir sus necesidades más elementales : 12.
En este proceso se tomó en cuenta la ubicación de las comunidades, sus características geográficas, sus recursos naturales y su vocación productiva en lo que respecta a los suelos .
Otros factores fueron los usos, costumbres y conocimientos tradicionales compartidos.
Así, los centros integradores, como polos de desarrollo microrregional, poco a poco permitirían ir ampliando la cobertura de los servicios públicos y hacer eficiente el uso de los recursos.
Para ello, el gobierno estableció dos estrategias principales: 1 introducir cambios en la estructura territorial y poblacional para alcanzar la integración, y 2 rescatar las potencialidades de las diferentes regiones del estado estado .
Para la primera, se emprendió la construcción y el mantenimiento de la infraestructura, en especial, se hizo énfasis en la edificación de puentes y carreteras para comunicar a todas aquellas poblaciones que por mucho tiempo habían permanecido aisladas.
Posteriormente, esta estrategia se orientó hacia la parte social, lo que implicó la colaboración entre los miembros de las diferentes comunidades y los sectores gubernamentales para definir las prioridades de cada microrregión.
Para la segunda estrategia, las acciones se orientaron a aprovechar las ventajas productivas, a fin de disminuir la dependencia del petróleo y diversificar las actividades económicas.
Para cada centro integrador se identificó un conjunto de recursos y/o actividades económicas de acuerdo con su contexto, además de capacidades, usos y costumbres .
En suma, se trataba de unir lo disperso partiendo de un ordenamiento territorial como disciplina y como instrumento de políticas públicas, con un sentido de estrategia y de defensa de los recursos físicos existentes, así como de la apropiación de las fuentes naturales de riqueza : 56.
El método de trabajo de los centros integradores se sustentó jurídicamente en la Constitución Política de los Estados Unidos Mexicanos que, en su Artículo 26, sitúa a la planeación democrática como base para el desarrollo nacional, para la atención de las demandas sociales y para promover la participación de los diversos sectores poblacionales.
El otro pilar fue la Constitución Política del Estado Libre y Soberano de Tabasco, vigente en la década de los ochenta, que en su Artículo 76 apuntaba que la entidad tenía la capacidad de diseñar un sistema de planeación democrática que otorgara dinamismo, solidez, permanencia y equidad a los diferentes ámbitos de la vida estatal, económico, político, social y cultural.
Asimismo, se destacaba el papel que los municipios jugaban en la planeación democrática a través de la elaboración de sus planes trianuales y sus programas operativos anuales.
Es decir, que en este proceso se pretendía que los diferentes órdenes de gobierno y la propia gente de la comunidad tomaran parte en la definición de los objetivos, metas y prioridades de los centros integradores.
Con esta base jurídica, en 1985 se inició la distribución territorial de las microrregiones.
El punto de partida fue la cartografía de cada municipio y la ubicación de cada localidad, considerando además su identidad cultural, su cercanía geográfica y la relación social y comercial con el centro integrador.
Finalmente, los centros integradores quedaron establecidos de la siguiente manera: el municipio de Balancán con 9 centros integradores, Cárdenas con 25, Centla con 8, Centro con 13, Comalcalco con 13, Cunduacán con 10, Emiliano Zapata con 2, Huimanguillo con 26, Jalapa con 9, Jalpa de Méndez con 8, Jonuta con 7, Macuspana con 19, Nacajuca con 6, Paraíso con 7, Tacotalpa con 6, Teapa con 7 y Tenosique con 11 Gobierno del Estado de Tabasco, 1988.
En total, 185 centros integradores distribuidos en los 17 municipios del estado.
En el proceso de la investigación desarrollamos un modelo de información que permitiera hacer un inventario de las potencialidades y la vocación productiva, así como de los recursos naturales y humanos de las distintas microrregiones.
El trabajo de gabinete y de campo buscó recuperar información sobre la dinámica sociodemográfica, la economía y los servicios públicos de las comunidades para después hacer las comparaciones entre los diferentes centros integradores.
Igualmente, diseñamos dos instrumentos que se aplicaron en las cuatro regiones en que tradicionalmente se ha dividido el estado de Tabasco: Centro, Chontalpa, Sierra y Ríos y que comprenden a los 185 centros integradores.
El primero estaba compuesto por las siguientes secciones: 1 rasgos generales del centro integrador, 2 localización en sus coordenadas geográficas, 3 entorno físico, 4 administración, 5 localidades que conformaban el centro integrador, 6 composición poblacional, 7 infraestructura de servicios públicos, 8 infraestructura productiva, 9 áreas de esparcimiento, 10 climatología y 11 vocación productiva.
El segundo instrumento se utilizó específicamente para conocer las condiciones de los servicios educativos y estaba integrado por los siguientes apartados: 1 rasgos generales del centro integrador, 2 autoridades educativas, 3 niveles educativos con que cuenta el centro integrador, 4 infraestructura educativa, 5 población estudiantil, 6 personal docente, administrativo y de intendencia, 7 capacidad de atención a la demanda y 8 necesidades educativas especiales.
Con la información, se construyeron dos bases de datos, utilizando el programa estadístico SPSS, la primera, sobre las condiciones socioeconómicas, con 142 variables y 186 casos, y la segunda, sobre la situación educativa, con 107 variables y 717 casos.
Los informantes clave fueron los delegados municipales, las autoridades educativas, los presidentes de la sociedad de padres de familia, los representantes de los comités de acción comunitaria, algunos miembros de organizaciones no gubernamentales y otras personas reconocidas como líderes de la comunidad.
Por último, se organizaron tres talleres para el manejo de la información y un diplomado en SPSS a partir de los cuales se obtuvieron los resultados finales de la investigación.
Cuando emprendimos esta investigación nos preguntábamos cuáles eran los cambios más importantes que se habían operado en los centros integradores desde sus inicios, a mediados de los años ochenta hasta la fecha.
Si el paso del tiempo había detenido su desarrollo o, si por el contrario, los centros integradores se habían adaptado y transformado para responder a las nuevas demandas de la población.
Finalmente, queríamos saber si era posible construir un modelo de integración territorial, basado en esta experiencia, que permitiera aprovechar la vocación productiva y los recursos naturales y humanos.
Inicialmente, nos planteamos, a manera de hipótesis, que se habían generado desigualdades significativas entre las microrregiones, en gran medida, como resultado de las diferencias que aún se observan entre las distintas regiones del país y también por la inconsistencia de las políticas públicas, lo que a su vez había provocado el agotamiento de este modelo de organización y de desarrollo regional.
Es decir, al igual que , asumíamos que el tiempo va creando nuevas necesidades y reestructurando las estructuras sociales, de tal forma que la organización se va desgastando hasta hacerse cada vez menos funcional para la propia comunidad, lo que a la postre deriva en el abandono del modelo o en la construcción de uno nuevo más congruente con las demandas emergentes.
Es importante señalar que para nuestro modelo de análisis, se hicieron las pruebas ANOVA y la DUNCAN.
Primero, para encontrar si había diferencias significativas entre los centros integradores a nivel municipal ANOVA y luego para indagar a qué nivel de significancia estaban esas diferencias DUNCAN y poder agrupar a los centros integradores según sus características.
De esta manera, con respecto al promedio general de población, la prueba DUNCAN nos permitió identificar tres subconjuntos.
El primero comprendió los municipios que contaban con menor población por centro integrador, como Tenosique con 601 habitantes, Jonuta con 913 y Jalapa con 986.
En el segundo grupo, se localizaron los centros integradores de los municipios de Huimanguillo, Teapa, Tacotalpa, Balancán, Paraíso, Cunduacán y Macuspana, que en promedio tienen entre 1 500 y 2 500 habitantes.
El último subconjunto abarcó a los municipios cuyos centros integradores tienen la mayor densidad poblacional, como Cárdenas, Centla, Jalpa de Méndez, Nacajuca, Comalcalco, Emiliano Zapata y Centro que en promedio poseen entre 2 500 y 5 000 habitantes véase cuadro 1.
Con lo que respecta al grado de marginación, después de realizar otra prueba DUNCAN, encontramos también tres subconjuntos, el primero, con los municipios que tienen centros integradores con bajo índice marginación promedio, conformado por Jalapa, Paraíso y Centro.
Con marginación media, están los municipios del segundo grupo integrado por Emiliano Zapata, Jalpa de Méndez, Nacajuca, Comalcalco, Cunduacán, Balancán y Macuspana.
Finalmente, se encuentran los municipios que tienen centros integradores con un índice de marginación alto, como Jonuta, Cárdenas, Huimanguillo, Tenosique, Tacotalpa, Centla y Teapa.
Fundamentalmente, este último se destaca por ser el único en el que todos sus centros integradores tienen un índice de marginación alto véanse cuadro 2 y figura 3.
Para indagar sobre la infraestructura educativa, se levantó información sobre una muestra de 717 escuelas de los distintos centros integradores.
Los municipios que contaban con el mayor número de escuelas en sus centros integradores fueron Huimanguillo con 96 instituciones, Cárdenas con 92 y Macuspana con 72.
En conjunto eran el 36.2% del total las escuelas distribuidas en todos los centros integradores véase cuadro 3.
De las 717 escuelas, las de nivel primaria representan la mayor proporción con 34%, le siguen de cerca las de nivel preescolar con 31.1%, después las de nivel secundaria con 24.5% y finalmente las de nivel medio superior con 10.3% véase cuadro 4.
Para valorar las diferencias en cuanto a los servicios educativos por centro integrador realizamos la prueba DUNCAN, donde nuevamente se pudieron identificar tres subgrupos.
El primero donde se ubicaron los centros integradores de los municipios de Macuspana, Centro, Balancán, Centla y Emiliano Zapata, en los que la mayoría de sus centros integradores tenían escuelas para todos los niveles educativos y contaban con más de una institución del nivel medio superior.
En el segundo están aquellos que disponen instituciones para todos los niveles educativos y la mayoría de sus centros integradores tienen por lo menos una escuela del nivel medio superior, ya sea colegio de bachilleres o centro de bachillerato tecnológico agropecuario, como Jalapa, Jalpa de Méndez, Nacajuca, Cárdenas, Huimanguillo, Jonuta, Cunduacán y Comalcalco.
Y, finalmente, el tercero que comprendió los municipios de Paraíso, Tacotalpa, Teapa y Tenosique cuya oferta educativa llegó nada más hasta la secundaria, es decir, ninguno de sus centros integradores poseía una escuela de educación media superior véase cuadro 5.
En cuanto a las delegaciones municipales, que ejercen una importante función en cuanto a la representación de las comunidades, la gestión de los recursos, el cumplimiento de las leyes y disposiciones de los ayuntamientos, la supervisión de los servicios públicos y la organización comunitaria en general, en los centros integradores cuentan con oficinas para el delegado municipal, Registro Civil, Tesorería del municipio, oficinas para el pago de la luz eléctrica de la Comisión Federal de Electricidad, de agua potable y alcantarillado, Oficina de Pesca, supervisores escolares.
La prueba DUNCAN nos arrojó dos subconjuntos.
El primero donde se encuentran los municipios de Jalpa de Méndez, Jalapa, Tenosique, Nacajuca, Centro, Teapa, Cunduacán, Balancán, Comalcalco, Macuspana y Huimanguillo, en los que algunos de sus centros integradores no cuentan con delegación.
Y el segundo que abarca los municipios de Cárdenas, Centla, Emiliano Zapata, Jonuta, Paraíso y Tacotalpa, en los que la totalidad de sus centros integradores tienen sus propias delegaciones véase cuadro 6.
Finalmente, quisimos indagar sobre la vocación productiva de los centros integradores.
Aquí, la prueba DUNCAN nos permitió identificar cuatro subconjuntos.
En el primero, donde la mayoría de los centros integradores tienen una vocación agrícola, están los municipios de Emiliano Zapata y Tenosique.
En el segundo están los municipios de Cunduacán, Balancán, Huimanguillo, Jalapa y Nacajuca, cuyos centros integradores en su mayoría tienen vocación pecuaria-agrícola y forestal.
El tercer grupo abarca a los centros integradores con una vocación productiva agrícola y forestal y se conforma por los municipios de Tacotalpa, Jalpa de Méndez, Jonuta, Paraíso, Centro y Cárdenas.
Por último, están los municipios de Cárdenas, Centla, Comalcalco, Teapa y Macuspana que poseen la vocación productiva agrícola-forestal y pecuaria-forestal véase cuadro 7.
CONSIDERACIONES FINALES
Los centros integradores, como modelo de integración territorial, han sido pertinentes para muchas comunidades del estado de Tabasco a pesar de que, como hemos dicho, no hubo continuidad en las políticas gubernamentales.
A la fecha, las microrregiones han seguido funcionando, con ciertas desigualdades importantes entre ellas que se reflejan en el crecimiento de su población, en los servicios públicos con los que cuentan, en los niveles de marginación y en sus condiciones educativas.
A lo largo de esta investigación también encontramos algunos factores muy favorables que valdría la pena tomar en cuenta.
Por ejemplo, algunos centros integradores han registrado un crecimiento significativo en su población, al grado que alcanzan cerca de los 5 mil habitantes.
Otra cuestión ha sido el desarrollo de su capacidad de gestión lo que, tomando en cuenta el modelo de organización que aún conservan, les ha permitido mejorar y aumentar su infraestructura, obras y servicios públicos.
Esto último, con el apoyo de políticas focalizadas permitiría a estos centros integradores generar un desarrollo sustentable y ser autosuficientes no sólo en materia alimentaria, sino competir en los mercados nacional e internacional.
Una estrategia para lograr el desarrollo podría ser el fortalecimiento del espacio cognitivo de las microrregiones a través de un modelo educativo que rescate su vocación productiva.
Un proyecto de esta naturaleza podría iniciarse con los centros integradores que cuentan con mejor infraestructura educativa y que pueden aprovechar el potencial de los recursos humanos.
Esto también podría evitar la migración por falta de empleo, que suele darse de manera muy marcada en aquellas microrregiones que no pueden absorber los recursos humanos capacitados.
Finalmente, es necesario estimular la inversión pública y privada, nacional y foránea, basada en estudios de factibilidad con la participación social de la población, que permita una distribución equitativa de la riqueza que se genere en su propio entorno de manera autosostenible, con tendencia a modular los desequilibrios entre las microrregiones de los centros integradores.
En este sentido se considera que esta organización territorial constituye una opción viable para la integración de comunidades dispersas como una forma de aprovechar de manera eficiente las potencialidades primarias de sus recursos productivos, aprovechando la calidad de la mano de obra disponible en las propias comunidades, mejorando el nivel de ingresos de la población, que de otra manera están emigrando a la capital del estado, al centro de la República o como braceros a Estados Unidos, en todos estos casos sin ninguna posibilidad que garanticen que mejorarán sus condiciones de vida, como está sucediendo en algunos centros integradores en donde han disminuido los niveles de marginación, a pesar de no haber continuidad en su trayectoria, que es lo que sugiere en este artículo.
Este artículo debate la poca atención dada en libros de texto de anestesiología a las contribuciones originales que han hecho colegas de América Latina a esta disciplina médica; se mencionan los factores que probablemente hayan promovido este tipo de olvido inusitado.
La posibilidad de que esas innovaciones hayan aparecido en publicaciones poco leídas en el exterior probablemente sea una de las causas, aunque hubo artículos que aparecieron en revistas reconocidas y publicadas en inglés, pero no fueron citadas apropiadamente, lo cual tiene poca justificación.
Los nuevos parámetros que buscan evaluar los artículos usando conceptos de la medicina basada en la evidencia han presentado una perspectiva diferente, ya que deben planear los protocolos por adelantado y hacer comparaciones entre diversos grupos o con otros sujetos.
En tales casos sólo se puede tener éxito si hay un análisis estadístico y comparativo más rígido.
También surgió el método basado en el número de citas bibliográficas que se refieren al artículo, lo cual definiría el interés que los lectores tuvieron por el material, el planeamiento, el método y los resultados.
Si hay interés por la publicación, se determina el "grado de impacto" que tuvo el artículo entre el grupo de lectores.
Las probabilidades de éxito y la dinámica que puedan atraer la atención de más lectores, sobre todo de otros países, dependerá de los temas presentados, la calidad de la investigación de los trabajos publicados en la Revista Colombiana de Anestesiología y el grado de interés que originen en esos potenciales lectores.
Al revisar las contribuciones originales de los latinoamericanos a la medicina en general y a la anestesia en particular, prevalece cierta ignominia al pasar por alto el hecho de que si se publica en el idioma original, ya sea español o portugués, en una revista médica local, se corre el riesgo de que tal contribución sea poco reconocida o desconocida.
En algunos casos, la exclusión de hechos importantes realizados por latinoamericanos se atribuyeron a que sus innovaciones fueron publicadas en periódicos o revistas locales; entre esos hechos podemos enlistar los siguientes:
a. Pacifico Pereira 1, de Brasil, llevó a cabo en 1886 la escisión de un osteoma sublingual de la mandíbula usando como anestésico el éter aplicado tópicamente, aunque quizás también hubo una inhalación del mismo agente a la que pudo haberse agregado la congelación tópica por la vaporización del éter.
b. C. Restrepo 2, de Medellín, Colombia, llevó a cabo respiración boca a boca alternándola con la compresión de esternón y costillas para tratar un paro respiratorio.
c. En 1891, Teodoro Castrillón 3, después de medir la presión barométrica en Bogotá, Colombia 2.640 metros u 8.660 pies sugirió que anestésicos como el éter deberían acompañarse de aire o de oxígeno; el mismo autor describió un caso de estimulación externa del corazón probablemente por desfibrilación después de un paro cardiaco durante anestesia, con resucitación exitosa.
d. En 1899, en Rio de Janeiro, los "narcotizadores" Fajardo y Pereira anestesiaron con cloroformo a María, mientras que Couto y Leal anestesiaron a Rosalina y con ello permitieron que el cirujano Alvaro Ramos separara a las mellizas xipófagas 4.
f. De Souza 6, de Río de Janeiro, Brasil, describió en 1944 la adaptación de un globito a una de las ramas de una llave de tres vías, con otra rama conectada al pabellón de una aguja; el globo se inflaba con aire conectándolo con el lumen de la aguja y, al avanzarla, cuando el bisel entraba al espacio peridural, se desinflaba el globo de inmediato, indicando que la punta estaba en la posición deseada.
Esta ingeniosa adaptación en el resto del mundo se atribuye a Macintosh 7, quien en 1950 publicó un aditamento semejante.
Se puede aludir que la mayoría de estos casos fueron publicados en revistas locales en una época de poca distribución, por lo que la noticia tuvo poca difusión, lo cual es entendible.
Sin embargo, los siguientes ejemplos demuestran casos de innovaciones que fueron publicadas en revistas de circulación internacional y que fueron pasadas por alto cuando se escribieron revisiones de técnicas especiales.
Por ejemplo, el trabajo de García Herreros 8, médico militar mexicano que en 1946 publicó 100 casos de anestesia regional intravenosa en la revista Anesthesiology, pero no fue citado en una revisión posterior 9.
Igualmente, encontramos trabajos sobre anestesia regional en pacientes pediátricos que fueron publicados en revistas de circulación internacional, pero a los cuales tampoco se les ha dado el reconocimiento merecido: Spiegel 10 publicó en la revista Anestesia & Analgesia, en 1962; Fortuna 11, en British Journal of Anaesthesia, en 1964, y Baquero y Vásquez, en 1965 12 en la Revista Mexicana de Anestesiología; estos últimos publicaron individualmente sus experiencias con anestesia caudal en pacientes pediátricos.
Aún más, en 1975 Melman y colaboradores 13 , de México, presentaron su experiencia con anestesia caudal en infantes y niños en el Congreso de la International Anesthesia Research Society IARS, y fueron amonestados.
Treinta años después, cuando esta técnica se empezó a usar en Europa y en Estados Unidos, estos autores no fueron reconocidos 14 en un artículo de revisión del tema.
Se asume, en este caso, que tanto el editor del libro como los autores del trabajo no revisaron la literatura anteriormente publicada sobre el tema.
Aceptemos que la información de novo publicada en revistas locales y en lengua española quizás sea poco difundida en los primeros casos 1-6; sin embargo, respecto a las últimas citas, incluidas en revistas publicadas en inglés y de circulación amplia 10-13, su omisión es injustificada.
Quizás esta polémica sea aplicable también a la publicación de libros de texto sobre anestesiología 14 escritos en español por autores locales, frente a los libros clásicos escritos en inglés, ya que los textos extranjeros pueden simplemente traducirse.
Las respuestas a tal propuesta son varias:
a. No obstante que la mayoría de la literatura médica está escrita en el idioma inglés, es imprescindible dar un foro apropiado y reconocido a los autores de América Latina 15.
b. Todos los residentes y estudiantes en entrenamiento necesitan tener disponible un libro de texto que entiendan completamente, especialmente los que no dominan el inglés.
d. Es importante mantener una identidad propia, ya que las condiciones de trabajo, la idiosincrasia de la población, el material disponible, las reacciones emocionales, los recursos monetarios, las creencias y el estoicismo son diferentes de otras naciones y de otros grupos étnicos 16.
Sin planearlo así, se ha notado que los autores que escribieron textos en español, fueron subsiguientemente invitados a dar conferencias en otros países de la América Hispana 17.
Además, al fomentar la publicación de una revista científica por parte de cada sociedad de anestesiología, se lleva implícito el tutelaje de una cantidad de estudios, observaciones y reportes que asegure la aceptación de resúmenes o de artículos completos en el Index Medicus, y que puedan ser publicados juntamente en inglés, con resúmenes en otros idiomas francés, portugués, etc., y que, además, se puedan acumular en una base de datos que eventualmente incluya artículos completos publicados en los últimos cinco años 18,19.
Es indudable que la mayoría de las revistas científicas se publican en inglés; además, algunos países con otros idiomas, como Bélgica y los países escandinavos, han aceptado el inglés como el idioma en que se escribe gran parte de las publicaciones científicas.
Por otra parte, países como Alemania y Japón tienen unas revistas en su idioma y otras en inglés.
Hay otras opciones, como la de la Revista Colombiana de Anestesiología, que publica todos los artículos en inglés y en español, mientras que la Revista Argentina de Anestesiología, la Revista Chilena de Anestesiología y la Revista Brasileña de Anestesiología publican en inglés y en portugués los resúmenes de los artículos, mientras que la Revista Mexicana de Anestesiología acepta artículos en español y en inglés.
Otras revistas solo publican en español.
d. Forzar a los estudiantes de medicina y otras disciplinas científicas a estudiar sobre todo en textos extranjeros que no incluyen enfermedades típicas de sus regiones, como desnutrición o parasitología.
Además, rara vez incluyen contribuciones de autores hispanohablantes, quienes tienden a usar anglicismos tests en lugar de pruebas, complacencia en lugar de distensibilidad o algología en lugar de algiología [21].
a. Traducir artículos científicos es costoso y con frecuencia el resultado no es el ideal es el caso de traducciones literales, por ejemplo, enfemedades locomotoras en lugar de enfermedades músculo-esqueléticas.
Aquellos que nos opusimos a aceptar el inglés como el único idioma para publicar artículos científicos fuimos sorprendidos cuando el periódico USAToday del 2 de junio del 2006 en el artículo "España ofrece bonos para estudiar inglés", publicado en primera plana, dijo: "El gobierno español de José Luis Rodríguez Zapatero ofreció un subsidio de 1.300 euros a jóvenes estudiantes de 18 a 30 años de edad que deseen estudiar inglés, pues sólo el 20 % de los españoles hablan este idioma, a pesar del turismo floreciente y del rápido crecimiento de la economía"1.
Si esta fue y es la política de la llamada Madre Patria, ¿dónde nos deja esta paradoja?
Es indudable que en el último medio siglo ha habido una transformación importante en la literatura médica y científica en general, en especial en las revistas relacionadas con la anestesiología, como son el mayor número proporcional de autores europeos y del Lejano Oriente, lo cual sugiere que la comunicación con estas regiones ha aumentado, más autores han aprendido inglés y lo dominan hasta el grado de poder escribir artículos sofisticados o tienen traductores especializados y competentes.
a. La exigencia de comprobar el significado y la veracidad de los resultados obtenidos mediante el análisis estadístico de los datos obtenidos, lo cual generalmente implica mejor planeamiento del protocolo e inclusión de un número mayor de sujetos estudiados, para así llegar a una diferencia "significativa" 22.
c. Prueba de que el manejo y el tratamiento de animales usados en la investigación fue realizada "humanamente" y llevada a cabo en un ambiente y un local adecuado.
d. Introducción del sistema de metaanálisis con el fin de analizar, por adelantado, si los grupos comparados tienen suficientes sujetos para ser adecuadamente comparados y si los resultados fueron analizados según un planeamiento proporcionado y seleccionado para el tipo de estudio que se va a llevar a cabo 23,24.
e. El escrutinio de varios estudios publicados sobre un tema específico empleando los métodos de comparación de la medicina basada en la evidencia a veces no confirma teorías o técnicas que inicialmente se habían considerado como la "conducta de elección", cuando en realidad los estudios iniciales tenían un planeamiento defectuoso y un número de sujetos insuficiente y los resultados habían sido analizados por un método estadístico inadecuado para tal estudio 25,26.
f. Las revisiones sistemáticas hechas con el método de Cochrane han revolucionado los métodos de validez de una conducta clínica cuando está basada en estudios hechos inapropiadamente 27,28.
La respuesta es elusiva, ya que es una pregunta capciosa, inclinándonos a un si condicional, pues algunos consideran un objetivo difícil o quizás imposible.
Por otro lado, debemos aceptar parte de una realidad que no se puede pasar por alto, ya que cada vez son más rigurosos los requisitos exigidos por los comités de redacción y selección de revistas, algunas de las cuales requieren que los protocolos sean presentados a la aprobación de un comité especial antes de que el estudio se inicie, para que eventualmente los trabajos sean aceptados 18,19,29-31.
No sé si tal pregunta puede responderse verídicamente, ya que la aceptación del método de estudio de la medicina basada en la evidencia no sólo nos ha presentado un método de escrutinio diferente que usualmente requiere analistas especializados que se dediquen a esta actividad casi exclusivamente.
Irónicamente, se recuerda que algunos escritores médicos inconformes con los métodos anteriores de escrutinio científico mencionaron que las únicas verdades eran "las mentiras y las estadísticas".
No me atrevo a predecir qué se dirá dentro de un cuarto de siglo sobre estos nuevos métodos de escrutinio a los que son sometidos actualmente los trabajos clínicos de series de pacientes y que resultan en interpretaciones científicas atinadas o inventadas 32.
Hay que tener en cuenta que en el último año se han encontrado varios ejemplos de estudios ya publicados que fueron inadecuadamente reportados e inapropiadamente interpretados, por lo cual los autores fueron forzados a retractarse públicamente en un caso, 22 publicaciones [33], y en otro, 6 [34].
Estos desvaríos no sólo han descubierto que el metaanálisis no descubre el fraude y que la asociación entre los científicos y la industria lleva a la "fabricación" de datos aceptados por los fabricantes, sino, además, que el proceso editorial aún no se encuentra a prueba de falsos datos, estudios fantasma o interpretaciones influidas por fabricantes de equipos o de medicamentos, de los cuales no pueden divorciarse literalmente mientras dependan de sus anuncios comerciales.
Estos hechos traen a colación una mirada retrospectiva de las revistas médicas que se consideran foros científicos; obviamente, la mayoría lo ha hecho, y aquí está la disyuntiva que indica que la realidad debe afrontarse.
La verdad es que unos requieren de los otros y, como tal, debe haber méritos para unos y para los demás.
Por ejemplo, de acuerdo con los criterios de aceptación, hoy en día el trabajo crucial de Sellick 35 en el que propuso hacer presión sobre el cricoide para ocluir el esófago e impedir la regurgitación hacia la faringe quizás no hubiera sido aceptado; sin embargo, fue una publicación que probablemente ha salvado la vida de miles y miles de pacientes a los cuales se les indujo la anestesia con el estómago potencialmente lleno.
Su artículo fue publicado en Lancet en 1960, tan sólo en media página, sin ilustraciones, sin casos clínicos, sin comparaciones, sin análisis estadístico, pero sí con una utilidad clínica que sobrepasa al 90 % de las publicaciones elegantes que se quedan en el olvido por la falta de aplicación clínica.
Esto indica que se espera de los editores un criterio para reconocer el material potencialmente útil aunque esté fuera de los requerimientos y para rechazar artículos preparados por escritores científicos profesionales en los que todo sale tan bien, que se sospecha de la veracidad de la información 33,34, porque, después de todo, debemos reconocer que la medicina no es una ciencia exacta.
En años recientes ha surgido un método aparentemente cuantitativo de calificar la "calidad" de los artículos publicados: determinar cuántas veces el primer autor o el artículo ha sido citado en la literatura, lo cual supuestamente define el supuesto "impacto" que tal artículo tiene sobre otros científicos que lo leyeron y lo usaron como referencia en uno de sus trabajos o en la disciplina científica específica.
Otro tipo de sistema consiste en evaluar el impacto de la revista usando específicamente el índice Science Journal Ranking of Average Impact Factors, que otorga grados de 0 a 20 unidades a una revista evaluando el total los artículos contenidos.
Otro más recientemente propuesto es el Índice de Popescu, que usa diferentes parámetros y califica los méritos de 0,0 al 1,0; ambos se publican anualmente.
En la "Tabla 1 se incluyen los grados asignados a cinco de las revistas más leídas.
Tales índices no sólo imponen un sistema de competición para las revistas, sino que indirectamente también lo imponen para los autores de los artículos publicados en ellas.
Además, se nota una disparidad con lo que los lectores aprecian.
Obviamente, hay competición en las instituciones académicas, y específicamente en las universidades que las incluyen.
Indirectamente estos índices afectan a los didactas que trabajan en tales instituciones, ya que es uno de los criterios de ascenso dentro del escalafón académico, así como para justificar subsidios a la investigación, lograr la posición de profesor en una cátedra, evaluar currículos y hasta otorgar premios Nobel; se trata no sólo el número de publicaciones, sino también de la puntuación que se le otorga a cada una de ellas.
Estas mediciones de validez académica pueden ser criticadas, ya que al momento de juzgar las contribuciones a una disciplina médica deberá ejercerse un criterio más amplio y quizás se deban considerar las limitaciones monetarias a las que se tienen que enfrentar los investigadores de países en desarrollo, quienes más que de los esfuerzos realizados para lograr tales actividades, dependen de las características personales y de los méritos individuales.
Además, puede ser que algunas materias tengan interés sólo "de moda", pero una validez efímera difícil de predecir en el campo de la medicina.
Afortunadamente hay un factor más, el sentido común, que logra pasar la prueba del tiempo, por lo que no debemos dejarnos influir por corrientes de interés temporal.
En cierta forma no debemos perder el sentido común, y podemos insistir en que se mantengan las revistas nacionales que no sólo sirven de medio de información clínica y científica, sino que también actúan como un medio de comunicación sobre intereses gremiales, personales y políticos y, además, informan de congresos, visitas o demostraciones.
También se sugiere:
b. Que acepten trabajos de disciplinas asociadas, como los hechos por fisiólogos, farmacólogos, anatomistas, veterinarios, etc.
Es evidente que necesitamos informarnos periódicamente de los cambios que puedan ocurrir en los métodos de evaluación de trabajos científicos y de los requerimientos que cada revista implementa para evaluar los manuscritos que reciben para su consideración; a aquellos colegas que estén interesados en su desarrollo académico se les sugiere mantenerse al tanto de las diferentes clasificaciones o categorías en las que se encuentran las revistas a las que decidan presentar sus trabajos para ser publicados.
Introducción
La enfermedad de Chagas Tripanosomiasis americana es causada por el protozoarioTrypanosoma cruzi.
La Organización Mundial de la Salud OMS, estima que existen – al menos – 8 millones de personas infectadas, principalmente en los 21 países de Latinoamérica incluidos en la zona considerada tradicionalmente endémica.
Se calcula que anualmente fallecen más de 10.000 personas por esta enfermedad. La infección se transmite principalmente por vía vectorial, a través de insectos triatominos hematófagos, conocidos como "vinchucas", "chinches", "barbeiros" entre otros nombres, según la región.
También puede transmitirse por: transfusiones de sangre o trasplantes de algunos órganos de donantes infectados/as; vía congénita, durante el embarazo o parto de mujeres infectadas; ingestión de bebidas o alimentos contaminados con deyecciones de triatominos infectados.
Debido a su alcance y consecuencias, el Chagas es considerado uno de los problemas de salud pública más importantes en Latinoamérica. Si bien más de la mitad de las personas con serología positiva no presentan síntomas, se estima que una tercera parte desarrollará la enfermedad propiamente dicha a partir de afectaciones cardiacas, digestivas, neurológicas o mixtas.
La creciente movilidad poblacional – fenómeno generalizado a nivel mundial – modificó las características epidemiológicas de ésta y otras enfermedades.
Actualmente el Chagas es predominantemente urbano, ya que al menos dos tercios de las personas infectadas viven en ciudades; siendo uno de los principales retos el gran porcentaje de casos no diagnosticados.
A nivel mundial se estima que sólo el 10% de las personas que tienen Chagas lo saben; existiendo un gran número de individuos que, al desconocer su situación, no acceden a la adecuada atención de su salud.
El diagnóstico positivo tiene repercusiones psicológicas y sociales para las personas afectadas.
Con frecuencia, quienes se encuentran en riesgo de infección prefieren no saber si tienen Chagas por miedo a la enfermedad y otras consecuencias imaginadas, debido a creencias populares o experiencias con personas conocidas que no respondieron al tratamiento y/o fallecieron.
Por estos motivos, la atención de las personas afectadas requiere un enfoque activo e integral con un abordaje tanto biomédico como de aquellos aspectos psicológicos, sociales y culturales vinculados.
Es importante evitar que la enfermedad conduzca a la exclusión y a la estigmatización, así como trabajar activamente para desmitificar la visión fatalista que conlleva; promoviendo el acceso a la atención y la integración social.
En los últimos años, se han planteado algunos enfoques innovadores para mejorar la atención de la salud de las personas directa e indirectamente afectadas por el Chagas; articulando los componentes biomédico, psico-social y antropológico, buscando superar estigmas y barreras.
En este mismo sentido, existen propuestas de información, educación y comunicación IEC que plantean el tema de manera integral, aportando puntos de vista constructivos e innovadores, tanto para quienes están afectados como para la sociedad en general.
También son de destacar las formas de movilización social lideradas por grupos de personas afectadas por el Chagas e integrantes de equipos de salud e instituciones de investigación de diferentes partes del mundo; las que han sido decisivas para lograr una mayor concienciación, promover el acceso al diagnóstico y a la atención, y fomentar el desarrollo de la investigación aplicada.
Una de las iniciativas más importantes en este contexto fue la creación – en 2009 – de la Federación Internacional de Asociaciones de Personas Afectadas por la Enfermedad de Chagas FINDECHAGAS, que actualmente agrupa a 20 asociaciones de América, Europa y el Pacífico Occidental.
Con el objetivo de sensibilizar sobre la realidad de las personas afectadas por el Chagas portadores/as asintomáticos/as, personas enfermas, familiares, amigos/as, tanto a la opinión pública en general como a los entornos sociales particulares, en 2011 se inició el Proyecto para la Sensibilización y Visualización de la Problemática del Chagas PROSEVICHA.
Se conformó un equipo de trabajo internacional e intersectorial, en el marco del cual se consensuó que – como primera medida – se hacía fundamental dar visibilidad a la realidad de las personas afectadas en sus diferentes contextos.
Para esto, damos cuenta de los resultados del primer estudio internacional de representaciones sociales sobre el tema, enmarcado en el PROSEVICHA, con personas afectadas por el Chagas y especialistas de diferentes países de América y Europa; considerando esencial adentrarnos en aspectos que, desde la subjetividad, condicionan comportamientos que afectan la atención, la percepción y la salud de las personas.
La información recogida permitió construir una aproximación general de las representaciones y vivencias cotidianas que están en la superficie de lo relacional y que determinan procesos sociales de exclusión o inclusión de las personas afectadas por el Chagas.
Con fines exploratorios, nos interesaba aproximarnos a cierta información que sirviera de sustento al trabajo de elaboración del guión de un material audiovisual de corta duración spot para la divulgación y sensibilización en torno al tema Chagas.
Vincular la intervención planteada con la investigación cualitativa en un proceso dialógico constituiría un aporte original y sólidamente fundamentado.
Metodología
Frente a la posibilidad de elaborar un spot que permitiera sensibilizar a la población en general respecto de la problemática de Chagas, acudimos directamente a quienes se agrupan en FINDECHAGAS, dado que la Federación reúne personas afectadas por el Chagas que viven y se organizan en distintas partes del mundo y en su entorno se congregan especialistas del área de la salud y las ciencias sociales vinculados/as al tratamiento, seguimiento e investigación sobre diferentes aspectos de la temática.
Las características de quienes integran las organizaciones que conforman FINDECHAGAS y de los equipos de trabajo vinculados, reúnen diversidad de experiencias y contextos que reflejan la hetereogeneidad de las personas afectadas por el Chagas sexo, edad, ocupación, residencia, origen étnico, social y cultural, entre otros.
Entre octubre de 2011 y enero de 2012 se llevó a cabo el estudio de carácter exploratorio que presentamos aquí.
El objetivo principal consistió en identificar las representaciones sobre la problemática del Chagas, contenidas en las repuestas y relatos escritos de las personas encuestadas.
Los principales ejes explorados fueron: dificultades, retos, desafíos y logros, por parte de personas con serología positiva para T. cruzi vinculadas con las organizaciones de FINDECHAGAS; y la exploración de estos mismos ejes con especialistas en el tema en ciencias biomédicas y sociales, de países de América y Europa.
El contacto se realizó vía correo electrónico, a través de las organizaciones locales o como parte de las relaciones de la red global vinculada a FINDECHAGAS.
Las personas respondieron directamente a través del uso del computador y enviaron sus respuestas vía correo electrónico cada organización apoyó a quienes presentaran dificultades para escribir y enviar sus respuestas.
Se empleó un cuestionario estructurado de autoaplicación individual, conformado por 6 preguntas abiertas, a una muestra intencional de 30 personas afectadas por la enfermedad de Chagas y 30 especialistas relacionados con el tema desde algún área específica.
La encuesta contemplaba además datos generales como edad, sexo, país de nacimiento, país de residencia, asociación a la que pertenece y vinculación con la enfermedad de Chagas.
A los cuestionarios recibidos se realizó un análisis temático, según las categorías: representación de la enfermedad de Chagas, dificultades o barreras experimentadas, retos y desafíos a partir de la experiencia del diagnóstico, explicitación de los logros alcanzados en relación a la problemática; dando cuenta de aspectos desde los cuales se entiende, representa y experimenta la enfermedad.
Los resultados obtenidos constituyeron la "materia prima" para la elaboración del guión del primer spot de sensibilización sobre la problemática del Chagas.
Resultados y discusión
Trabajamos con 38 encuestas, agrupadas de la siguiente manera:
19 personas afectadas 13 mujeres/6 varones, de Bolivia, Brasil y Colombia, residiendo en países de las Américas o Europa. Profesión/ocupación: empleada de hogar 5, funcionario/a público/a 4 en actividad, 1 jubilada, agricultor 3, empleado/a de comercio 2, médica 1, bioquímica 1, costurera 1 y conserje 1. Edades: entre 25 y 76 años.
19 especialistas 9 mujeres/10 varones, naturales de Argentina, Brasil, España, Bolivia, EEUU, Suiza, Bélgica, Venezuela y Colombia. Profesión/ocupación: médico/a 9, biólogo/a 2, trabajadora social 2, analista en sistemas 1, lic. en química 1, especialista en salud pública 1, bioquímica 1, enfermera 1 y parasitólogo 1. Edades: entre 23 y 73 años.
Presentamos los resultados de forma separada, primero los referidos a los/as integrantes de las organizaciones de personas afectadas miembros, y luego las respuestas de quienes desarrollan un trabajo vinculado a la enfermedad de Chagas especialistas.
Organizamos la información de acuerdo a los temas significativos relevados en el análisis simple de las respuestas, de acuerdo a cada grupo; incorporando anécdotas y relatos que ilustran las categorías destacadas.
Las representaciones de las personas afectadas/miembros
Al escuchar la palabra "Chagas", los primeros aspectos que mencionan las personas encuestadas reflejan experiencias o miedos relacionados con la enfermedad y con la posibilidad de morir, y expresan el desconcierto frente al diagnóstico.
En su mayoría, las personas provienen de países endémicos, pero la detección del Chagas no ha ocurrido necesariamente en sus lugares de origen.
Una de las primeras categorías emergentes, se relaciona con la experiencia cierta de desarrollo de la enfermedad en tanto proceso físico.
Este temor se vincula con la posibilidad de la muerte, debido a experiencias de fallecimientos debidos al Chagas en personas cercanas.
"Al principio no sabía qué era la enfermedad, pero luego me asusté mucho, porque había oído que varios amigos murieron por eso, un amigo jugando al futbol se cayó muerto, ese ya sabía que tenía, porque quería donar sangre y no pudo". agricultor, 36 años, Boliviano en España
El miedo, la incertidumbre, el desconocimiento, la soledad que se experimenta en relación a la enfermedad, emergen como resistencia a las acciones de diagnóstico.
Las personas prefieren no conocer el resultado positivo, pues se les presenta como una confirmación de la posibilidad de morir.
"Yo no quería ir para hacerme las pruebas, porque no quería saber, para no estar preocupado y como de algo tenía que morir..., pero mis amigos fueron a una campaña y yo por ir en grupo fui y para mi sorpresa me dieron positivo, me puse muy mal, asustado y preocupado, por suerte en la cita con el médico y en la asociación me tranquilizaron y ahora invito a mis amigos a que se la hagan". agricultor, 36 años, Boliviano en España
Al igual que en otros escenarios, las respuestas de las personas afectadas se manifiestan como una actitud de naturalización y resignación frente a la situación vivida.
En contextos en los que hay dificultades para acceder al tratamiento y seguimiento médico, esto se vincula con la falta de recursos o posibilidades reales para enfrentar la infección diagnosticada de una manera activa y con acciones concretas desde el sistema sanitario.
Por otro lado, en las zonas donde el Chagas no es endémico, se produce una suerte de vacío que es experimentado por las personas consultantes, sienten que no encuentran respuestas satisfactorias a sus necesidades de diagnóstico y atención médica.
Entre las dificultades, se diferencian dos tipos de respuesta, quienes asumen el diagnóstico con resignación sin detenerse en las dificultades, y quienes refieren las barreras sociales y la exclusión social:
En algunos relatos, si bien se reconoce la afectación a la salud de las personas, éstas se sitúan desde una actitud de resignación frente al diagnóstico positivo; ante la imposibilidad de cambiar esta realidad, los problemas aparecen cuando se evidencia la enfermedad y sus consecuencias.
Las dificultades se hacen concretas en la medida que emergen en los ámbitos sanitario, social, laboral, etc.
"Como no tengo ninguna manifestación estoy bien, pero intranquila esperando que se presente algún síntoma". empleada de hogar, 28 años, Boliviana en España
Quienes sí manifiestan dificultades en diferentes ámbitos, hacen referencia a ‘barreras sociales’ o prácticas de exclusión social que se generan en sus contextos próximos.
Estas situaciones emergen de la mano de la comunicación del diagnóstico positivo para el Chagas al entorno, especialmente en los ambientes laborales.
Las dificultades expresadas se pueden ordenar en tres niveles:
laboral y social: se experimenta discriminación, estigma, marginación, desconocimiento.
"No mercado de trabalho teve dificuldade para arrumar trabalho quando colocava que era portadora de doença de Chagas. [...]
Destaca que sentiu que as pessoas tinham preconceito quando ela falava que era portadora de Chagas: alguns familiares, amigos, colegas de trabalho". funcionária pública, 73 años, Brasil
de acceso a la atención o al tratamiento: cuando los servicios de salud no cuentan con la especialidad o especificidad para proporcionar una atención apropiada a sus necesidades, dependiendo del estadio de desarrollo de la enfermedad.
Esta situación se produce en los contextos no endémicos y en los endémicos.
"Encontrar un médico bien informado acerca de la enfermedad, vía a seguir para conseguir el tratamiento y seguimiento de la enfermedad". médica, 42 años, Boliviana en EEUU
dificultades asociadas al desarrollo de la enfermedad, aludiendo a la experiencia concreta de afecciones y malestares como: cansancio, dolor de cabeza, daños en el corazón y otros órganos.
Los retos se relacionan con la necesidad de aprender a convivir con la enfermedad, realizar los controles médicos y afrontar los miedos temor a perder el trabajo, a que los familiares estén enfermos, a los efectos adversos del tratamiento.
Los retos que se sitúan en ‘la sociedad’, están vinculados a la necesidad de hacer frente a los prejuicios, entender el problema, combatir la discriminación, involucrarse en diferentes niveles quienes están y no están afectados.
El desafío está en convertirse en sujetos activos: tomar conciencia, comunicar y organizarse.
"Se o portador de doença de Chagas trabalha, os companheiros e chefia têm que entender que a Chagas não é uma doença contagiosa.
É importante que os patrões tenham consciência disso e de que Chagas não é uma doença que invalida as pessoas para o trabalho.
É importante o combate à discriminação, pois a maioria das pessoas tem o bicho no sangue.
Os que têm sintomas precisam ser cuidados.
Os não portadores deveriam colaborar mais, pois é um ato de humanidade, e é importante que as pessoas que não conhecem a doença possam tomar consciência.
É importante ter mais comunicação, participar da associação e se engajar na luta...". funcionária pública, 64 años, Brasil
Se identifica la necesidad de que el Chagas no se asuma como una enfermedad invalidante o que reviste peligro para las otras personas.
El rol de la asociación y de las instancias de organización, es fundamental en el proceso de gestión social y política relacionada a la necesidad de resguardar los derechos e intereses de las personas afectadas.
Los retos se viven en la interacción con el sistema sanitario, explicitando la falta de atención oportuna.
Como demanda para el personal médico – en países endémicos y no endémicos – se plantea la necesidad de desarrollar estrategias de atención especializadas y adecuadas a la diversidad de realidades sociales, laborales y geográficas que viven las personas.
Los desafíos implican mejorar las condiciones de acceso al diagnóstico, atención y tratamiento de las personas con énfasis en el desarrollo de nuevos fármacos.
Se subraya la organización social, como espacio donde canalizar estrategias para el abordaje de las necesidades de las personas afectadas; reconociendo en la Federación una instancia significativa, a través de la cual se insiste en la lucha por el acceso universal a tratamiento y seguimiento.
Otros desafíos responden a la necesidad de sensibilizar y difundir el tema, combatir la discriminación y mejorar la formación del equipo de salud aspectos mencionados reiteradamente.
Los relatos destacan la importancia de superar la naturalización de la enfermedad y la exclusión social.
"Que se sepa que no estamos apestados, que no es como la lepra y la tuberculosis, que no tengan miedo de nosotros, además que aunque no tenga cura que nos estén controlando para que no nos pongamos mal del corazón y otros órganos". agricultor, 36 años, Boliviano en España
Las personas que viven en lugares no endémicos, necesitan encontrarse con profesionales formados que acompañen el proceso desde las características de cada contexto donde el Chagas existe.
En particular, señalan el embarazo y su cuidado como momentos de tensión, debido a las implicancias que conllevan el diagnóstico y la atención oportuna, evidenciando la relevancia de generar protocolos de atención a mujeres embarazadas y a sus hijos/as.
"Acudí al médico para llevar el control de un embarazo y el médico obstetra que comenzó mi prenatal no sabía de lo que yo hablaba cuando le dije que yo quería una prueba de Chagas.
En principio pensé que se trataba de problemas de comunicación por el hecho de hablar otro idioma, luego me di cuenta que realmente él no tenía conocimiento de la enfermedad de Chagas.
Llegué a la conclusión que en este país se conoce muy poco acerca de la enfermedad y que no existen datos reales acerca de la prevalencia de Chagas en residentes hispanos". médica, 42 años, Boliviana en EEUU
Frente a los logros alcanzados en relación con la problemática del Chagas, se describieron algunos a nivel personal recibir información, atención y tratamiento y otros a una escala más amplia de reconocimiento, de mayor divulgación de la realidad de las personas que tienen Chagas, mayor participación en espacios compartidos, avances científicos.
Reiteradamente se señala la asociación como instancia de fortalecimiento y organización que visibiliza a los sujetos afectados.
"Criação da Federação onde vão se juntar forças e recursos, divulgação e visibilidade do problema". funcionário público, 47 años, Brasil
Destacamos la valoración y la importancia atribuida a las asociaciones particulares y a la Federación, como espacios asociativos que emergen y que se instalan como alternativas ciertas para los sujetos afectados por el Chagas, posibilitando el acompañamiento y la socialización de la enfermedad y sus efectos.
"La verdad es que he afrontado todo este periplo con valentía y con el apoyo de mi familia estoy todavía de pie, pero también al lado la Asociación de Afectados". conserje, 55 años, Boliviano en España
Las asociaciones cumplen un papel de contención, difusión, educación, concientización; y tienen un carácter político que articula la demanda de condiciones de atención y resguardo de derechos sociales.
Las representaciones de los/as especialistas
Desde las experiencias de los/as especialistas, frente a la palabra "Chagas" los primeros aspectos referidos destacan la concepción de una enfermedad definida en la mayoría de los casos como silenciosa, grave, olvidada, desconocida, de gran impacto que afecta a personas caracterizadas como: pobres, marginados, latinoamericanos, migrantes.
"Una enfermedad de gran impacto a nivel mundial, que afecta a una población especialmente pobre y marginada". médico, 37 años, España
Al igual que en otros trabajos, se observa que los/as profesionales reproducen la idea del Chagas como sinónimo de ‘pobreza’ y refuerzan la construcción de la enfermedad en torno al olvido y la resignación.
Las respuestas no reflejan una construcción diferenciada entre las/os especialistas que trabajan en zonas endémicas y quienes lo hacen en zonas no endémicas.
Asumimos que tal vez son los discursos médicos de las primeras los que se comunican y extienden a las demás regiones en las que se encuentran las personas afectadas por el Chagas.
En el actual contexto de movilidad humana, control vectorial y urbanización de la población, las condiciones y presencia de la enfermedad se relacionan a determinadas ‘carencias’, como la falta de acceso al diagnóstico y tratamiento, la estigmatización y exclusión social, aún en contextos que jamás serían caracterizados como ‘pobres’.
Un especialista, por contraste relata su experiencia en relación a la representación vinculada a la ‘riqueza’ asociada a la presencia de la vinchuca.
"En una comunidad no nos permitían hacer el control vectorial con el rociado porque decían que las vinchucas le traían o eran sinónimo de riqueza y se salían a dormir fuera de sus dormitorios, para que ellas estuvieran tranquilas.
Es algo muy singular nunca imaginado.
Nos costó hacer el cambio, pero fue logrado.
Ahora es muy gratificante poder tener niños recién nacidos con seguimiento y que ya nos dan negativos después del tratamiento, así como poder concluir los tratamientos sabiendo que con eso podemos mejorar la calidad de vida de los portadores de la enfermedad". médico, 40 años, Bolivia
Se hace indispensable conocer los significados más profundos vinculados a la compleja trama de la problemática del Chagas y desde allí mejorar las formas de comprender y enfrentar las circunstancias en que se produce la enfermedad.
Urge la necesidad de discursos y miradas que trasciendan los enfoques tradicionales que anclan en ‘la pobreza’ la presencia de la enfermedad, superando la construcción estereotipada de una problemática restringida al ámbito rural latinoamericano y de incumbencia exclusivamente biomédica.
Subrayamos que algunos/as especialistas refieren el compromiso social o la necesidad e importancia de la organización social en torno a esta problemática.
Consideramos que un trabajo comunitario que potencie estos aspectos a nivel sanitario resulta indispensable para comunicar, acceder y fortalecer la organización de las personas afectadas por el Chagas, como estrategia que favorece la acción social y política relacionada.
Las/os especialistas refirieron las dificultades percibidas:
en lo laboral y lo social discriminación, estigma, marginación, desconocimiento, vinculadas con las prácticas de exclusión social, de ingreso y permanencia en el trabajo y barreras en el acceso al sistema sanitario.
"Marginación.
No sólo por tener Chagas, sino en general, por ser pobre". licenciada en química, 68 años, Argentina
en el orden personal, el desaliento y la desesperanza se hacen presentes.
Entre las respuestas emerge una autocrítica que implica una revisión sobre qué se dice en el ámbito médico, y cómo esto afecta directamente a las personas.
"El rótulo de enfermos que les da el personal de salud, quienes en muchas ocasiones oscurecen el futuro de las personas infectadas al convencerlas de que son enfermos". biólogo, 31 años, Colombia
en el acceso a la atención o al tratamiento se expresan, como dificultades identificadas, la falta de dinero y el desconocimiento por parte de la población consultante.
Asimismo se destaca el escaso conocimiento específico por parte del equipo de salud y se identifican barreras culturales que conducen a una falta de reconocimiento y escucha que entorpece la comunicación y la relación entre el personal sanitario y las personas afectadas.
Como dificultad también se explicitan los efectos secundarios del tratamiento.
Los retos que los/as especialistas destacan están vinculados con lograr que los sujetos se apropien de su salud, considerando particularmente los contextos en donde la posibilidad de tratamiento o seguimiento no existe o es de difícil acceso.
"Recuperar la esperanza, aprender a convivir con una enfermedad crónica que puede tener un desenlace fatal.
Recuperar la dignidad.
Exigir recuperar el tiempo perdido tras tantos años de silencio.
Reclamar soluciones concretas acceso a tratamiento, diagnóstico, mejoras de viviendas". médico, 37 años, España
Se señala la importancia de fortalecer el sistema médico, para asegurar procesos de mejora en el conocimiento, tratamiento y seguimiento de la enfermedad.
"Garantia de acesso e qualidade dos serviços, em especial a atenção básica; mapeamento dos portadores, garantia de medicação, fortalecimento das organizações da sociedade civil como as associações, relações democráticas nas organizações; fortalecimento da federação internacional com capacitação das lideranças no seu papel de controle social". asistente social, 58 años, Brasil
A la hora de hablar de los retos para ‘la sociedad’, se subraya el entorno de las personas afectadas por el Chagas, apuntando a la necesidad de transformar las prácticas discriminatorias a diferentes niveles personal, social, laboral y escolar, entre otros, para lo cual es fundamental conocer el problema e involucrar a la sociedad en general.
"Escuchar al silencio de las personas que viven con Chagas para detectar las reales necesidades y sensibilizar a los que no tienen Chagas para dar apoyo.
Facilitar espacios de diálogo entre ellos". enfermera, 35 años, España
Los/las especialistas coinciden en los desafíos destacados por las personas afectadas; colocando el énfasis – una vez más – en el mejoramiento de las condiciones de acceso al diagnóstico, atención y tratamiento con particular mención a la búsqueda de nuevos fármacos.
Coinciden también en la necesidad de desarrollar estrategias de difusión para dar a conocer el problema con el objetivo de transformar las prácticas extendidas de discriminación y estigmatización.
Las personas encuestadas hicieron hincapié en la importancia de encarar el tema desde la educación, entendida en un sentido amplio que abarca diversos contextos y niveles.
Se destaca tanto lo indispensable de una atención especializada dirigida a las personas afectadas por la enfermedad de Chagas, como la necesidad de concretar el compromiso político de los diferentes actores implicados, considerando las particularidades de las condiciones sociales y de salud de las personas.
"Enfrentar o estigma que a doença ainda acarreta, por falta de informação das pessoas; ser discriminado no mercado de trabalho; superar a visão de vítimas para a condição de sujeitos; [...] ter dificuldade de acesso e atenção com qualidade nos serviços de saúde [...] a educação continuada dos profissionais da rede; ter dificuldade na garantia das medicações indicadas para o tratamento de doença de Chagas; conseguir a proteção social previdenciária quando não tem condições de trabalho incorporando nas perícias médicas a visão humana e social [...]". asistente social, 58 años, Brasil
Los/as especialistas se refirieron a los logros alcanzados a nivel científico, social y político; haciendo mención a la mayor difusión/visibilidad del tema y a la alianza entre actores de diversos contextos y disciplinas, subrayando la relevancia de la organización social.
Los avances se vinculan con la detección y la ampliación de la información en relación al Chagas, enmarcando estas acciones en el reconocimiento de los derechos de las personas afectadas.
"Ao refletir, discutir essas questões associadas, sem dúvida, a uma prática de 23 anos atendendo os usuários portadores de Chagas, sempre me lembro de alguns nomes como Sr. Alcino, D. Terezinha, Sr. Manoel, Cristina que implantou o marca-passo recentemente que representam a perseverança, resistência, luta contra a doença na sua forma grave e, sobretudo, resiliência. [...] e todos os integrantes das associações que compõem essa rede: associados, profissionais, amigos, familiares.
Que através destes nomes, todos se sintam representados, reconhecidos e queridos neste coletivo que luta pela transformação e por uma sociedade que inclua todas as pessoas". asistente social, 58 años, Brasil
Conclusiones
En su carácter exploratorio con fines aplicados, este estudio permite subrayar los aspectos más ‘superficiales’ – que emergen en un primer nivel de indagación – relacionados a las representaciones contenidas en las vivencias de personas afectadas por el Chagas y especialistas vinculados a la temática.
La relevancia de esta investigación se sitúa en el levantamiento de información con el objeto de elaborar un recurso audiovisual basado en material recogido desdelas personas, mejorando así la efectividad del mensaje a comunicar.
Dado que se ha observado que gran parte de las intervenciones de comunicación desarrolladas frente al tema Chagas no abordan de manera conjunta las diferentes dimensiones involucradas, el principal aporte de la propuesta consiste en haber plasmado el desarrollo de un enfoque explícitamente multidimensional que incorpora las experiencias y voces de diferentes actores involucrados.
Por otro lado, el trabajo realizado permite reforzar resultados de investigaciones anteriores y orientar hacia nuevos desafíos en esta materia.
Al observar cómo el abordaje cualitativo aporta en los procesos de comprensión de los fenómenos sociales, señalamos su relevancia para sostener y enriquecer acciones de prevención e intervención en salud.
Más aún frente a problemáticas como el Chagas, que son altamente estigmatizantes y, por lo tanto, requieren un cambio en los modos de construir y representar la enfermedad tanto a nivel social como profesional.
Los resultados muestran elementos recurrentes: barreras en el acceso a una adecuada y oportuna atención sanitaria; desconocimiento de todos los actores, a distintos niveles y con diferentes consecuencias; miedo, discriminación y estigmatización de las personas afectadas; importancia de la comunicación y de la existencia de diferentes espacios de diálogo; necesidad de sensibilización apuntando tanto a eliminar ideas equivocadas o estigmatizantes, como a dar visibilidad a las personas afectadas.
Observamos que las representaciones vinculadas al Chagas – tanto de los/as integrantes de las organizaciones de FINDECHAGAS como de los/as especialistas – están fuertemente asociadas a la muerte.
Desde las experiencias vividas y relatadas, esta forma de representar la enfermedad puede deberse, entre otros factores, a las dificultades de acceso al tratamiento y seguimiento sanitario.
Destacamos la necesidad de hacer conscientes el rol de los servicios de salud, siendo indispensable identificar las falencias y discutir, al interior de los equipos, el papel que éstos tienen en los procesos de exclusión social, relacionados con el acceso a la atención sanitaria y al mundo laboral de los sujetos.
En las prácticas habituales, reconocemos que con el Chagas se construye un estigma que tiene implicancias sociales para la población afectada.
A modo de síntesis, destacamos:
los resultados del estudio dejan ver una realidad llena de estigmas, olvido y exclusión para las personas afectadas por el Chagas, situación que se reproduce en contextos endémicos y no endémicos.
Por ello, la necesidad tanto de iniciar/sostener una efectiva campaña mundial de información, como de reforzar/multiplicar las acciones específicas de comunicación y educación de todos los actores y sectores implicados.
el rol que FINDECHAGAS tiene en el aporte y transformación de las maneras de enfrentar la enfermedad y de responder a ella en los contextos en que se encuentran las personas afectadas.
Esta es una instancia que promueve y vela porque las personas reciban tratamiento oportuno y acompañamiento adecuado.
la necesidad de pensar la investigación para la producción de recursos de comunicación y educación, desde perspectivas más conscientes y críticas, especialmente si consideramos que con los resultados de nuestros trabajos y la difusión de las herramientas que desde allí surgen, aportamos a la construcción de sentidos y representaciones sobre la compleja trama del Chagas en la que todos/as estamos implicados/as.
a partir del trabajo realizado, entendiendo que sirvió para fundamentar y nutrir el proceso de producción de un spot que busca aportar a la sensibilización y visualización de la problemática del Chagas, se reforzó la necesidad de tener presente que la elaboración de un material audiovisual o de otro tipo constituye en sí, una forma de definir el problema y referir a las personas afectadas.
Destacar la complejidad de desarrollar un recurso que considere los aspectos detallados en el artículo es un desafío que valida este proceso como propuesta metodológica y como necesidad para la elaboración de nuevos materiales tanto audiovisuales, como en otros soportes de acceso masivo en torno a la problemática del Chagas.
Se hace necesario, asimismo, reconocer las limitaciones de extensión y profundización propias de la investigación cualitativa, quedando abierto el desafío orientado a la ampliación de este trabajo.
Como corolario, retomamos las palabras que dan cierre al spot elaborado a partir del relevamiento de representaciones y anécdotas de este estudio: "Ahora es el momento de ganarle al miedo. Ahora es el momento de ganarle al silencio.
Ahora es el momento de ganarle a la enfermedad de Chagas".
Por vez primera, este editorial se dedica a comentar un artículo que hace parte del presente número.
Esto, por cuanto su temática amerita y sugiere una reflexión sobre la gestión de la visibilidad del conocimiento, desde la perspectiva de la producción mundial en Psicología.
El artículo titulado "World Scientific Production in Psychology" de García, Guerrero y de Moya, describe y analiza, en términos cienciométricos, la Psicología en el ámbito global.
Dentro del análisis, los autores establecen diferencias entre la producción, la especialización, la citación por países, por instituciones y por revistas.
El alcance del trabajo es, por tanto, referencia obligada en relación con el análisis de la disciplina en términos de sus características y tendencias, y con seguridad abrirá caminos de discusión sobre el curso de la Psicología a nivel mundial.
Inicialmente, el artículo señala que casi el 70 % de la producción global se concentra en cinco países: Estados Unidos, Reino Unido, Canadá, Alemania y Australia.
De esta producción, Estados Unidos es responsable del 43 %, por tanto, es innegable el papel determinante de la Psicología norteamericana en la disciplina.
Adicionalmente, es evidente que E.E. U.U. es el líder mundial de la producción científica general.
Por otro lado, también es muy interesante observar que países con una producción destacada en ciencia en general como China 1, India 2 y Rusia 14, parecen tener una producción muy poco relevante en Psicología.
Con respecto al resultado, es de especial interés el caso de Rusia, ya que al ser un país con un aporte fundamental a la Psicología en sus orígenes -baste mencionar la influencia de la obra de Pavlov, Luria, Leóntiev, Vygotsky o Korsakov-, este impacto se desdibuja con respecto a la cantidad de artículos publicados en la actualidad.
En contraposición a esto, también es de anotar el crecimiento de Brasil, Polonia y Colombia en los seis años analizados.
En segundo lugar, y es este uno de los datos más significativos, está la relación en producción e impacto en citas.
De nuevo, E.E. U.U. representa aproximadamente el 50 % del total de las citas del mundo, seguido por el Reino Unido 11 %.
Parece claro, entonces, que existe una hegemonía de estos dos países en cuanto a la citación mundial, que además representa la tendencia en el idioma y que evidencia la influencia de estos dos países en la disciplina en términos globales.
Por otro lado, sería importante que se evaluara el papel que podrían cumplir países diferentes a E.E. U.U. y Reino Unido, en cuanto al consumo de esta producción.
Por otro lado, cuando se cruza la información de diferentes variables, se reporta la formación de ciertos grupos.
El primer grupo está conformado por los países con más producción, más especialización, más citación y más impacto normalizado.
En este grupo se encuentran 14 países que producen el 82 % de los artículos en el mundo y reciben el 88 % de las citaciones totales.
Así, se puede denominar a este grupo "la corriente principal" de Psicología internacional donde sobresalen E.E. U.U., Holanda, Reino Unido, Hong Kong, entre otros.
El grupo 3 comprende países con alta especialización, producción destacada en Psicología en relación con la producción general del país y bajo impacto.
En este grupo se encuentran países como España y Colombia; este último, en especial, con un crecimiento muy notorio en producción pero con muy bajo impacto, a diferencia de España que cuenta con un tipo de producción de más alto impacto.
Parece claro que en los grupos 3 y 4 ha sido determinante el proceso de producción editorial de calidad que ha permitido ingresar sus revistas a los índices internacionales, dando así una especial visibilidad a la Psicología en el contexto internacional.
Además, en estos grupos se evidencia el proceso de influencia de las externalidades de los sistemas de acreditación, los sistemas de incentivos y el incremento en recursos de ciencia y tecnología.
En el grupo 4, el más heterogéneo, se encuentran los países con menor producción, menor especialización y baja citación normalizada.
Sin embargo, aquí debemos decir que Brasil, Francia y Japón, que tiene una producción notable, tienen al mismo tiempo poco reconocimiento global en citación normalizada.
En este grupo también sobresalen por su baja especialización pero crecimiento destacado países como Portugal, México, Chile y Argentina.
Este grupo, compuesto por 16 países, representa el 10.37 % de la producción total y recibió únicamente el 5.83 % del total de citas.
Es de especial interés el papel de Latinoamérica, ya que tenemos un crecimiento prominente en producción que no puede ignorarse en el ámbito global, por lo cual debemos encaminar acciones para construir reconocimiento tanto regional como mundial.
En tercer lugar, el artículo presenta un conjunto de análisis sobre la producción de las instituciones en el mundo.
Solo mencionaré que las primeras 70 instituciones con mayor productividad global son universidades y, por tanto, se puede afirmar que nuestra disciplina produce su conocimiento en la universidad y que, como era de esperarse, la mayor parte de estas son de los Estados Unidos más de 50.
En este punto, resultaría valioso un análisis detallado del grupo 4 de las universidades que han tenido un crecimiento considerable en el periodo analizado, pero bajo reconocimiento e impacto.
Esto ameritaría un análisis posterior para las universidades europeas con respecto a las instituciones iberoamericanas.
Por último, el artículo analiza el papel que cumplen las revistas.
En dicho análisis persisten múltiples interrogantes para los editores, investigadores y académicos que estamos ingresando recientemente a los sistemas de indexación internacional o, en su defecto, publicando en revistas incluidas en estos sistemas, y que tenemos como tarea posicionar globalmente nuestro conocimiento.
Es claro que la visibilidad creciente de países latinoamericanos en la Psicología tiene que ver con la producción en revistas generadas en nuestra región y, a su vez, el que esta producción sea poco visible, también tiene que ver con el hecho de que nuestras revistas han sido incluidas solo recientemente en los índices internacionales.
Sin embargo, es claro que competir con revistas de más de 50 años de tradición y que cuentan con comunidades consolidadas, no será fácil; será un proceso que implique un direccionamiento estratégico de acciones a largo plazo, encaminadas a internacionalizar intensivamente nuestras publicaciones, y enfatizar en forma creciente acciones que mejoren aún más la calidad de las mismas.
Probablemente, este impacto y producción creciente en Latinoamérica amerite la comparación entre comunidades con características similares.
En definitiva, el artículo es un aporte significativo al conocimiento del estado de nuestra disciplina.
Además, estamos seguros de que la Psicología a nivel mundial lo usará como un referente de análisis para entender su papel como ciencia y como profesión, en lo global y en el rol determinante que cumple en el ámbito local.
Correo electrónico: eunice@colef.mx
En el contexto migratorio y económico contemporáneo se examinan las asociaciones estadísticas entre una serie de indicadores educativos y dos nexos transfronterizos de los jóvenes en áreas muy urbanas de la frontera norte: haber nacido en Estados Unidos EUA y tener miembros del hogar que trabajan en EUA, utilizando los microdatos censales de 2010.
Asimismo, se comparan los resultados de este análisis con los obtenidos en el 2000.
Entre los hallazgos se ubican: 1 la disminución de los jóvenes con trabajadores transfronterizos en el hogar y el aumento de los jóvenes nacidos en EUA en la última década; 2 la persistente asociación positiva entre haber nacido en EUA y asistir a la preparatoria o a la universidad en 2010, contrario a la asociación negativa entre la asistencia escolar posbásica y la inmigración reciente de EUA; 3 la relación nula entre vivir en hogares con trabajadores transfronterizos y cursar educación formal posbásica.
Este estudio tiene un doble propósito.
En primer lugar, pretende analizar, en el contexto migratorio y económico actual, la continuidad escolar en el nivel posbásico de los jóvenes en áreas muy urbanas de la frontera norte de México con dos de sus nexos transfronterizos: haber nacido en Estados Unidos EUA y vivir en un hogar con trabajadores transfronterizos, a partir de la muestra del Censo de Población 2010 Instituto Nacional de Estadística, Geografía e Informática [INEGI], 2011b.
Una segunda meta, es comparar los resultados de este análisis con los obtenidos a partir de la muestra del Censo de Población 2000.
El análisis para el año 2000 mostró que el nacimiento en EUA y el empleo transfronterizo de los miembros del hogar se asociaban de manera opuesta a la continuidad escolar posbásica de los jóvenes fronterizos Vargas, 2012.
El nacimiento en EUA favorecía la asistencia y la conclusión del nivel medio superior de los jóvenes.
Esta asociación se podía deber al trasfondo socioeconómico y cultural de sus familias y el mayor acceso a escuelas preparatorias en EUA.
En contraste, el empleo transfronterizo de los miembros del hogar afectaba negativamente la asistencia a la universidad, quizá al demostrar que se podían obtener mayores ingresos con este tipo de empleo sin necesidad de invertir en educación superior.
Esto por el tipo de empleos a los que han accedido los trabajadores commuters, que en su mayoría requieren bajas credenciales educativas Alegría, 2002; Escala y Vega, 2005.
La hipótesis general que guía este estudio es que las relaciones estadísticas entre estos indicadores de los nexos transfronterizos y la continuidad escolar en el nivel posbásico de los jóvenes pudieron haberse transformado entre 2000 y 2010, ya que la posibilidad de ingreso a las escuelas norteamericanas y las aspiraciones educativas y laborales ligadas a estos nexos pudieron haber cambiado en este periodo, en el contexto de un mayor control migratorio y una economía en crisis.
A diferencia del contexto del año 2000, en el que se experimentaba prácticamente pleno empleo en el mercado laboral fronterizo y la frontera era más permeable a los cruces y las movilidades internacionales, en el año 2010 la población de la frontera México-EUA se encontraba padeciendo las secuelas sociales y económicas del cambio en la política migratoria de EUA y la crisis financiera de 2007-2008 Cruz, 2012.
Establecemos como primera hipótesis de trabajo que la asociación positiva entre el nacimiento en EUA y la asistencia y el logro en el nivel medio superior encontrada en 2000 se redujo en 2010.
El acceso a las escuelas norteamericanas para los jóvenes con doble ciudadanía que viven en la frontera norte de México pudo haberse contraído.
Esto pudo haber ocurrido a consecuencia de la generalización del clima antiinmigrante en EUA Ochoa y Sánchez, 2011, que se cristalizó, entre otras manifestaciones, en la verificación del requisito de residencia entre los alumnos transfronterizos en algunos distritos escolares de EUA Dotinga y Knox, 2008; Núñez, 2010; Vanderpool, 2004.
Una segunda hipótesis específica de este trabajo es que los jóvenes en hogares con trabajadores transfronterizos pudieron haber registrado una más alta asistencia a la universidad que en el pasado, pues ante la crisis económica, el desempleo aumentó drásticamente en la frontera sur de EUA y norte de México Calderón, Díaz, Mendoza y Hernández, 2010 y la matriculación escolar se incrementó en el college en EUA Borrescio, 2010.
Una variable de control no contemplada en el análisis de educación de los jóvenes fronterizos en áreas muy urbanas realizado para el año 2000 Vargas, 2012 fue la inmigración reciente de EUA.
El aumento actual del retorno de personas que tenían su residencia en EUA a la frontera norte Cruz, 2012; Masferrer y Roberts, 2012 justifica la inclusión de esta variable en 2010, así como la posibilidad de que quienes regresaron recientemente de EUA tengan nexos transfronterizos, como muestran algunas fuentes hemerográficas Brown, 2012; Sieff, 2011.
Planteamos como tercera hipótesis de trabajo que los inmigrantes recientes de EUA presentaron una menor continuidad educativa con base en estudios previos Giorguli y Gutiérrez, 2011 y, por tanto, contribuyeron a disminuir las posibles ventajas educativas de los jóvenes nacidos en EUA y a ampliar las desventajas de quienes corresiden con trabajadores transfronterizos.
Este documento se estructura de la siguiente manera: tras una descripción breve del contexto económico y migratorio de la población fronteriza en 2010, se sintetizan los mecanismos que median la asociación de la continuidad escolar posbásica con los nexos transfronterizos.
Luego, en un tercer apartado, se describe la metodología del estudio.
Finalmente, se resumen los principales resultados y se discuten a la luz del contexto demográfico contemporáneo.
Diversos estudios documentaron los bajos niveles de escolarización de las ciudades fronterizas, a comparación del resto de las ciudades del país, debido a la alta migración interna y la apertura del mercado laboral fronterizo Coubès y González, 2011, Vargas, 2012.
Por un lado, la migración interna era una fuente de tensión aguda para el sistema escolar por su incidencia en la demanda creciente de servicios educativos y el alto volumen de jóvenes migrantes por motivos laborales tendía a orientar a la baja las estadísticas educativas.
Por otro lado, la apertura del mercado laboral fronterizo también actuaba en detrimento de la educación posbásica, al ofrecer una gama de empleos a la población joven con baja calificación, en la maquiladora, los servicios o el empleo transfronterizo, por ejemplo, pero escasas oportunidades para el sector calificado.
No obstante, en la última década el empleo y la migración a esta zona de México sufrieron transformaciones importantes.
La capacidad de absorción de la fuerza laboral disminuyó en la frontera México-EUA entre 2000 y 2010.
Desde inicios de la década una serie de factores estructurales y coyunturales habían afectado el dinamismo económico en la frontera norte, como fueron la crisis en la industria maquiladora y la política de seguridad fronteriza de EUA a partir del atentado terrorista del 11 de septiembre de 2001.
Con la crisis financiera de 2007 el desempleo en los estados del norte de México llegó a niveles muy altos Calderón et al., 2010, ubicándose en promedio en alrededor de 7% de la población económicamente activa a finales de 2009.
Se perdieron miles de empleos tanto del lado mexicano como del americano.
Para 2010 los estados del sur en EUA alcanzaron tasas de desempleo que oscilaban entre 12.5% y 8.2%, con California y Texas en estos dos polos Calderón et al., 2010.
En cuanto a los cambios en la migración, como parte de la política nacional de seguridad de EUA a partir de 2001, se reforzó la infraestructura de seguridad en su frontera sur y la vigilancia al interior de este país Cruz, 2012.
Los inmigrantes fueron vistos como un problema de seguridad nacional y el clima antiinmigrante se hizo latente en EUA Ochoa y Sánchez, 2011.
Con el reforzamiento de la frontera, los cruces fronterizos de México hacia EUA se redujeron y se hicieron más lentos e impredecibles San Diego Association of Governments [SANDAG], 2006.
Además, desde 2006 las deportaciones desde el interior de EUA presentaron un crecimiento sostenido; la migración indocumentada hacia EUA disminuyó y la migración documentada de migrantes laborales se registró a la alza Cruz, 2012; Passel, Cohn y González, 2012.
Un acontecimiento demográfico especialmente relevante en la frontera norte fue el incremento de la inmigración de retorno internacional en la última década.
La proporción y el volumen de migrantes internacionales de retorno aumentó en las entidades fronterizas INEGI, 2011a, en particular en ciertos municipios como Tijuana, Juárez, Mexicali, Matamoros y San Luis Río Colorado Masferrer y Roberts, 2012.
El incremento fue tan importante que en estos municipios los inmigrantes de EUA sobrepasaron a los migrantes de cualquier entidad mexicana, quienes disminuyeron drásticamente en esta década Cruz, 2012.
La frontera dejó de ser el polo de atracción que fue en las décadas de 1980 y 1990 para la migración interna, tanto por la situación económica como por la violencia social y en la primera década del siglo XX se convirtió en un polo de atracción para los migrantes de retorno internacional.
Ante el incremento de deportación o expulsión de mexicanos que vivían en EUA Passel, Cohn y González, 2012, las localidades urbanas fronterizas resultaron unas de las principales áreas de recepción de estos migrantes internacionales.
Para algunos migrantes regresar al lugar de origen no era una alternativa, por la falta de oportunidades laborales o la ruptura de las redes sociales Masferrer y Roberts, 2012.
Además, para las familias con ciudadanía mixta la frontera era una opción estratégica para aprovechar los mercados laborales y las escuelas para los hijos en EUA Brown, 2012; Sieff, 2011.
Este es el contexto en el que se circunscribe el levantamiento del censo de población 2010: una frontera sur de EUA en la que se controla mejor el cruce que en 2000, especialmente el indocumentado, que tolera menos la inmigración de mexicanos y que, además, no logra recuperarse de la crisis económica de 2007; y una frontera norte de México que recibe menos migrantes internos y más de retorno internacional y experimenta las secuelas del desplome financiero del país vecino.
Esta situación pudo haber influido en los nexos transfronterizos de los jóvenes, así como en el contexto institucional educativo binacional y en sus aspiraciones educativas y laborales.
Enseguida resumimos los mecanismos que pueden mediar la relación entre la educación formal de los jóvenes y sus nexos transfronterizos y explicamos cómo estos mecanismos pudieron haberse visto afectados por estas transformaciones económicas y migratorias recientes.
El cruzar cotidianamente a EUA para trabajar, estudiar, ir de compras o utilizar servicios públicos o privados y visitar familiares y amigos ha sido parte de la vida diaria de un sector de la población fronteriza.
De estos cruces de uno a otro lado de la frontera se producen y reproducen relaciones transfronterizas, un conjunto de relaciones sociales, económicas y culturales que se explican por la porosidad de la frontera y la adyacencia geográfica de profundas diferencias económicas y sociales Alegría, 1989.
Éstas se facilitan por la existencia de redes sociales constituidas por lazos de parentesco y amistad de los residentes de ambos lados de la frontera López, 1994; Ojeda, 1994; Velasco, 2014.
A través del censo de población se pueden estudiar algunos indicadores de las relaciones transfronterizas de la población joven de la frontera norte de México, entre los que se ubican el nacimiento en EUA y el empleo transfronterizo de los miembros del hogar.
En el año 2000, 3% de los jóvenes fronterizos entre 16 y 20 años había nacido en EUA y 7% vivía en hogares con al menos un trabajador transfronterizo Vargas, 2012.
Aunque estos dos indicadores son muy distintos, ambos pueden ser conceptualizados como parte de las estrategias de vida de las familias transfronterizas que se han llevado a cabo por generaciones Estrella, 1994; Ojeda, 1994.
El primero, el alumbramiento de los hijos en EUA ha sido una estrategia a mediano plazo para aminorar los riesgos socioeconómicos futuros del hogar o de los hijos, ya sea mediante el acceso a los mercados laborales y servicios sociales americanos o el acceso a la emigración a EUA por medio de la ciudadanía americana de los hijos Cueva y Vásquez, 2009.
Por otro lado, el empleo transfronterizo ha sido una estrategia a corto plazo para "... garantizar su reproducción cotidiana frente a las desi­guales características de los dos países" Ojeda, 1994, p. 17.
Con esta estrategia se logra un mejor nivel de vida en el hogar, ya que el costo de vida es menor en la frontera mexicana y los salarios más altos en la frontera americana Escala y Vega, 2005.
Entre los mecanismos que explican la relación entre haber nacido en EUA y estudiar educación posbásica se ubica el afán de superación de las madres que cruzaron a tener a sus hijos del lado americano para darles la ciudadanía americana, el cual es complementario a querer darles a los hijos una mejor educación y facilitarles el aprendizaje del inglés desde pequeños Cueva y Vásquez, 2009; Ojeda, 1994; Velasco, 2014.
Esta disposición cultural podría ser similar a lo que los teóricos de la migración han llamado hipótesis del optimismo Kao y Tienda, 1995; Pereira, Harris y Lee, 2006.
Esta hipótesis se refiere a los valores culturales y la alta expectativa que tienen los inmigrantes de primera generación en EUA sobre la educación formal de los hijos y su movilidad social, así como al efecto positivo que este capital cultural puede tener en el logro educativo de los hijos que nacen y se socializan en este país.
Otro mecanismo por el cual el nacimiento de los hijos en EUA puede beneficiar su educación formal es la selectividad socioeconómica de sus familias, pues este fenómeno se presenta más comúnmente entre las clases medias y altas Cueva y Vásquez, 2009; Guendelman y Jasis, 1992.
De manera que tener a los hijos del "otro lado" puede estar ligado a la inversión social y económica de las familias en la educación de sus hijos.
Un mecanismo más de la asociación entre el nacimiento de los hijos en EUA y su educación formal en las ciudades fronterizas puede ser el mayor acceso a instituciones educativas en ambos lados de la frontera.
Los nacidos en EUA pueden acceder a educación básica gratuita en este país y cuotas escolares para residentes y ayuda financiera en el nivel superior.
Los alumnos tienen que cumplir el requisito de residencia, lo cual es factible para quienes pueden movilizar sus redes sociales transfronterizas en el distrito escolar de la preparatoria o en el estado donde se ubica la universidad.
Los datos de varias encuestas de hogares apoyan el mayor cruce para estudiar en EUA de los jóvenes que son nacidos en este país respecto a los que no lo son.
De acuerdo con la Encuesta de Geografía Social XVI Ayuntamiento de Tijuana, 2000, realizada en Tijuana en el año 2000, 24% de los estudiantes nacidos en EUA que vivían en este municipio cruzaban a estudiar "del lado americano" versus sólo 1% de los demás estudiantes de esta ciudad cálculos propios.
Para 2007, a través de la Encuesta en hogares sobre el proceso migratorio interno e internacional en Baja California El Colegio de la Frontera Norte, 2007, se estima que 20% de los estudiantes nacidos en EUA cruzaban a estudiar a este país versus 0.6% del resto de los jóvenes en los municipios fronterizos de esta entidad con base en cálculos propios.
Desafortunadamente estas encuestas tienen tamaños de muestra reducidos para estudiar este fenómeno a profundidad y no nos permiten afirmar si hubo una disminución en el cruce por estudios de los nacidos en EUA.
En cuanto al vínculo entre el empleo transfronterizo de los miembros del hogar y la educación juvenil, las teorías referentes a la asociación entre la migración internacional y la educación juvenil en México Giorguli y Serratos, 2009; Giorguli, Vargas, Salinas, Hubert y Potter, 2010 se usan en este estudio como base para el entendimiento de la asociación de interés Vargas, 2012.
En la relación entre migración y educación se ubican básicamente tres mecanismos mediadores: a la migración puede generar ganancias económicas Taylor, 1987, que permiten a los hijos de los migrantes dedicarse exclusivamente a los estudios; b no obstante, la migración puede disminuir el capital social indispensable en el hogar para el éxito escolar de los hijos, especialmente cuando es uno de los padres quien se ausenta Coleman, 1988; Zoller, 1995 y, por último, c la migración también puede tener un efecto negativo en las aspiraciones educativas de los jóvenes que residen en familias o comunidades de migrantes, al demostrar los beneficios económicos y culturales del trabajo en EUA Kandel y Kao, 2000; Kandel y Massey, 2002.
En particular, pensamos que el trabajo transfronterizo de los miembros del hogar puede reducir las aspiraciones de cursar educación posbásica de los jóvenes, ya que los salarios de los trabajadores commuters son más altos que los de los trabajadores del lado mexicano y sus empleos son generalmente de baja calificación Alegría, 1990; Alegría 2002; Escala y Vega, 2005.
Si bien la mejor situación económica de los trabajadores commuters puede favorecer la educación posbásica de sus hijos, el modelo laboral que ofrece la transmigración puede ejercer el efecto contrario, así como el tiempo invertido en las largas jornadas de trabajo y el traslado a EUA.
Además, en contraste con los jóvenes nacidos en EUA, los hijos de los empleados transfronterizos no necesariamente tienen la ciudadanía americana.
Sólo un porcentaje reducido de los jóvenes en hogares con este tipo de trabajadores nacieron en EUA, entre 18% de los jóvenes de 16 a 20 años con nueve años de escolaridad y 29% de los jóvenes en este grupo de edad con 12 o más años de escolaridad cálculos propios a partir de la muestra del Censo 2010, INEGI, 2011b.
Así que estos jóvenes que viven en hogares de trabajadores commuters pueden tener un acceso más limitado a la educación superior en EUA que los nacidos en este país.
Aunque está prohibido negar la educación básica que incluye hasta la preparatoria a los jóvenes con base en su estatus migratorio en EUA, es muy difícil cursar el college o universidad sin ayuda financiera Gonzales, 2007.
La educación superior en EUA es costosa y el subsidio que se puede obtener sin la ciudadanía es nulo en algunos estados o depende del lugar donde se haya cursado la preparatoria.
La pregunta que nos hacemos aquí es si estos mecanismos cambiaron en el contexto de las condiciones económicas y migratorias vigentes.
En cuanto a haber nacido en EUA, pensamos que las familias de estos jóvenes nacidos en EUA siguieron presentando redes sociales binacionales y selectividad socioeconómica en 2010, que pudieron haber facilitado el acceso a la educación posbásica.
No obstante, el acceso a las escuelas norteamericanas del nivel básico en EUA se pudo haber alterado por el control fronterizo de EUA y la expansión del clima antiinmigrante en EUA Castañeda, 2013; Ochoa y Sánchez, 2011.
Tanto en el estado conservador de Arizona como en las escuelas norteamericanas de algunos distritos escolares de estados liberales como California, personal administrativo se dio a la tarea de investigar la veracidad de los documentos de residencia y expulsar a quienes no contaran con ellos Brown, 2012; Dotinga y Knox, 2008; Núñez, 2010; Vanderpool, 2004.
El argumento no era su estatus legal sino no pagar impuestos en el distrito escolar.
De manera que aún con la ciudadanía americana, algunos estudiantes transfronterizos estuvieron en riesgo de ser expulsados de escuelas preparatorias.
En cuanto a los mecanismos que median la relación entre la educación formal y la transmigración de miembros del hogar, pensamos que la coyuntura económica pudo haber aumentado las aspiraciones educativas.
Las recesiones económicas tienen el potencial de influir en la asistencia escolar, aunque el sentido de su impacto es incierto.
Por un lado, estas crisis pueden reducir la posibilidad de las familias para financiar los estudios de los jóvenes y requerir la participación económica de éstos para mejorar el ingreso familiar; como ocurrió en Tijuana en la crisis de la década de 1990, cuando esta ciudad experimentaba un mercado laboral con una alta capacidad de absorción de la fuerza laboral Toledo, 2006.
Sin embargo, también el aumento del desempleo puede reducir los costos de oportunidad de dedicar tiempo a los estudios e incrementar las aspiraciones educativas.
A diferencia de la crisis de la década de 1990, la de 2007 incrementó los niveles de desempleo en la frontera norte.
Esto pudo haber favorecido la inserción en la escuela de los jóvenes urbanos que tenían el apoyo familiar para hacerlo, ya sea en México o en EUA.
En este país se ha probado que el alza del desempleo producto de la crisis económica tuvo un efecto positivo en la matriculación de los jóvenes en los community college Borrescio, 2010.
La fuente de información básica es la muestra de 10% del Censo de Población 2010 INEGI, 2011b.
El estudio sólo incluye a la población de los municipios que colindan con EUA, pues la intensidad de los nexos transfronterizos en estos municipios era mayor que en el resto del país Tuirán y Ávila, 2002.
El estudio se basa en submuestras de jóvenes de 16-17 y de 19-20 años de edad, que se usan como poblaciones base para construir los indicadores educativos.
Se seleccionó a jóvenes de localidades de 100 000 habitantes o más para asegurar la presencia de oferta educativa en el nivel superior y a jóvenes que eran hijos del jefe de hogar, ya que el marco teórico de referencia sitúa a los nexos transfronterizos como estrategias de vida de los grupos domésticos.
Se utilizaron las variables dependientes generadas por Vargas 2012.
Estas variables tienen el propósito de medir la continuidad escolar en los niveles medio superior y superior y el logro escolar de los niveles que preceden a éstos nivel medio y medio superior, respectivamente.
Las variables dependientes fueron: a la conclusión de la educación secundaria de los jóvenes de 16 y 17 años, condicional a haber terminado la primaria; b la asistencia escolar de este grupo de edad, condicional a haber concluido la secundaria; c la conclusión de la media superior para los jóvenes de 19 y 20 años con secundaria terminada y, por último, d la asistencia escolar de los jóvenes de 19 y 20 años que terminaron la preparatoria.
Estos subgrupos de población joven en áreas muy urbanas de la frontera norte representaron en 2010 entre alrededor de 186 000 personas y 78 000, dependiendo el grupo edad-educación cuadro 1.
Los tamaños de muestra se especifican en cada cuadro.
Las variables explicativas fueron haber nacido en EUA y tener miembros del hogar que trabajan en ese país.
Además se incluyeron las siguientes variables de control en los modelos: la edad, el sexo, si el joven había nacido en otra entidad, si reportaba migración entre 2005 y 2010 de otra municipalidad, la estructura del hogar del joven, los años de escolaridad del jefe de la vivienda, es decir, del padre o madre, y el número de bienes en la vivienda.
Por último, se agregó la variable del joven de inmigración reciente de EUA de acuerdo con su residencia habitual en junio de 2005.
Se consideró la necesidad de añadir estas variables de tipo control por diversas razones.
Se incluyeron variables de migración interna, porque han tenido un peso negativo en la asistencia escolar de los jóvenes fronterizos Coubès y González, 2011.
Por su parte, vivir en un hogar monoparental o extendido, respecto a vivir en un hogar nuclear con ambos padres, se añadió como indicador de un menor capital social disponible para los jóvenes en el hogar Coleman, 1988; Zoller, 1995; la escolaridad del jefe como proxy del capital cultural en el hogar Farkas, 1996; y el número de bienes como indicador del capital económico en la vivienda Filmer y Pritchett, 2001.
Se asumió que los migrantes y aquellos jóvenes con menor capital social, cultural y económico tendrían menores posibilidades de continuar en la escuela en niveles educativos superiores.
Se utilizó estadística descriptiva y multivariada para desarrollar los objetivos planteados.
En primer lugar, se estimaron las frecuencias de los indicadores educativos de los jóvenes de acuerdo con las variables explicativas y se calcularon porcentajes de cambio respecto a los indicadores de los nexos transfronterizos de 2000 Vargas, 2012.
Mediante estadística descriptiva también se observó la composición de la muestra seleccionada en 2010 según las variables independientes incluidas en el estudio.
En segundo lugar, se estimaron cuatro modelos logísticos con los microdatos censales del 2010, uno para cada indicador educativo.
Se aplicaron los modelos para el total de los jóvenes.
Los modelos no se presentan por sexo, porque los tamaños de muestra vinculados a las variables explicativas no permitieron esta separación.
Tampoco se presentan interacciones entre los indicadores de los nexos transfronterizos y los indicadores educativos, pues no resultaron estadísticamente significativas.
Se corrigieron los errores estándar por la autocorrelación de las observaciones de acuerdo con el hogar de pertenencia, ya que dos o más jóvenes pueden vivir en un mismo hogar.
Se incluyeron dos modelos para cada variable dependiente: uno sin la variable de inmigración reciente de EUA y otro con ella.
En los modelos, excepto en el de la conclusión de la preparatoria, se presentaron mejoras en la bondad de ajuste de los modelos al introducir esta variable de control con base en pruebas de diferencias en el logaritmo de verosimilitud, previas al ajuste de los errores estándar.
A escala nacional, el nivel medio superior y superior registraron una expansión relevante durante la última década.
Sin embargo, en este periodo las desventajas en la escolarización de los jóvenes muy urbanos de la frontera norte respecto a los jóvenes de estas áreas de México se mantuvieron en el nivel medio superior y fueron más severas en los niveles superiores de educación cuadro 1.
Mientras sólo 80.6% de estos jóvenes fronterizos de 16 y 17 años alcanzaron terminar la educación secundaria, 84% de sus contrapartes mexicanos la concluyeron.
De estos graduados, sólo 72.5% de los jóvenes fronterizos asistieron a la escuela de nivel media superior, en comparación con 75.4% de sus contrapartes mexicanos.
Si bien el avance cambio relativo entre 2000 y 2010 en ambos indicadores fue más rápido en las áreas muy urbanas de la frontera norte que en las de México en su conjunto, la frontera norte conservó niveles inferiores.
Entre la población muy urbana de 19 y 20 años, las brechas en la conclusión de la preparatoria se ampliaron entre la frontera norte y México durante la última década cuadro 1.
Fue ahí donde se ubicó el "cuello de botella" de la expansión educativa en la región.
Sólo 50% de la población fronteriza de estas edades que terminó la secundaria se logró graduar de la preparatoria, versus 58% de la población mexicana.
La expansión fue mayor a nivel nacional, como indica 11% de ganancia de 2000 a 2010 en la frontera norte respecto a 16% a nivel nacional.
Luego, entre la población con preparatoria terminada, sólo 59% asistió a la universidad, en contraste con 66% de la población mexicana en este grupo de edad en 2010.
Esto significó una ligera reducción en la brecha en la asistencia a la universidad entre los jóvenes de las ciudades de la frontera norte y las mexicanas, aunque se mantuvieron los diferenciales a favor de estas últimas.
El cuadro 2 presenta los porcentajes de los promedios de los distintos indicadores educativos de acuerdo con los nexos transfronterizos seleccionados en 2000 y 2010.
Entre los jóvenes muy urbanos, aquellos que nacieron en EUA exhibieron ventajas en todos los indicadores educativos respecto a los nacidos en México en ambos años.
Las brechas entre los nacidos y los no nacidos en EUA de cada año censal fueron idénticas en la conclusión tanto de la secundaria como de la preparatoria, no obstante estas brechas mostraron discrepancias en la asistencia a la preparatoria y a la universidad.
Entre 2000 y 2010 la ventaja de los nacidos en EUA en la asistencia a la preparatoria disminuyó.
Se presentó una ligera baja en la asistencia a la preparatoria de los nacidos en EUA en 2010, respecto a 2000.
Esto podría deberse al peso de la inmigración reciente de EUA y/o al más limitado acceso institucional binacional.
En contraste, las ventajas educativas de los nacidos en EUA se ampliaron en el nivel superior entre 2000 y 2010, ya que entre los nacidos en EUA la asistencia a la universidad se incrementó ligeramente, a la par que ésta se redujo entre los nacidos en México.
Es posible que la mejor posición económica de los nacidos en EUA les haya permitido seguir cursando estudios superiores en un contexto de crisis y esto haya ocurrido en menor medida entre los nacidos en México.
Por su parte, los jóvenes urbanos que residen con trabajadores commuters, respecto a aquellos que no tienen este nexo transfronterizo, presentaron ventajas en los primeros tres indicadores educativos en 2010: la conclusión de la secundaria, la asistencia y la conclusión en la educación media superior.
En contraste, en el año 2000, sólo habían exhibido ventajas en los primeros dos indicadores.
En particular, llama la atención que la menor asistencia a la universidad de los jóvenes en hogares con trabajadores transfronterizos de 2000, respecto al resto de los jóvenes, se disipó en 2010.
Los jóvenes en hogares con trabajadores commuters ampliaron de manera sustancial su asistencia a la universidad, mientras que el resto de los jóvenes fronterizos de 19-20 años la redujeron.
Los indicadores de los nexos transfronterizos de los jóvenes mostraron un cambio importante durante la última década en las áreas muy urbanas de la frontera norte de México cuadro 3.
La frecuencia de los jóvenes nacidos en EUA casi se duplicó, mientras que la de los jóvenes con trabajadores transfronterizos en el hogar disminuyó sustantivamente.
Por ejemplo, entre los jóvenes de 19 y 20 años con preparatoria terminada, la proporción de nacidos en EUA se incrementó de 3.5% a 6.7% y la de aquellos con trabajadores commuters en el hogar se redujo de 9.4% a 6.1% cuadro 3.
En el tercer renglón de cada nexo transfronterizo cuadro 3 se incluyen las estimaciones de las frecuencias de los nexos sin contar a los inmigrantes recientes de EUA.
La pequeña reducción en el porcentaje de los jóvenes con nexos transfronterizos indica que este factor intensifica ligeramente la frecuencia de nacidos en EUA y de jóvenes con trabajadores transfronterizos en el hogar, excepto el nexo con trabajadores commuters entre los jóvenes de 19-20 con preparatoria terminada.
Por tanto, la inmigración reciente de EUA podría afectar la relación de los indicadores educativos y los nexos transfronterizos, lo cual será evaluado en la sección final de este documento.
En el cuadro 3 también se incluyó la inmigración reciente de EUA de estos grupos edad-educación, porque interesaba mostrar su ligero aumento de 2000 a 2010.
Aunque todavía las proporciones de estos inmigrantes son bajas en estos grupos, casi se duplicaron en cada uno de ellos.
Por ejemplo, entre los jóvenes de 16-17 con secundaria terminada, de estimarse aproximadamente seis inmigrantes por 1 000, esta proporción ascendió a 11 por 1 000.
En el cuadro 4 se muestran las características socioeconómicas de las muestras de los jóvenes estudiados en 2010.
Las variables exhiben los comportamientos esperados relativos a la educación formal de los jóvenes.
En los niveles más bajos de educación tanto en los grupos de edad 16-17 como 19-20 se concentran más jóvenes del sexo masculino, con jefes de hogar de menor escolaridad y jóvenes en hogares extendidos o compuestos.
En contraste, en los grupos de mayor educación alcanzada están los jóvenes con mayor nivel socioeconómico y cultural y con ambos padres en el hogar.
También se observan algunas diferencias por edad en los jóvenes del mismo nivel educativo en el cuadro 4.
Los jóvenes de mayor edad tienden a vivir menos con ambos padres y son con mayor frecuencia migrantes internos, aunque no de inmigración reciente.
En el siguiente apartado usamos estas características como variables control en los modelos de la asociación entre las variables educativas y los nexos transfronterizos.
En los cuadros 5 y 6 se incluyen las razones de momios derivadas de los modelos de regresión logística multivariados.
El Modelo B añade la inmigración reciente de EUA al Modelo A. Los resultados corroboran que los nacidos en EUA tienen una ventaja sobre los nacidos en México en términos de escolarización en los niveles medio superior y superior en la frontera norte de México en 2010.
Esta relación se clarifica una vez que se toma en consideración la inmigración reciente de EUA.
En los modelos B se observa que los nacidos en EUA presentaron una razón de momios 51% mayor de asistir a la escuela media superior, 71% mayor de terminar este nivel, y 87% mayor de asistir a la universidad que sus contrapartes nacidos en México; razones que son significativas al 95% de confianza.
En cuanto a tener trabajadores transfronterizos en el hogar, no se presentaron diferenciales estadísticamente significativos según este nexo transfronterizo en ninguno de los indicadores educativos analizados cuadros 5 y 6.
Esto contrasta con la estadística descriptiva presentada en la primera sección de resultados, en la que los jóvenes con este nexo mostraron ventajas en el logro de la secundaria y la preparatoria, y la asistencia a la preparatoria cuadro 2; lo cual indica que estas ganancias estaban asociadas a la mejor situación socioeconómica de los jóvenes con trabajadores commuters en el hogar y no propiamente a este nexo transfronterizo.
El comportamiento de los diferenciales según la inmigración reciente de EUA difiere por tipo de indicador educativo en 2010.
Los jóvenes inmigrantes recientes de EUA de 16-17 años presentaron más del doble de los momios de tener secundaria terminada que sus contrapartes no inmigrantes.
Sin embargo, los momios de asistencia escolar de los inmigrantes recientes de EUA fueron 40% menores en el nivel medio superior y 72% en el nivel superior que los de aquellos que no participaron de este proceso.
Esto podría estar vinculado a la trayectoria educativa truncada al momento de migrar a EUA y la dificultad en el retorno a México para insertarse en el sistema educativo o a la preferencia y necesidad de insertarse en el mercado laboral.
En cuanto al resto de las variables independientes, algunas exhibieron una asociación estadística significativa y en la misma dirección con los distintos indicadores educativos.
Ser mujer, tener un padre o madre con mayor escolaridad, especialmente con preparatoria o más, vivir en hogares nucleares biparentales, respecto a vivir en hogares extensos o compuestos, y tener más bienes en el hogar se vincularon a mayores momios de haber terminado la secundaria o la preparatoria y de asistir a la preparatoria o a la universidad.
Sin embargo, algunas asociaciones divergieron en su dirección y significancia por indicador educativo.
Por ejemplo, mientras una mayor edad se asoció a haberse graduado de la secundaria y de la preparatoria, una menor edad se vinculó a asistir a la preparatoria.
Vivir en un hogar nuclear monoparental, respecto a vivir en un hogar nuclear biparental, sólo se asoció negativamente a la asistencia a la universidad.
Por último, la migración intermunicipal reciente sólo se vinculó negativamente a la conclusión de la secundaria, a pesar de haber sido en la década pasada uno de los factores condicionantes de la inasistencia escolar posbásica Coubès y González, 2011; Vargas, 2012.
¿Cambiaron los resultados sobre las asociaciones entre las variables educativas y los nexos transfronterizos en la última década?
Los resultados de 2010 contrastan con los del año 2000 en algunos indicadores educativos.
En el cuadro 7 integramos los principales hallazgos del análisis estadístico multivariado de ambos años.
En primer lugar, se observa que la relación de la inmigración reciente de EUA sólo fue significativa en el año 2010 y que su inclusión amplió las ventajas en escolarización de los nacidos en este país, respecto a los nacidos en México.
De esto podemos deducir que, tal como planteamos en la hipótesis de trabajo, las bajas posibilidades de asistencia escolar de los inmigrantes recientes de EUA también aplican a los inmigrantes nacidos en EUA y orientan a la baja las ventajas educativas del conjunto de los jóvenes nacidos en este país.
Sin embargo, la inmigración reciente de EUA no altera la relación entre los indicadores educativos y el empleo transfronterizo de los miembros del hogar.
En 2010, las ventajas de los nacidos en EUA en el logro y la asistencia escolar en el nivel medio superior se mantuvieron significativas, aunque ligeramente menores que en 2000, una vez que se introdujo la inmigración reciente de EUA en los modelos.
En cambio, en la asistencia a la universidad, los nacidos en EUA exhibieron una ventaja significativa en 2010, que no presentaron en 2000.
Una explicación sería el efecto de las políticas antiinmigrantes y el reforzamiento de la frontera solamente sobre el acceso a escuelas preparatorias.
También es posible que la selectividad socioeconómica de los nacidos en EUA haya ampliado sus ventajas sobre los nacidos en México.
Sobresale que en 2010 los momios de asistencia a la universidad de los jóvenes con trabajadores commuters en el hogar en áreas muy urbanas no se diferencian de los momios de sus contrapartes sin este nexo transfronterizo, en contraste con la desventaja presentada en 2000 cuadro 7.
Es factible pensar que con la crisis económica y los cambios migratorios recientes las aspiraciones educativas de continuar en el nivel superior de estos jóvenes se pudieron haber asemejado a las del resto de los jóvenes fronterizos en áreas muy urbanas.
El objetivo de este trabajo fue analizar las asociaciones entre los nexos transfronterizos de los jóvenes urbanos de la frontera norte de México y su educación formal posbásica en el contexto migratorio y económico contemporáneo, con base en la muestra del censo de población en 2010, y comparar los resultados con aquellos del año 2000.
Se empleó estadística descriptiva para describir tanto los indicadores educativos como los nexos transfronterizos y estadística multivariada para analizar las asociaciones referidas tomando en consideración a la inmigración reciente de EUA.
Uno de los principales hallazgos de este estudio fue la persistencia de desventajas educativas en los niveles medio superior y superior de los jóvenes urbanos fronterizos, respecto a los jóvenes urbanos a nivel nacional.
A pesar de la expansión educativa en estos niveles entre 2000 y 2010, las desigualdades educativas de los jóvenes fronterizos perduraron en 2010, en el contexto de crisis económica.
De manera que la meta de universalizar la media superior, como estipula la reforma constitucional de 2012 DOF, 2012, es un verdadero reto en la frontera norte, pues no sólo se trata de ampliar la infraestructura escolar sino de incentivar la permanencia en la escuela de grandes sectores de jóvenes que por necesidad económica o falta de motivación educativa dejan la escuela para insertarse en empleos de baja califi­cación o buscar otras alternativas de movilidad económica a corto plazo.
El segundo hallazgo fue el incremento de los jóvenes fronterizos de áreas muy urbanas nacidos en EUA, así como el decremento de aquéllos con trabajadores commuters en el hogar.
Esta última tendencia era predecible dado el aumento del desempleo en el sur de EUA, el reforzamiento de la frontera y el clima antiinmigrante en EUA.
Sin embargo, la primera tendencia era impredecible, pues, como se observa en los resultados, ésta no es atribuible a la inmigración de retorno reciente.
Los nacimientos de estos jóvenes en EUA ocurrieron entre 1990 y 1994 y podrían interpretarse tal vez como una respuesta social de apropiación del espacio transfronterizo sensible al bloqueo de la frontera Cueva y Vásquez, 2009; Velasco, 2014.
Recordemos que en esta época iniciaron las acciones del sellamiento de la frontera con "Operación Bloqueo" 1993 y "Operación Guardián" 1994 Cruz, 2012.
Futuras investigaciones deberán estudiar las tendencias en el tiempo de la práctica transfronteriza de cruzar a dar a luz en EUA.
El tercer hallazgo de este estudio fue la permanencia de la relación positiva del nacimiento en EUA con asistir a la preparatoria y concluirla, y una nueva asociación positiva del nacimiento en EUA con asistir a la universidad en 2010.
La hipótesis sobre la disminución de la relación entre el nacimiento entre EUA y la asistencia y conclusión a la preparatoria se cumplió.
El clima antiinmigrante quizá redujo los cruces a estudiar en EUA de los jóvenes nacidos en EUA que viven en México a las escuelas preparatorias norteamericanas y esto pudo haber influido en su menor asistencia escolar a este nivel en 2010, respecto al año 2000.
No obstante, los nacidos en EUA también presentaron una ventaja sobre los nacidos en México, en la asistencia al nivel terciario de educación en 2010, que no se registró en 2000.
Esto se puede deber a que las acciones antiinmigrantes en las escuelas se dieron en los niveles básicos de educación al interior de los distritos escolares.
En cambio, la ciudadanía americana puede facilitar el acceso a subsidios y ayudas económicas en las universidades Gonzales, 2007, una vez que se logra comprobar residencia en la entidad a través de las redes transfronterizas.
Además, la mejor posición socioeconómica de los nacidos en EUA pudo haber jugado un papel importante en su ventaja en asistencia escolar en este nivel, en contraste a los nacidos en México, quienes pudieron haber experimentado con mayor fuerza el impacto de la crisis económica y, por ello, disminuido en términos relativos su asistencia a la universidad.
El cuarto hallazgo fue la nula asociación entre los indicadores educativos seleccionados y tener trabajadores transfronterizos en el hogar en 2010, a diferencia de la asociación negativa entre este indicador y la asistencia a la universidad encontrada en 2000 Vargas, 2012.
Esto puede deberse al incremento en las aspiraciones educativas de los jóvenes en familias de trabajadores commuters entre 2000 y 2010.
El desempleo y el clima antiinmigrante en EUA, a la vez que pudieron haber reducido el cruce transfronterizo para trabajar en dicho país, también pudieron haber evidenciado la inestabilidad del empleo transfronterizo como vía, alternativa a la universidad, para ganarse la vida y aumentado la aspiración de los jóvenes inmersos en estas redes laborales por cursar estudios superiores.
Finalmente, se encontró que la inmigración internacional reciente fue significativa como variable de control en los modelos de los indicadores educativos estudiados y que disminuía las ventajas educativas de los nacidos en EUA.
Los adolescentes que inmigraron recientemente de EUA tienen una muy baja inserción escolar, la cual ha sido documentada en otros estudios Camacho, 2014; Giorguli y Gutiérrez, 2011.
Si bien algunos de estos jóvenes que llegaron de EUA siguen cruzando la frontera para estudiar Brown, 2012, en general estos inmigrantes son más propensos a no estudiar que sus contrapartes no inmigrantes.
La baja incorporación de esta población al sistema escolar señala la necesidad de una política educativa ligada a aumentar la demanda por la educación y facilitar la reinserción escolar de estos inmigrantes, quienes pudieran haber vivido por largos periodos en EUA y experimentar barreras de acceso e integración al sistema escolar mexicano.
Una de las limitaciones de este estudio consiste en no haber podido diferenciar las asociaciones estudiadas por región al interior de la frontera norte.
Las políticas antiinmigrantes han sido más severas en Arizona, seguidas por Texas, que en California y Nuevo México en los últimos años, aunque con matices a nivel local Castañeda, 2013, de manera que las asociaciones estudiadas pudieran diferir al interior de la frontera norte de México.
Sin embargo, los tamaños de muestra imposibilitan un análisis más detallado.
El uso de una metodología mixta para estudios enfocados a fronteras particulares entre cierto estado de EUA y la frontera mexicana sería recomendable para poder extender el análisis aquí realizado.
A pesar de estas limitaciones, este artículo amplía el conocimiento de los vínculos entre los nexos transfronterizos y la continuidad escolar posbá­sica de los jóvenes en áreas muy urbanas de la frontera norte.
El análisis estadístico y las interpretaciones que de éste se derivan contribuyen a entender que las asociaciones abordadas son históricas, pues varían en el tiempo, y que la desigualdad de oportunidades de escolarización continúa vigente entre grupos sociales en la frontera norte.
La educa­ción formal posbásica en la frontera está influenciada por la composición familiar y socioeconómica de los jóvenes con nexos transfronterizos, así como por factores contextuales que condicionan la oferta binacional de servicios educativos y sus aspiraciones laborales y educativas.
Futuros cambios en las asociaciones de las relaciones transfronterizas y la educación formal juvenil dependerán en gran medida de los cambios en los vaivenes económicos y las acciones de los estados del sur de los EUA para frenar la inmigración y controlar sus mercados laborales y económicos.
Aunque en 2010 el empleo transfronterizo parecía no ser una amenaza para la educación universitaria de los jóvenes fronterizos en áreas muy urbanas, esto podría revertirse con una posible recuperación económica de EUA y el debilitamiento de las plataformas antiinmigrantes.
Aldo van Eyck 1918-1999, uno de los miembros más destacados del Team X, tiene una biografía peculiar.
Nació en Utrecht.
Su padre era escritor y su madre tenía conexiones familiares latinoamericanas.
Pasó parte de su juventud en Inglaterra y comenzó su formación en la Academia de Artes Visuales de La Haya, continuando sus estudios en el eth de Zúrich en los años de la Segunda Guerra Mundial.
Graduándose como arquitecto en 1942, tuvo una formación amplia que abrió su mentalidad qa una variedad de problemas incluyendo las culturas africanas.
Si bien hacia el último tercio del siglo XX se produce una fuerte crítica a la arquitectura moderna, van Eyck permaneció fiel a la convicción de que era posible conciliar la modernización técnica y el arte de vanguardia con una ciudad humanista y democrática.
En 1972, durante el gobierno de Salvador Allende, fue miembro del jurado del concurso internacional para remodelar el área poniente del centro de Santiago.
En la ocasión realizó una visita al Departamento de Arquitectura de la Universidad Católica.
Guiado por esta convicción, en 1947 comenzó a realizar su serie de playgrounds mientras trabajaba en el municipio de Ámsterdam.
La iniciativa se prolongó por más de dos décadas y cientos de estos espacios de juego abiertos puntearon la ciudad a la manera de una constelación.
Ellos proponían que los niños fueran protagonistas de la ciudad, librando estos espacios de su dependencia de los aparatos.
Se concebían, de este modo, como configuraciones abstractas en las que elementos como barras, muros, asientos o pozos de arena podían ser explorados por niños y adultos.
En este sentido, los playgrounds de Van Eyck tienen una doble ventaja como detonantes de un taller de primer año: por una parte, representan configuraciones arquitectónicas elementales que, aunque reducidas a su mínima expresión, no resultan banales.
Por la otra, representan una valoración de la ciudad y sus problemas; una confianza en que muchas pequeñas intervenciones son capaces de enriquecerla significativamente.
Estas ideas, este oficio y estos valores ofrecían un contenido teórico, práctico, disciplinar y valórico al estudiante que se iniciaba en el aprendizaje de la arquitectura.
Esta investigación tiene como objetivo proponer un método para probar la resistencia a corte de la madera paralela a la fibra y realizar la comparación con otros métodos propuestos.
El método propuesto por la Norma Brasileña NBR 7190/1997 que es similar a la D 143-09/2010, utiliza una probeta prismática rectangular con una muesca para evitar su rotación, que es causada por la asimetría en la aplicación de la fuerza que promueve el corte.
A fin de eliminar esta asimetría, en el procedimiento propuesto se aplica tensión de corte por la perforación de una simple muestra de ensayo prismática sin cortes, con la distribución de la sección de cizallamiento simétricamente en relación a un punto.
Por consiguiente, se desarrolló una herramienta macho y hembra adaptada para una prensa de prueba universal de aplicación de la fuerza.
Una vez verificada la consistencia del método, se ha llevado a cabo una serie de pruebas con tres tipos diferentes de madera, Pinus sp, Erisma uncinatum y Mezilaurus itauba, que se distinguen por su resistencia mecánica, inspeccionando el método por el Santos Neto 1999 bajo la NBR 7190/1997 Norma Brasileña, y comparándolo con el método de punzonamiento - puncionado.
Los resultados mostraron que en la prueba con la NBR 7190/1997, los métodos de la Norma Brasileña y el método propuesto muestran resultados similares y próximos entre ellos.
Las estructuras de madera son ampliamente usadas por la ingeniería civil, debido principalmente a la gran disponibilidad de madera y a la simplicidad de las herramientas y procesos empleados con este propósito.
El buen desempeño de la madera, como material de construcción, requiere de conocimiento sobre sus propiedades físicas y mecánicas.
Existe disponibilidad de variados tipos en el mercado, con propiedades muy distintas, que permiten distintos ámbitos de aplicación.
Las propiedades físicas y mecánicas para aplicaciones en ingeniería civil han sido normadas.
La Norma Brasileña NBR 7190/1997, que es similar a la ASTM D 143-09/2010, establece los procedimientos para obtener resistencias mecánicas para diferentes tipos de tensiones.
La prueba de fuerza de corte paralela a la fibra merece especial atención en este estudio, debido a la importancia de sus resultados, para dimensionar elementos estructurales, donde el uso de valores inexactos puede provocar daños a la propiedad y otras consecuencias irreversibles, EVANS 2000.
En esta prueba, que es similar a una guillotina, las fuerzas de compresión actúan sobre un espécimen de prueba estándar, con el fin de provocar fuerza de corte, sobre una sección determinada.
Los investigadores observaron durante esta prueba, que existen distorsiones que han sido estudiadas y analizadas por medio de propuestas de nuevas metodologías, para disminuir posibles divergencias.
Por lo tanto, el principal objetivo de esta investigación es proponer un método de prueba para determinar la resistencia de corte paralela a la fibra, por medio de la aplicación de tensión por punzonamiento, y comparar los resultados de las pruebas con la norma ASTM-D143-09/2010, similar a la NBR7190/1997.
El segundo objetivo también es comparar este método con otros propuestos.
Este trabajo se basa en pruebas de punzonamiento, que se emplean actualmente con materiales metálicos, tal como citan los estudios de Acharya y Ray 2013.
El interés en determinar las propiedades mecánicas de la madera se justifica debido a que, en la mayoría de las situaciones de empleo de ésta, las tensiones son controladas y deben ser conocidas, con el fin de permitir la correcta dimensión de variados elementos que conforman el conjunto estructural, como un todo.
Los autores LIY 1983 estudiaron nuevos métodos para la prueba de resistencia de corte en la madera.
Estos autores estimaron que el método con la ASTM D143-09 no alcanzaba un corte puro.
En otro artículo, Gupta y Sinha 2011 concluyeron que este método induce a un momento, que resta valor a las medidas de las pruebas de corte puro.
Los autores europeos en Yoshihara 2012 también estudiaron el corte en el madero, comparándolo, esta vez, con la norma ISO 15310.
Trabajos similares fueron realizados en pruebas de punzonamiento generalmente empleadas para materiales metálicos.
Las propiedades de la Madera Resistencia a corte paralela a la fibra son de gran importancia para varillas de madera, rodillos, poleas y cizalles.
El corte es la separación de las fibras, por medio de la tensión paralela aplicada sobre ellas.
La prueba consiste en aplicar y medir la tensión de las fibras de madera, con el fin de provocar la separación entre ellas.
La tensión de corte de la madera es directamente proporcional a su densidad, pero depende, principalmente, de la dirección en que la tensión es aplicada, en relación a los anillos de crecimiento de la madera generalmente el quiebre es determinado en el plano de tangente o del radio.
En el plano tangencial, existe una gran influencia de la diferencia inicial, entre la madera temprana y más tardía.
En el plano radial existe una gran influencia por rayos de la madera. La madera con rayos amplios tiene baja resistencia al corte, comparada con la de anillos de crecimiento más angostos.
En el plano tangencial existe una fuerte influencia por los anillos de crecimiento del árbol, o bien hay una diferencia de resistencia entre las maderas tempranas y tardías.
La prueba de corte de la madera es un problema, debido a las concentraciones de tensiones, tensiones que se traslapan, especialmente como son las fuerzas de flexión y de compresión; y la presencia de roturas que encubren el fenómeno de fuerza de corte, haciendo que los resultados sean cuestionados.
Se puede tomar el método de Santos Neto 1999, que propone la modificación del espécimen de prueba Figura 1.
En esta propuesta, el espécimen de prueba de bajo grosor, 20mm, opera en tres fisuras, con el fin de obtener dos planos, cuyo objetivo es que las tensiones de corte aparezcan fácilmente.
Coker y Colemann apud Mendes 1984 notaron que todos los especímenes se rompían en el área reducida, y sólo debido a la fuerza de corte paralela a las fibras.
También notaron que la fisura en la región debilitada del espécimen de prueba, no se debía a un corte puro, sino que presenta una combinación de resistencias de corte y de tensión.
En el modelo propuesto por la Norma Brasileña NBR 7190/1997, se aplica la tensión al espécimen de prueba, a través de una placa metálica llamada cuchillo, que posee un grosor definido, el cual cuando está en contacto con el espécimen de prueba, le transfiere toda la tensión de compresión.
El espécimen de prueba, sugerido por la norma, es un prisma triangular, de forma cúbica Figura 2.
Se debe observar que los especímenes son similares a los propuestos por la norma ASTM  D143-09 2010.
La fuerza de compresión aplicada, a la parte superior del espécimen de prueba, es transferida a la placa de apoyo, ubicada en la parte inferior del espécimen.
La cara de la placa de apoyo coincide con el plano formado por la parte interior del cuchillo.
Este modelo entrega un plano de corte en el espécimen de prueba equipo empleado en la Figura 3, creando un corte entre la placa superior y la placa de apoyo, con un área cortada entre ellas.
Se observa que el contacto del cuchillo con el espécimen de prueba requiere de un área de contacto, con dimensiones que eviten las fisuras debido al aplastamiento por compresión de la madera, antes que se produzca la fisura por corte.
El centro de la fuerza aplicada al plano de corte del espécimen de prueba, es equivalente a la mitad del grosor del cuchillo.
De la misma manera, ocurre algo similar en la placa de soporte inferior, que se traduce en una excentricidad, entre las fuerzas aplicadas al borde superior del espécimen de prueba y en la parte inferior del igual valor al grosor del cuchillo.
Puesto que existe una fuerza de acción y reacción, paralelas entre ellas, y una señal contraria, separadas por un brazo, que en este caso corresponde a la excentricidad, tenemos un momento provocado por fuerzas binarias.
Este momento es la causa de la rotación que ocurre en la prueba de corte.
Este es un defecto, cuya solución puede ser la aplicación de campos de tracción y compresión, en forma simultánea, a la fuerza de corte en el espécimen de prueba, haciendo que los resultados sean cuestionables.
Al analizar los procesos empleados por la industria de productos metálicos, para hacer agujeros en piezas de metal, se observó que el punzonamiento es el método más económico y empleado por las prensas mecánicas y por las maquinas automáticas.
El proceso consiste en un conjunto de piezas macho y hembra, generalmente de forma circular para permitir agujeros cilíndricos, que pueden tener variantes.
Este conjunto es acoplado a una máquina que induce fuerza, que normalmente es una prensa hidráulica.
El conjunto es ensamblado de tal manera que el macho sea insertado en la hembra, y pueda penetrar unos pocos milímetros o perforar a través de ella.
La pieza macho es ensamblada a la máquina que ejecuta el movimiento hacia arriba y debajo de la herramienta, y además transmite la fuerza generada por la máquina.
La pieza hembra es acoplada a la base de la máquina.
El conjunto debe ser ensamblado, de forma que el movimiento de la pieza hembra sea preciso, y sobre un eje vertical que pasa a través del centro longitudinal del cilindro de la pieza macho.
Cualquier desviación, debido a imperfecciones en elmovimiento, puede provocar una falla en el calce entre las piezas macho y hembra dañando así la herramienta.
Este proceso resuelve los principales problemas descritos anteriormente, tales como la proporción entre las tensiones de corte y de compresión.
El hecho se produce estrictamente por la geometría del proceso, donde la compresión actuará en un área circular igual a la sección transversal de la pieza macho, que tiene una relación directa con el cuadrado de la sección radial.
El área de corte del espécimen de prueba tiene una relación lineal con el radio de la sección transversal de la pieza macho.
Esta característica permite que la separación del espécimen se produzca sólo por corte.
Otro aspecto importante es la estabilidad de la prueba, puesto que será multi-sistémica en relación al eje longitudinal de la pieza macho, a la cual llamaremos eje conductor de prueba.
Con esta característica, nos aseguramos que el espécimen de prueba no gire.
Las tres especies adoptadas en este trabajo, son las más comercializadas en Brasil, cuyos nombres son Itaúba, Cedro y Pino.
El nombre científico del Itaúba es Mezilaurus itauba y es muy común de la zona de Pará y Mato Grosso en Brasil.
La madera es muy pesada y dura, cuya densidad es 0,8 g / cm³, con alta resistencia a la compresión, baja retracción, alta y natural resistencia a la descomposición y ataques de insectos ROBERT et. al., 2012.
El Pinus../img sp tiene distintas variedades: Pinus elliottii var. etc. Parte del grupo de especies de la variedad del pino, se encuentran en Canadá y Estados Unidos.
Sin embargo existen muchas zonas plantadas, con esta especie, en Sudamérica, particularmente en el sur de Brasil, GARCIA et al. 2012.
El Cedro Erisma uncinatum, tal como informa la Organización Tropical Internacional de la Madera, es una fuente importante de maderos.
El madero, según consta, es exportado con regularidad, y también es exportado desde Brasil a China.
El madero tiene una buena resistencia al ataque por descomposición que provoca hongos y a los insectos de madera seca.
Sin embargo su resistencia a las termitas es baja.
Para comenzar este proceso, se empleó un espécimen de prueba, con un área igual al espécimen de prueba de corte de la norma ASTM D 143-09/2010. Se estableció un diámetro de punzonamiento de 40 mm para la pieza macho, y una distancia de 1 mm entre la pieza macho y la pieza hembra, resultando así 20 mm de espesor para el espécimen de prueba Figura 4.
El área comprimida para la prueba propuesta es de 1256,61 mm² 40x40x3,14159/4 y el área de corte es de 2513,21 mm² 3,14159x40x20.
Mientras que el área de corte del espécimen de prueba estándar es de 2500 mm² 50x50 ver Figura 3. Los parámetros iniciales sugeridos produjeron pruebas y medidas perfectas para comparar con los resultados entregados por el método de la norma ASTM y el método de la Norma Brasileña, que son suficientes como para no promover nuevas iniciativas y, por ende, evitar nuevos costos asociados.
La implementación de perforaciones a la plataforma mecánica fue realizada en el mismo taller mecánico.
Posteriormente, se conectó el conjunto con la prensa mecánica universal de prueba.
• Fácil preparación del espécimen de prueba, para su análisis. • La disposición, para la prueba de corte paralela a las fibras de la madera, es más simple. • El costo de la herramienta es más asequible alrededor de 25% comparada con la herramienta normada. • Simple reproducción del método.
Para este estudio se escogieron tres tipos de especies de madera: Pino Pinus sp, Cedro Erisma uncinatum e Itaubá Mezilaurus itauba.
Estos tipos fueron adoptados siguiendo la misma Norma Brasileña NBR 7190/1997, como se especifica en la Tabla 1.
La clasificación de la madera de Pino, corresponde al tipo conífera exótica.
Para el Cedro y la Itaubá, la clasificación de la madera corresponde a las dicotiledóneas nativas.
Se justifica la elección de estas especies, debido a que su comercialización ha aumentado en Brasil, durante los últimos cinco años.
El pino es una especie exótica, que crece abundantemente en el sur de Brasil.
El Cedro Erisma uncinatum y la Itaúba Mezilaurus itaúba son especies nativas que, además de su uso local, son exportadas.
3.1 Caracterización de la madera Una vez definidos los tipos de madera, se emplearon tablas con una sección de 75x100 mm y de 2500 mm de longitud.
Las tablas fueron seleccionadas basándose en su disponibilidad, con el fin de cumplir con las exigencias de la Norma Brasileña y para obtener las muestras de prueba.
Para determinar la resistencia a corte, las medidas de los costados de los especímenes fueron tomadas con una precisión mínina de 0,1mm.
La prueba fue realizada con una carga de aumento constante, en un rango de 2,5 MPa/min.
La densidad básica de la madera es la densidad obtenida por la relación convencional entre la masa seca del espécimen por el volumen del espécimen saturado.
La densidad aparente es obtenida tomando un espécimen con 12% de contenido de humedad.
Sus valores fueron determinados de acuerdo a la norma NBR 7190/1997.
3.2 Método propuesto La razón de la elección del método por punzonamiento, se debe a que el método propuesto busca eliminar los efectos no deseados y determinar el valor real de la resistencia a corte, siguiendo el razonamiento de Liy 1983 y Gupta y Sihna 2011.
El método propuesto es una adaptación del usado por Acharya y Ray 2013 para materiales metálicos. La sección transversal del punzonamiento es circular, con un diámetro de 40mm, para que la prueba cubra el agujero creado por el área de prueba y deje una suficiente área extra que aguante la prueba de compresión, tomando en cuenta el evidente principio de ejecución. Para definir el tamaño de los especímenes de prueba, éstos fueron preparados con tres distintos tipos de maderas, variando en tamaños y grosores, como se muestra en la Tabla 2.
Posteriormente se concluyó que la mejor dimensión para el espécimen de prueba es 75x75 mm largo x ancho, con un espesor de 20mm.
La modificación del espesor 20mm, corresponde a un área de corte de 2513 mm², que es equivalente al área del método de la Norma Brasileña NBR 7190/1997, que permite la comparación directa de los resultados.
El cuerpo no acabado facilita la aplicación homogénea de la carga de compresión. Al mismo tiempo, dicha irregularidad permite el mayor punto de compresión y la distribución uniforme de ésta.
Posterior a las pruebas de corte, se determinó el contenido de humedad de los especímenes y los resultados de corte fueron corregidos con relación a la humedad.
El objetivo es corregir la resistencia a corte, con varios niveles de humedad, a una humedad del 12%.
La ecuación 1 es definida por la Norma Brasileña NBR 7190/1997.
Donde: = resistencia a corte, con humedad estándar de 12%; = resistencia a corte, con la humedad del espécimen de prueba; U = contenido de humedad % del espécimen de prueba.
3.3 Equipamiento La aplicación de fuerzas a los especímenes de prueba, fueron realizadas con la Máquina de Pruebas Universal, para determinar las propiedades de corte.
La marca del equipo es EMIC, modelo DL-10000, con una capacidad máxima de 100kN, dotado con una célula de carga de 100kN, controlado por un software especializado que asegura una velocidad/carga constante y la obtención de datos sobre la carga y las deformaciones de las pruebas.
La Tabla 3 presenta los resultados para el Pinus sp.
El resultado de gravedad específica promedio es de 363.50 kg/m³ y la densidad aparente es de 434,52 kg/m³.
Los resultados de las pruebas de gravedad específica y densidad aparente de la madera de Cedro Erisma uncinatum son presentados en la Tabla 4.
La Tabla 5 presenta los resultados para la Itaúba Mezilaurus itauba, la gravedad específica promedio y la densidad aparente son mayores comparados con los tres tipos de madera, como era de esperar.
Los resultados encontrados en la literatura para la densidad básica, son de alrededor 800kg/m³ y 960kg/m³ para la densidad aparente.
Se obtuvieron valores promedio de 705,73kg/m³ para la gravedad específica y 795,79kg/m³ para la densidad aparente, en las pruebas realizadas con la madera Itaúba Mezilaurus itauba.Existen varios factores que influyen en estos resultados, pero los principales son la edad del árbol y la posición de la muestra.
Se observa en la Tabla 5 que la Mezilaurus itauba tiene la mayor gravedad específica entre las especies analizadas; ésta es una madera más dura, lo que explica los altos resultados de resistencia a corte para ambas pruebas estandarizadas y la prueba propuesta.
4.1 Resultados de las pruebas de fuerza de corte para el Pinus sp La Tabla 6 presenta los resultados de las pruebas de fuerza de corte para la madera de Pinus sp, con los tres métodos método propuesto por Santos Neto 1999, método según la Norma Brasileña NBR 7190/1997 y el método propuesto.
Los resultados de las pruebas, propuestas por Santos Neto 1999, obtuvieron valores bastante altos, comparados con los valores encontrados en las pruebas realizadas con el método de la Norma Brasileña NBR 7190/1997 y las pruebas con el método propuesto ver valores en la Tabla 7.
A partir de los resultados obtenidos en la Tabla 6, se calculó el promedio, la desviación estándar, varianza y coeficiente de variación para el método de la Norma Brasileña NBR 7190/1997 y para el método propuesto Tabla 7.
Al analizar los resultados de las pruebas a la madera Pinus sp, por medio de la prueba t-student, se observó que el valor-p de la prueba t-student fue de 0,28047, por lo tanto no se rechaza la hipótesis de que los promedios son iguales, y se puede concluir que no hay una diferencia significativa entre las pruebas, con un nivel de confianza del 95%
4.2 Resultados de la prueba de fuerza de corte para la Madera Cedro Erisma uncinatum. La Tabla 8 presenta los resultados de las pruebas de fuerza de corte para la madera de Cedro Erisma uncinatum.
Después de obtener estos resultados, se calculó el promedio, desviación estándar, varianza y coeficiente de variación para el método de la Norma Brasileña NBR 7190/1997 y el método de punzonamiento propuesto, que son mostrados en la Tabla 9.
El rango considerado en el método de la Norma Brasileña NBR 7190/1997, se encuentra entre los valores 2,76 y 14,44 MPa para la madera de Cedro Erisma uncinatum.
Después de realizar el análisis estadístico de los resultados de la madera de Cedro Erisma uncinatum, el valor-p encontrado por la prueba t-student fue 0,11023, que no rechaza la hipótesis de que los promedios son iguales.
Se puede concluir que hay una diferencia significativa entre los resultados de las pruebas, con un nivel de confianza de 95%.
Este aspecto muestra que la prueba, realizada con la Norma Brasileña, puede estar influenciada por la asimetría del espécimen de prueba.
La Tabla 9 muestra los resultados de las pruebas de fuerza de corte, para la madera Erisma uncinatum.
4.3 Resultados de la prueba de fuerza de corte para la madera de Itaúba Wood Mezilaurus itauba. La Tabla 10 presenta los resultados de las pruebas de fuerza de corte para la Madera de Itaúba Mezilaurus itauba.
A partir de los resultados obtenidos en la Tabla 10, se calculó el promedio, desviación estándar y coeficiente de variación para el método con la Norma Brasileña NBR 7190/1997 y para el método de punzonamiento propuesto Tabla 11.
Tal como se observa en las Tablas 6 y 8, aquí ocurre lo mismo.
Los resultados de las pruebas de corte son cercanos, en comparación con el método propuesto y los métodos D 143-09 y NBR 7190/1997, pero son muy distintos a los valores obtenidos por Santos y Neto 1999.
Método de la Norma Brasileña NBR 7190/1997, se encuentra entre los valores 9,09 y 11,31 MPa sin la muestra No. 13; el rango de valores para el método de punzonamiento propuesto se encuentra entre 9,79 y 13,47 MPa.
Sin embargo el valor-p encontrado en esta prueba para la madera de Itaúba Mezilaurus itauba, de origen tipo amazónico, fue casi nulo, p=0,0007, mostrando una diferencia significativa entre los promedios, adoptando un nivel de confianza del 95%.
Esta es la única especie que mostró una diferencia estadística distinta a los resultados.
Por cierto, esto demuestra que existe una influencia por la asimetría observada en los especímenes de la norma.
Por otra parte, el análisis estadístico de todos los resultados, sin importar el tipo de especie, mostró que no existe diferencia significativa entre las pruebas, con un nivel de confianza del 95%.
Este resultado puede ser explicado por el número de pruebas realizadas 45 repeticiones en este caso y por la alta variación entre ellas.
Se puede concluir que la prueba con el método de punzonamiento propuesto es viable y puede reemplazar el método propuesto por la Norma Brasileña NBR 7190/1997.
También se puede observar que el equipo empleado por esta prueba, es más económico y que el tiempo de preparación del espécimen de prueba es menor.
El diagrama de cajas mostrado en la Figura 6, compara los resultados de las resistencias a corte de las tres especies de madera.
El primer aspecto observado es que las anomalías son mayores en las pruebas de la norma.
En otras palabras, este método se encuentra sujeto a un aparentemente mayor número de fallas.
El segundo aspecto en esta gráfica es que la Mezilaurus itauba debido a que es una madera dura, obtuvo los mayores valores de corte en ambas pruebas, mostrando en forma correcta la influencia de la especie en los resultados.
Finalmente, la gráfica muestra que existe un comportamiento similar en ambas pruebas, a pesar de las diferentes clases de madera adoptadas.
Esto muestra que el efecto de las fuerzas de flexión debido a la asimetría del espécimen, según la prueba con la norma ASTM D143-09/2010 ó NBR 7190/1997, es menor y puede ser tolerado.
El primer resultado muestra que el método de Santos Neto alcanzó resultados bastante altos, en comparación con los resultados del método propuesto y obtenidos por el método ASTM D143-09/2010, que es el mismo de la norma NBR 7190/1997.
Al comparar los resultados obtenidos, según el método de la norma ASTM D143-09/2010, similar al método de la Norma Brasileña NBR 7190/1997, con los resultados obtenidos por el método propuesto, se encuentra que son bastante cercanos.
La similitud de los resultados y los valores aproximados, entre la prueba propuesta y las con ASTM y NBR, permiten admitir que la asimetría tiene poca influencia.
Los análisis estadísticos mostraron que existe una diferencia significativa, sólo para la especie Itaúba, mientras que para las otras especies no hay diferencia significativa a un nivel de confianza de 95%.
También se observó una diferencia estadísticamente significativa para las especies de maderas duras.
Por lo tanto se sugiere realizar nuevas pruebas a un número mayor de especies.
Finalmente, los resultados demuestran que existe poca influencia de las fuerzas de asimetría aplicadas a las pruebas realizadas con los métodos de las normas.
Ingeniero Químico.
M.Sc. en Ingeniería Química, Universidad Industrial de Santander UIS, Santander, Colombia.
Profesor Asociado, Facultad de Ciencias Naturales e Ingeniería, Universidad Jorge Tadeo Lozano, Bogotá, Colombia.edgar.vargas@utadeo.edu.co Ingeniero de alimentos, Universidad Jorge Tadeo Lozano, Bogotá, Colombia. fredygarzonrodriguez@yahoo.com
La deshidratación es una técnica muy ampliamente utilizada en la industria de los alimentos debido a sus grandes beneficios, entre los que se encuentran la pérdida de peso y la reducción en el contenido de humedad.
Debido a lo anterior, se facilita el transporte de la matriz sometida a la deshidratación, al igual que se prolonga su vida útil por la reducción de la actividad de agua a un punto en el cual el crecimiento microbiano y las reacciones enzimáticas se reducen a un mínimo.
Existen diferentes métodos para secar los alimentos, pero el secado por aire caliente es el usado comúnmente debido a su sencillez y bajo costo de operación, siendo excelente para deshidratar alimentos como frutas, hierbas, granos y hortalizas Treybal, 2000.
Existe en el mercado una gran oferta de equipos a escala de laboratorio para ilustrar diversas opera­ciones unitarias y apoyar la docencia en ingeniería.
Estos equipos, de costo elevado, suelen ser poco versátiles, en el sentido de que el usuario sólo puede realizar un conjunto limitado de ex­perimentos con cada equipo; además son cajas negras, ya que no se conoce su funcionamiento interno y cualquier reparación hay que hacerla con la casa matriz, lo que eleva ostensiblemente los costos de mantenimiento.
Este trabajo tiene como fin mostrar el proceso de diseño y puesta en marcha de un secador semiautomático de bandejas por aire caliente que pueda simular cualquier condición ambiental de Colombia y además realizar una gran cantidad de prácticas experimentales para apoyar diversas asignaturas de ingeniería y la investigación asociada a estos procesos.
Para empezar el proceso de diseño del secador se inició por establecer los límites de las variables a controlar de tal forma que cumplieran con la condición de alta versatilidad
Velocidad de aire: de 1 a 4,1 m/s promediando las velocidades de aire usadas por secadores comerciales empleados industrialmente.
Humedad absoluta: 0,009019 - 0,029160 kg agua / kgAs según las humedades promedio y máximas de las principales ciudades del país reportadas por el Ideam.
Luego se procedió a determinar el grado de automatización que se requeriría para apoyar tanto la docencia como la investigación en la universidad, sin salirse del presupuesto asignado para el proyecto; se escogió lo siguiente: controlar de forma manual tanto el caudal de aire como su velocidad y el tipo de flujo de secado radial o tangencial; controlar en forma automática y en tiempo real la temperatura del aire de secado y en forma indirecta su humedad relativa; sensar en forma automática y en tiempo real la pérdida de peso de la muestra a deshidratar y la temperatura en las diferentes secciones del secador sección de alimentación del aire, sección de calentamiento y salida de la cámara de secado, y en forma manual las humedades relativas en las diversas secciones del sistema de secado sección de alimentación del aire, sección de calentamiento y salida de la cámara de secado, esto último con el fin que los estudiantes pudieran realizar los balances de masa y energía en el proceso, utilizando las cartas psicrométricas para el aire.
A continuación se describen los módulos del sistema de secado
El sistema de deshumidificación funciona enfriando el aire hasta condiciones de rocío, logrando condensar el agua presente en la mezcla de aire húmedo y bajando así su humedad absoluta hasta el punto deseado.
La remoción del calor requerida se hace por medio de un intercambiador aleteado y un ciclo mecánico de refrigeración.
A continuación se muestran los procedimientos empleados para dimensionar las partes necesarias en este módulo.
El coeficiente de transferencia de calor se fijó en 19 Kcal/h.K.m o 22 W/m.K de acuerdo a la velocidad del aire y el tipo de intercambiador según la tabla de proveedores.
La temperatura de entrada al compresor se definió en 4,5 °C y a la salida de 32,2 °C. El refrigerante utilizado es el R-12.
Para el calentamiento del aire se emplearon resistencias eléctricas aleteadas con el fin de mejorar la transferencia de calor, y se dispusieron de manera que el flujo de aire siempre fuera transversal a ellas.
Se hizo el cálculo utilizando la siguiente ecuación:
El sistema de humidificación del aire está compuesto por un tanque de agua calentado por una resistencia eléctrica.
La resistencia proporciona la energía necesaria para evaporar el agua requerida en la humidificación del aire.
La potencia de la resistencia fue calculada teniendo en cuenta la cantidad de agua necesaria para lograr el límite superior de humedad establecido, partiendo de las condiciones ambientales de Bogotá.
El sistema de propulsión de aire se calculó realizando el balance de energía mecánica en el secador puntos 1 y 2 para fluidos no compresibles, debido a que la densidad del aire en el equipo no varía considerablemente.
El sistema seleccionado se puede ver en la Figura 1.
El coeficiente de resistencia se determinó utilizando la Tabla 1 y la gráfica de la Figura 2. Se tomó el tipo de tubo número III debido a la similitud dimensional con el intercambiador diseñado y se estimó interpolando con el número de Reynolds diámetros equivalentes y radio hidráulico calculado en la gráfica de la Figura 2.
En la Figura 3 se muestra el diagrama de instrumentación y tubería P & ID del equipo con la respectiva ubicación de los lazos de control, indicadores, actuadores y sensores del sistema de secado diseñado.
El equipo cuenta con tarjetas de adquisición de datos que facilitan registrar el peso del sólido durante el tiempo deseado y guardarlo en una hoja de cálculo de Excel.
El control de la temperatura del agua y el aire se hace por medio de un sistema de lazo cerrado retroalimentado.
La respuesta del equipo puede variar, modificando el tiempo de apagado de las resistencias, de acuerdo a la ecuación 16.
Las constantes K y X se establecen de acuerdo a las respuesta dinámica del sistema minimizando los tiempos de respuesta.
Los valores típicos encontrados para una buena respuesta fueron: K = 5 y X = 4.
La estrategia empleada para variar el flujo de aire se hace variando la caída de presión en el equipo por medio de un dámper ubicado en la sección inicial.
La velocidad del aire se verifica mediante un anemómetro digital tipo Pocket en la salida de la cámara de secado.
En la Figura 4 se pueden ver los sistemas de secado construido y de control y adquisición de datos en tiempo real Excel.
Para realizar la puesta en marcha del sistema se calibraron los diversos instrumentos y sensores, al igual que se verificó la efectovidad de las estrategias de control.
Con el fin de validar el equipo se efectuaron curvas de secado de plátano variedad
Dominico Hartón a 70 y 50 °C, por duplicado.
Las curvas de secado fueron modeladas con un polinomio y se muestran a continuación.
La gráfica de la Figura 5 muestra las curvas obtenidas a 70 °C; se puede observar el alto grado de reproducibilidad del sistema diseñado y construido al comparar las dos réplicas evaluadas.
Se obtuvo también un modelo matemático polinómico que relaciona la humedad con el tiempo para esta condición, el cual se ajustó muy bien a los datos reales.
Dicho modelo se puede ver enseguida
La gráfica de la Figura 6 muestra las curvas obtenidas a 50 °C; al igual que en la anterior, se observa un alto grado de reproducibilidad del equipo con las réplicas evaluadas.
Se logró diseñar y construir un secador de bandejas semiautomático, altamente versátil y reproducible, que facilita efectuar curvas de secado a diferentes condiciones de temperatura, humedad y velocidad de aire, el cual apoyará tanto la docencia como la investigación.
El software de control diseñado permite una fácil manipulación de las variables a controlar con una interfase amigable con el usuario; además, puede tomar los datos en tiempo real a través de una interfase a computador.
El modelo polinómico elaborado en Excel predice el comportamiento de las curvas de secado para el plátano variedad Dominico Hartón a 70 y 50 °C con un 0,07% de error con respecto a los datos experimentales.
A la Dirección de Investigaciones de la Universidad de Bogotá Jorge Tadeo Lozano, por patrocinar este proyecto de investigación. A Industrias Químicas FIQ Ltda., por la construcción del equipo y el apoyo a las lógicas de control
Cómo citar este artículo: Maciá-Soler ML, GonzálezVM, Salas P, Mena D, Cervera A, Orts MI.
La educación en enfermería en el entorno de la Unión Europea se está sometiendo a grandes cambios promovidos por nuevas políticas educativas que culminan con la implantación del Espacio Europeo de Educación Superior en el año 2010.
La Directiva Comunitaria 2005/36/CEestablece los requisitos formativos mínimos para la libre circulación de los profesionales de enfermería en el entorno de la Unión Europea.
El aprendizaje en el ámbito clínico es uno de los principales componentes en la educación enfermera, suponiendo el 50% del total del programa educativo, siendo necesario contar con enfermeras clínicas que participen en el proceso de enseñanza-aprendizaje como tutores de prácticas.
En España, la Orden CIN 2134/2008 especifica los requisitos para la verificación de los títulos universitarios oficiales que habilitan para el ejercicio de la profesión de Enfermero, además, concreta las competencias que debe adquirir el estudiantado y establece un módulo formativo de 90 ECTS de prácticas clínicas tuteladas por enfermeras tituladas.
La tutela de los estudiantes de enfermería durante las prácticas clínicas es fundamental en la educación enfermera ya que facilita el proceso de aprendizaje individual, el desarrollo de la identidad profesional y la adquisición de competencias.
Moseley y Davis definen el rol del tutor de prácticas como una persona que guía al estudiante, actuando como modelo a imitar por parte de este y ayudando a integrar la teoría en la práctica.
En los estudios de Grado en Enfermería de la Universitat Jaume I España, se ha implantado recientemente un programa de tutela clínica mediante el cual se desarrollan acciones coordinadas entre el profesorado de las asignaturas y enfermeras clínicas que tutelan estudiantes durante las prácticas clínicas.
Este programa, denominado Programa de Enfermeras de Referencia, ha reclutado 200 enfermeras en un entorno de tres Departamentos de Salud, con tres hospitales públicos, dos hospitales privados y 23 Centros de Atención Primaria durante el primer año de implantación.
El programa se inspira en desarrollar la capacidad de evaluación de la competencia que tienen las enfermeras clínicas que, desde su puesto de trabajo, asumen el compromiso de tutela directa y evaluación de la adquisición de las competencias en el ámbito clínico, participando en el proceso de enseñanza-aprendizaje. La participación en el Programa de Enfermeras de Referencia es voluntaria, aunque para acceder, las enfermeras clínicas deben cumplir con una serie de requisitos entre los que se encuentran experiencia investigadora, permanencia en el puesto de trabajo durante el año académico y experiencia en la unidad asistencial.
Quienes cumplen con estos requisitos acceden a un programa formativo inicial de 40 horas, con contenidos relacionados con el programa educativo de la titulación, evaluación de la competencia en el ámbito clínico y práctica basada en la evidencia.
Esta formación las acredita como Enfermeras de Referencia ER.
Para evaluar la adquisición de la competencia, las ER y el profesorado utilizan unas guías de práctica clínica previamente consensuada.
Guía de Evaluación de las Prácticas Clínicas. Estas guías incorporan la verificación y registro de actividades de aprendizaje definidas para el logro de objetivos, así como la secuencia de evaluaciones formativas y la evaluación sumativa al finalizar el periodo de prácticas clínicas tuteladas.
Autores como Wilkes y Ownby et al. ponen de manifiesto la importancia de cualidades como entusiasmo, amabilidad o disponibilidad y la adecuada formación de los tutores de prácticas para conseguir un entorno de aprendizaje clínico que permita un aprendizaje efectivo, siendo necesario un elevado nivel de implicación por parte de los tutores. El objetivo principal de este trabajo consiste en determinar el nivel de implicación de las enfermeras clínicas acreditadas por la Universitat Jaume I España como Enfermeras de Referencia ER en el proceso de enseñanza-aprendizaje y la evaluación de competencias de los estudiantes de enfermería mediante la cumplimentación de las ''Guías de Evaluación de Prácticas Clínicas''.
Diseño.
Se trata de un estudio analítico, observacional, prospectivo y transversal para determinar el nivel de implicación de las ER mediante el análisis de la cumplimentación de las Guías de Evaluación de Prácticas Clínicas, con criterios de calidad preestablecidos y tres indicadores Tasa de cumplimentación de la guía, firma y calificación de las ER.
Población y muestra.
La población estudio está formada por 200 enfermeras clínicas acreditadas por la Universitat Jaume I como ER, que participan en el proceso de enseñanza-aprendizaje en el ámbito clínico y realizan la evaluación de forma conjunta con el profesorado, cumplimentando la Guía de Evaluación de Prácticas Clínicas.
Se define ER como la enfermera titulada y acreditada con formación específica por la Universitat Jaume I que, de forma voluntaria, participa en el proceso de enseñanza-aprendizaje y asume la evaluación de la competencia en el ámbito clínico de los estudiantes del grado en enfermería, en colaboración con el profesorado de las asignaturas.
Los estudios de grado en enfermería de la UJI se encuentran en proceso de implantación y sólo se dispone de ER en segundo curso.
Es por ello que mediante un muestreo intencional, se incluyen en el estudio las Guías de Evaluación cumplimentadas por las ER n=41; 20,5% que tutelan a los 56 estudiantes matriculados en las cuatro asignaturas de la materia de segundo curso ''Cuidados de Enfermería en Procesos Asistenciales'' CEPA, y que realizan las prácticas clínicas en 16 unidades de cinco hospitales públicos y privados adscritos a la Universidad, durante el segundo semestre de 20 de marzo a 26 de junio de 2013.
La materia CEPA incluye las asignaturas ''Cuidados Básicos de Enfermería'', ''Cuidados de Enfermería en Procesos Osteoarticulares'', ''Cuidados de Enfermería en Procesos Digestivos, Endocrino y Renales'' y ''Cuidados de Enfermería en Procesos Cardiovasculares y Respiratorios''.
Variables objeto de estudio.
Se emplearon tres grupos de variables: a de identificación: hospital y unidad de prácticas clínicas tuteladas; b criterios de calidad de cumplimentación de las Guías de Evaluación de las Prácticas Clínicas Tuteladas: i Tasa de Cumplimentación -;TC- número de actividades verificadas dividido por 30 y multiplicado este resultado por 100, ii Guía firmada por la ER, y iii Calificación final en el lugar correspondiente; y c Verificación de actividades de aprendizaje: Las Guías de Evaluación contienen un total de 30 actividades ajustadas a los resultados de aprendizaje, que se organizan de forma secuencial aumentando su complejidad a lo largo del periodo de prácticas clínicas.
La verificación y evaluación formativa de estas actividades de aprendizaje se realiza durante las semanas tercera, quinta, octava y duodécima del periodo de prácticas clínicas.
En la última semana se realiza la evaluación sumativa del periodo de prácticas clínicas tuteladas.
Análisis de los datos.
Se realizó de acuerdo con los grupos de variables: a Cumplimentación de las Guías de Evaluación.
Se hace análisis descriptivo porcentajes de los criterios de calidad de cumplimentación: guía firmada por la enfermera tutora, calificación final de las prácticas clínicas tuteladas en el lugar correspondiente y tasa de cumplimentación de actividades superior al 80%.
Con la prueba z para una muestra se confirma si se alcanza el 80% de Guías de Evaluación correctamente cumplimentadas, y mediante el test Ji-cuadrado o el test exacto de Fisher se estudia si existe dependencia entre la cumplimentación correcta y los hospitales y unidades de prácticas clínicas tuteladas; b Verificación de las actividades de aprendizaje: las actividades de aprendizaje contenidas en las guías de evaluación de las prácticas clínicas se estudian con la estadística descriptiva a la tercera, quinta, octava y undécima semanas.
Mediante la prueba t-Student para una muestra se comprueba si la media de actividades verificadas supera el 80% de las actividades programadas en la tercera, quinta, octava y undécima semanas y con la ayuda de la ANOVA o el test no paramétrico de Krukal-Wallis, según las condiciones de aplicación, se analiza si existen diferencias en la cantidad de actividades verificadas entre los centros y unidades en cada semana y para el total de actividades.
Por último, se calcula el porcentaje de verificación de cada actividad, estimando con la prueba z sobre proporciones si el porcentaje de verificación de cada actividad para el conjunto de las guías es inferior al 80% n= 45.
Por otra parte, mediante el test de independencia Ji-cuadrado se estudia si la verificación de las actividades que no alcancen el estándar depende de las unidades, utilizando el test exacto de Fisher cuando la cantidad de observaciones por grupo sea n<5.
El análisis estadístico de los datos se realiza con la aplicación R Comander del software R 3.0.2.
Se asume un nivel de significación bilateral del 5% en los contrastes de hipótesis.
Fuentes de información y recogida de datos.
La fuente de información primaria son las ''Guías de Evaluación de Prácticas Clínicas'' utilizadas por las ER para la evaluación de los estudiantes.
La recogida de datos se realiza de forma concurrente por las Enfermeras de Referencia y el profesorado de las asignaturas en las evaluaciones formativas semanas tercera, quinta, octava y duodécima del periodo de prácticas clínicas tuteladas de la materia ''Cuidados de enfermería en procesos asistenciales'', del 20 de marzo al 26 de junio de 2013.
Al finalizar el periodo de prácticas clínicas, el profesorado de las asignaturas entrega al investigador principal la totalidad de las ''Guías de Evaluación de Prácticas Clínicas''.
Consideraciones éticas.
Existe acuerdo entre el profesorado de las asignaturas a la hora de utilizar las Guía de Evaluación de Prácticas Clínicas Tuteladas para llevar a cabo este estudio.
En todo momento se mantiene el anonimato de las ER y los estudiantes a los que se refieren las Guías de Evaluación mediante un procedimiento previo de anonimización.
Se observa en la Tabla 1 que sólo el 62.5% IC95%: 27.6-100.0 de las Guías de Evaluación de Prácticas Clínicas se entregan cumplimentadas correctamente por las Enfermeras tutoras, sin alcanzar el 80% considerado como umbral de calidad p<0.05.
Los datos descriptivos muestran que sólo en dos hospitales las enfermeras superan el 80% de Guías de Evaluación cumplimentadas correctamente.
La falta de la firma de la enfermera tutora en el 21.4% de las Guías de Evaluación es la principal causa de cumplimentación incorrecta.
Por otra parte, al evaluar los datos descriptivos según las unidades, en el 43.75% de ellas n=7 las Enfermeras tutoras han entregado todas las Guías de Evaluación de Práctica Clínicas correctamente cumplimentadas, mientras que en el 31.25% n=5 las Guías de Evaluación de Prácticas Clínicas no cumple con ninguno de los criterios de calidad establecidos.
Los resultados del análisis inferencial confirman que no se alcanza el 80% de guías cumplimentadas correctamente, así como la existencia de una dependencia estadísticamente significativa entre la cumplimentación correcta de las guías y las unidades de prácticas clínicas p<0.05.
En la Tabla 2 se aprecia que la media de verificación de actividades para el conjunto de guías de evaluación es de 24.76, aunque la muestra se comporta de forma heterogénea con un coeficiente de variación del 32%.
Por otra parte, no puede afirmarse con una confianza del 95% que la media de actividades verificadas para el conjunto de guías sea superior a 24 p<0,05.
Al estudiar la verificación de las actividades de aprendizaje por semanas, puede afirmarse que se supera el estándar de verificación establecido en la 3ª, 5ª y 8ª semanas, mientras que no se supera en la duodécima semana p<0.05.
A su vez, puede sostenerse que existen diferencias estadísticamente significativas en la verificación de las actividades de aprendizaje en función de las unidades asistenciales, así como en función de los hospitales, excepto en la tercera semana p<0.05.
De las 30 actividades de aprendizaje que conforman las guías, puede afirmarse, con una confianza del 95%, que nueve de ellas no alcanzan el estándar de verificación establecido 80%, de forma que no puede asegurarse que estas actividades hayan sido realizadas por el estudiantado y evaluadas por las Enfermeras tutoras a lo largo del periodo de prácticas clínicas Tabla 3.
La mayor parte de estas actividades de aprendizaje pertenecen a la evaluación formativa realizada durante la duodécima semana, considerando que son las más complejas para estudiantes de segundo curso que realizan su primer periodo de prácticas clínicas en ámbito hospitalario.
Por otra parte, los resultados del test exacto de Fisher confirman que en la mayoría de estas actividades existen diferencias en el porcentaje de verificación en función de las unidades clínicas p<0.05.
El aprendizaje clínico es uno de los principales componentes de la educación en enfermería.
La tutela de los estudiantes durante las prácticas clínicas requiere de un elevado nivel de implicación por parte de los profesionales que asumen esta responsabilidad, según reportan los mismos tutores en un reciente estudio realizado por Broadbent et al. y coincidiendo con otros autores como Milles, Francis y Bonner o Jokelainnen et al.
En su primer año, el Programa de ER ha reclutado y formado a 200 enfermeras clínicas.
La elevada participación de las enfermeras clínicas en un programa de carácter voluntario, que reporta para ellas una mayor carga de trabajo, sin ningún incentivo económico, indica el interés mostrado por estos profesionales a la hora de tutelar y evaluar estudiantes.Los resultados obtenidos confirman que la cumplimentación de las Guías de Evaluación no alcanza el umbral de calidad esperado, según los criterios de calidad establecidos tasa de cumplimentación, firma de la ER y calificación en el lugar adecuado, poniendo en evidencia que el nivel de implicación de las ER en el aprendizaje clínico y la evaluación de la competencia no parece adecuado.
Por otra parte, el análisis de la verificación de las actividades de aprendizaje refuerza esta afirmación.
En la revisión de la literatura realizada no se han identificado otros trabajos que estudien la calidad de la documentación que utilizan los tutores de prácticas para conocer su nivel de implicación como tutores, siendo necesario detectar qué factores externos o internos al Programa de Enfermeras de Referencia, puede haber influido en los resultados obtenidos.
Es cierto que las ER están acostumbradas a un modelo tradicional de prácticas clínicas desarrollado en España en el cual existe una escasa vinculación entre las instituciones educativas y sanitarias, y donde los estudiantes se incorporan a la rutina de las unidades, sin que existan unos criterios claros de evaluación ni documentación específica en los cuales se puedan reflejar los resultados. En el Reino Unido se dio una situación similar a la española hasta finales del siglo pasado.
En 1986, el Central Council for Nursing publicó el Project 2000 que revolucionó la formación enfermera, y en 1997 se inició el Mentorship Program, por el cual cada estudiante de enfermería realiza las prácticas bajo la tutela de una enfermera clínica que ha superado un periodo de formación específico y que asume la evaluación de la competencia.
En España no se conoce una estrategia nacional de este calado.
En diferentes países como Finlandia, Estados Unidos, o Australia se están desarrollando estrategias similares de tutela clínica, bien nacional o localmente, que ofrecen resultados positivos frente a los modelos tradicionales.
Factores relacionados con el contexto laboral de las ER, que compaginan las funciones asistencial y docente en sus turnos de trabajo, pueden haber influido en los resultados obtenidos.
Aspectos como elevada carga asistencial, turnicidad o rotación del personal pueden afectar la implicación de las ER, coincidiendo con los resultados reportados por otros autores internacionales y españoles.
Estos factores obligan a que las ER deleguen en muchas ocasiones sus responsabilidades sobre el aprendizaje del estudiante en el personal técnico auxiliar, principalmente cuando se trata de la cobertura de los cuidados básicos, afectando la calidad de aprendizaje.
Otro factor externo que puede influir en los resultados obtenidos es que los estudiantes de la Universitat Jaume I comparten espacios de prácticas con otras dos escuelas de enfermería en las que existe la figura del enfermero/a tutor, responsable o supervisor.
Sin embargo, la diferencia principal con las ER es la participación del estudiante en la evaluación, lo que ha generado ciertas resistencias y controversia entre los profesionales con respecto a esta figura.
Evaluar la adquisición de competencias en los entornos clínicos es uno de los principales retos a los que se enfrentan las Universidades y uno de los principales hándicaps a los que se enfrentan los profesionales que tutelan estudiantes.
Los motivos se relacionan principalmente con las carencias en metodología docente de los tutores, la falta de conocimiento de los programas educativos y la ausencia de criterios claros de evaluación que dificultan la función tutorial.
La formación de los tutores de prácticas y el uso de herramientas de evaluación objetivas son fundamentales para facilitar la acción tutorial, permitiendo identificar a los estudiantes de bajo rendimiento, con el fin de adoptar medidas correctivas en el proceso educativo para conseguir una adecuada adquisición de competencias.
En nuestro estudio, las ER reciben una formación previa específica que las acredita para desarrollar la función tutorial y que versa sobre el plan de estudios, evaluación de la competencia en el ámbito clínico y práctica basada en la evidencia.
La satisfacción de las enfermeras con respecto a la formación recibida se evalúa con una encuesta elaborada ad hoc con 12 ítemes y una escala tipo Likert con cinco niveles 1 nada satisfecho; 5 muy satisfecho.
El análisis de las encuestas reportan una satisfacción global media de 3.65 DE=0.8 puntos.
Este dato nos anima a seguir trabajando en la misma línea, detectando posibles aspectos de mejora en la formación.
Por otra parte, mantener una vinculación del profesorado universitario con la práctica clínica resulta necesario, aunque el rol del profesor en las prácticas clínicas no parece estar bien establecido. En nuestro caso, esta vinculación se mantiene de forma que cada profesor se responsabiliza del seguimiento de uno o dos hospitales durante las prácticas clínicas, concertando citas semanales con las ER y participando en las evaluaciones formativas establecidas en la Guía de Evaluación de las Prácticas Clínicas y la evaluación sumativa.
Los resultados de este estudio ponen en evidencia la necesidad de revisar el adecuado desempeño del profesorado durante las prácticas clínicas, ya que no se alcanza el umbral de calidad establecido en la cumplimentación de las guías de evaluación, además de existir una dependencia estadísticamente significativa entre la verificación de las actividades de aprendizaje y los hospitales donde los estudiantes realizan las prácticas clínicas.
Los resultados obtenidos deben ser tratados con cautela ya que no se ha llevado a cabo un proceso de aleatorización de la muestra, sino que se ha utilizado un muestreo de conveniencia en una población de 200 ER, incluyendo solo a las ER que cumplían con los criterios de selección.
Por otra parte, se destaca que el estudio se ha llevado a cabo tras el primer año de implantación del programa, y que a pesar de estas limitaciones metodológicas, los resultados obtenidos son útiles para iniciar acciones de mejora que repercutan directamente en la calidad del aprendizaje de los estudiantes y continuar con la evaluación y mejora del programa.
El nivel de implicación de las Enfermeras de Referencia que tutelan a los estudiantes del grado en enfermería de la Universitat Jaume I no puede considerarse adecuado en función de los indicadores estudiados.
Deben tenerse en cuenta factores externos relacionados con las resistencias que supone el cambio de modelo educativo y el contexto laboral de los profesionales que pueden afectar su nivel de implicación.
Por otra parte, existen factores internos del Programa de Enfermeras de Referencia que deben ser revisados para mejorar su calidad.
Entre estos factores se encuentran la colaboración del profesorado con las ER durante el periodo de prácticas clínicas y la formación que éstas reciben.
La monitorización de los criterios de calidad establecidos en la cumplimentación de las Guías de Evaluación de las Prácticas Clínicas y el desarrollo de otros nuevos, resultará útil para conocer la evolución del programa de tutela clínica y el impacto de las posibles acciones de mejora.
Correo electrónico: rarriaga@uabc.edu.mx
Discutimos acerca de la utilidad heurística de la noción weberiana de sentido para explicar la percepción que se tiene en Estados Unidos de los inmigrantes y los indocumentados en particular.
Cuestionamos la regla metodológica de que para comprender el sentido de esas percepciones hay que pasar por la noción de estructura y la teoría de la socialización, como lo plantea Jorge Bustamante.
Sostenemos que la noción de sentido pone en juego la concepción de un individuo motivado por razones para percibir de X y Y manera a los inmigrantes y que esas razones lejos de ser justificaciones tienen un fundamento real, objetivo.
Avanzamos un bosquejo comprensivo de la Ley SB1070 tratando de elucidar algunas de las razones por las que los actores involucrados la aprueban o la desaprueban.
En este trabajo analizamos la noción weberiana de sentido o lo que Weber define bajo el vocablo alemán Sinn.
Consideramos, con apoyo en la teoría general de la racionalidad TGR, su utilidad heurística para explicar las diferentes percepciones que se tienen en Estados Unidos sobre los inmigrantes, y los indocumentados en particular, como el resultado de una opinión fundamentada en motivos y razones.
Digamos de entrada que si nos apoyamos en la TGR es porque existe una relación de continuidad entre la teoría de la racionalidad de Max Weber y la TGR, esto es, comparten la misma concepción de la causalidad y el conocimiento.
Se trata de una concepción que convendría aclararla bajo una dinámica de discusión teórica comparativa.
Siendo ésta la única manera de discernir el fondo epistemológico en el que se asientan los conceptos de una teoría, consideramos el caso de la teoría de la elección racional TER pero sobre todo el modelo "estructural-comprensivo" que propone Bustamante, Delaunay y Santibáñez 1997 y Bustamante 2010.
¿Por qué la TER en primer lugar?
Porque 1 dentro del paradigma propio al individualismo metodológico, es la teoría que más se le confunde con la teoría general de la racionalidad; 2 es la más conocida dentro del mercado de las teorías de este corte en las ciencias sociales, pero sobre todo 3 porque la comparación es de una cierta manera más instructiva cuando los objetos puestos lado a lado comparten características parecidas, como es el caso de estas dos teorías que respiran de la misma corriente de pensamiento sociológico.
Se trata finalmente de llegar al segundo punto de la discusión, el más importante, sin duda, con la idea de una teoría entendida globalmente a partir de sus postulados.
El punto de vista más importante decíamos, porque el modelo estructural comprensivo de Bustamante ofrece una lectura de la noción de sentido [Sinn] que merece ser discutido por dos razones: 1 porque coincide con la idea de base de este trabajo, en el sentido que valoramos la utilidad heurística de la noción de sentido para explicar las políticas discriminatorias del Estado y su consenso entre la opinión pública, 2 porque asume una posición epistemológica que sorprende desde que el modelo concibe el problema antes mencionado como "estructural" y "comprensivo", estableciendo así una relación de compatibilidad entre la noción de sentido y estructura.
Siendo este modelo de inspiración weberiana y bourdiusana, nos detenemos a examinar el lugar y el modo de operar del método comprensivo de Max Weber en la teoría de la socialización de Pierre Bourdieu.
Esto es con el propósito de destacar la distancia epistemológica que Bourdieu tiene que tomar con respecto a Weber para poder aplicar la noción de sentido.
Frente a la concepción de un individuo alienado y la regla metodológica de que para comprender el sentido de sus actos e ideas hay que pasar por la noción de estructura y la teoría de la socialización como lo plantea Bustamante, en un esfuerzo por conciliar a Marx y Bourdieu con Max Weber, nosotros consideramos la necesidad epistemológica de colocar en el centro del análisis sociológico la figura del individuo, porque como lo sugiere Weber es el único que persigue objetivos, es el único que le da sentido a la acción.
Esto es operar en el análisis con apego al postulado individual.
Weber reconoce el carácter heterónomo de los individuos, pero ello no impide, como lo sostiene Boudon 2011, p. 19, que pueda ejercer su autonomía, la libertad de evaluar su entorno, de elegir y actuar conforme a sus intereses materiales e ideales pese a la coacción del medio social que presupone su condición heterónoma.
Es esta facultad psíquica y esta condición de libertad que, tal y como lo establece Weber cf. 1995, p. 28, le dan su verdadero sentido al postulado de la comprensión: la idea de que es posible no sólo comprender el sentido de la actividad humana sino también explicar los fenómenos sociales a los que da lugar la acción social colectiva como un efecto de la racionalidad de los individuos.
El principio de la racionalidad, implícito en el postulado de la comprensión, presupone la confrontación del intelecto de los individuos con la realidad cf. Boudon, 1995, p. 198, la idea de un individuo motivado por razones para percibir y actuar frente a los inmigrantes de X o Y manera y que esas razones lejos de ser justificaciones, productos determinados por la estructura, tienen un fundamento real, objetivo cf. Boudon, 2000, p. 120.
Consecuentemente con esto partimos del axiomático weberiano según el cual el homo sociologicus, a diferencia del homo economicus, no sólo persigue la realización de sus intereses materiales bajo el esquema de la acción con apego a fines racionalidad instrumental, utilitaria o práctica sino también el logro de sus intereses ideales, actuando justamente con apego a valores racionalidad axiológica Weber, 1996, p. 349; 1976, pp. 46-47.
Se trata de un axiomático en el que se inspira Raymond Boudon 2012 para sostener la dificultad de explicar los comportamientos y los fenómenos a los que aquéllos dan lugar a partir sólo de la racionalidad instrumental, como lo presupone la teoría de la elección racional TER.
Insiste en la oportunidad de operar con la racionalidad axiológica porque existe entre una y otra racionalidad una unión orgánica.
Y si estas dos racionalidades operan de manera "indisociable", como diría Weber 1996, p. 366 es porque ellas, en muchos casos, se fusionan ante la actitud analítica que asume el individuo al evaluar su entorno social o los "contenidos de la vida" como diría Georg Simmel 2009.
A esta actitud analítica Raymond Boudon la define como racionalidad cognoscitiva.
Digamos que es gracias al postulado de la racionalidad cognoscitiva que es posible estudiar las políticas migratorias represivas y la actitud del electorado en torno a ellas, como efecto de comportamientos que tienen sentido y que se pueden comprender racionalmente, sin importar que ellos sean motivados por cuestiones económicas racionalidad instrumental o por apego a valores racionalidad axiológica.
Se trata finalmente de determinar las razones que presumiblemente tienen los individuos para actuar de X o Y manera, frente a un problema dado.
Es con este axiomático en la mente que avanzamos un esbozo comprensivo del conflicto de valores que se origina en torno a la controvertida Ley SB1070 de Arizona, considerando a los actores involucrados como inspirados por razones para proponer, aprobar o reprobar las medidas que le dan cuerpo a esta ley.
Por esbozo comprensivo entiéndase trazos prefigurativos de actores y racionalidades que inferimos de datos obtenidos en encuestas y otras fuentes.
Son datos que nos informan acerca de la identidad de los actores, su situación y percepciones que tienen sentido, que son, en otras palabras, comprensibles racionalmente hablando.
Comprensibles en la justa medida que damos cuenta de la lógica de los actores pero de una manera esquematizada, esto es, a través de proposiciones que merecen ser retomadas y desarrolladas en el marco de un espacio enteramente consagrado a ello.
De allí el lugar y el sentido de la preposición "hacia" en el subtítulo de este trabajo: "hacia un trabajo de aplicación conceptual de la noción weberiana de sentido".
Que por una parte defendamos una cierta lectura de la noción de sentido y por la otra tratemos de demostrar, en el terreno de la aplicación, cómo ésta opera y aclara los objetos. El objetivo es el mismo: demostrar la utilidad heurística de la teoría para explicar las percepciones que se tienen en Estados Unidos de los inmigrantes y los indocumentados en particular.
La discusión es pues teórica, incluyendo esta última parte, porque, si se quiere, las racionalidades también son teóricas.
Como el lector lo podrá constatar, guardamos en el cuerpo del texto los elementos relativos a la racionalidad de los actores y mandamos, en muchos casos a pie de página los datos, la información de la cual inferimos aquélla.
Tratamos de esta manera de asegurarle una lectura más cómoda posible, toda vez que nos permite poner énfasis en el modus operandi de la teoría... y racionalizar el espacio disponible.
Es también por cuestiones de economía de espacio que la materia relativa a la Ley SB1070 es tratada sin mayores preámbulos.
Pero no por ello descuidamos la contextualización de la ley, la cual aseguramos al tratar de comprender y explicar con base en razones qué importa que estas figuren de manera esquematizada las actitudes y los comportamientos que aquélla genera en su entorno.
Contamos también con el conocimiento que tiene de esta ley un público académico no necesariamente especializado en el tema.
En todo caso, eso es lo que esperamos del impacto mediático que ha generado la ley a ambos lados de la frontera.
Entramos pues en la discusión procurando orientarla en función de dos preocupaciones: una es la relacionada con la teoría, propiamente con lo que dice la teoría respecto a un concepto dado; y la otra, es aquella que lidia con los problemas de aplicación metodológica, la que plantea el trabajo de la demostración con apego a los postulados que le dan sustento a la teoría.
Insistimos: que en una parte expliquemos y discutamos de teoría y en otra la apliquemos; en ambos casos el objetivo es el mismo.
Tratamos de demostrar la fecundidad de una teoría, haciendo referencia a otros enfoques metodológicos, pasando de un concepto a otro, advirtiéndole al lector con ejemplos, cómo ese concepto aclara el objeto de investigación.
Todo parece indicar, como sostienen Massey, Durand y Malone 2009, que las políticas migratorias estadounidenses se inspiran seriamente de las interpretaciones racionalistas del comportamiento derivadas de la teoría económica neoclásica y por extensión, diríamos nosotros, la teoría de la elección racional o rational choice theory.
De acuerdo con este modelo interpretativo de los comportamientos, la inmigración, y especialmente la de indocumentados, sería el resultado de decisiones individuales tomadas con base en un cálculo en el que se consideran los costos y los beneficios.
La sanción a empleadores de trabajadores sin documentos migratorios, las restricciones en el acceso a servicios médicos y educativos, y el reforzamiento del control de la frontera, entre otras tantas medidas, responderían a esta estrategia: la de elevar los costos de la inmigración y provocar con ello un efecto cognoscitivo disuasivo en los individuos potencialmente dispuestos a emigrar.
Massey et al. 2009 cuestionan que la inmigración se pueda comprender a partir de esta concepción de la racionalidad.
Sostienen que el problema es mucho más complejo. Frente a una limitación así, como lo anotan estos autores, conviene más considerar la teoría como un instrumento de carácter heurístico.
De esta manera ya no se trata de ver si es verdadera o falsa la tesis o tal hipótesis, sino de ver qué tan útiles son para el conocimiento del fenómeno.
Es, pues, desde esta última perspectiva, que consideramos convenientemente útil la aplicación de la teoría general de la racionalidad TGR al problema migratorio.
Para distinguir la TGR de la teoría de la elección racional TER qué mejor que reconocer los puntos de convergencia y divergencia epistemológica.
Tanto la TER como TGR comparten el postulado individualista y en ese sentido participan de una misma corriente paradigmática: la del individualismo metodológico.
Ambas coinciden con el postulado de Max Weber en el sentido de que para explicar los fenómenos tenemos que comprenderlos con base en la premisa de que todo comportamiento, toda actitud, toda creencia tiene un sentido Sinn para los actores y que el analista u observador puede interpretar con apoyo en técnicas de descentración.
De allí la máxima según la cual "no hay que ser César para comprender a César" Weber, 1995, p. 29.
También se apegan al postulado de la racionalidad, el que plantea la necesidad de reconstruir la lógica de los actores.
Pero divergen en lo que respecta a la concepción que una y otra escuela se formula de la racionalidad.
La TER como la TGR se inspiran del concepto de racionalidad formulado por Max Weber, pero mientras que la primera le atribuye una propiedad exclusivamente instrumental, la otra la concibe como algo que va mas allá de lo utilitario.
La TGR rechaza que la racionalidad pueda operar como una motivación puramente instrumental.
Raymond Boudon sostiene que Weber la plantea como algo que opera de manera tanto utilitaria como axiológica.
En otras palabras, no todo lo que motiva a los individuos cae dentro del orden de su puro interés material, que existe otro resorte que impulsa a actuar con apego a valores y que éste, en muchas ocasiones, se entrelaza con la racionalidad instrumental, porque existe, entre ambas la racionalidad instrumental y la racionalidad axiológica una unión orgánica Boudon, 2002, p. 91.
El hecho es que con una concepción así de la racionalidad resulta más fácil aclarar los comportamientos desde el momento que ésta permite ampliar el radio de la investigación a los motivos no utilitarios, con el propósito, naturalmente, de establecer una relación o conexión significativa Sinnzusammenhänge entre comportamiento y motivo.
"Llamamos motivo, [dice Weber 1995, p. 38] al conjunto significativo que parece constituir a los ojos del agente o del observador la razón significativa de un comportamiento".
La cita, digámoslo de paso, no sólo nos recuerda una vez más el lugar y la importancia de la noción de sentido en la comprensión de los comportamientos, sino que también le da todo su significado a la teoría general de la racionalidad en el sentido de la posibilidad de traducir los motivos en razones.
Como se recordará, Marx y los marxistas conciben las ideas, y de una manera general todas las manifestaciones de la vida social, como elementos supraestructurales determinados por la estructura económica, como la expresión ideal de las relaciones materiales dominantes, o aún más como elaboraciones de la clase dominante Marx y Engels, 1974, p. 51.
En Espaldas mojadas: materia prima para la expansión del capital norteamericano, Jorge Bustamante 1976 parte de esta concepción epistemológica del conocimiento para estudiar la relación de los inmigrantes mexicanos con la sociedad dominante desde un doble punto de vista: por un lado el que se refiere a las relaciones de producción y por el otro el que se manifiesta como la expresión ideal de aquéllas.
El primer punto de vista se refiere al ámbito económico y el segundo al ámbito cultural.
Aunque es en realidad este último aspecto que le interesa más.
En efecto, el autor trata fundamentalmente de explicar en este trabajo el origen y la función de los prejuicios raciales, las actitudes y comportamientos discriminatorios que la sociedad dominante les inflige a los trabajadores inmigrantes, siendo que por otra parte estos mismos contribuyen a la acumulación de capital y la reproducción del régimen de producción capitalista.
Dentro de este planteamiento, los prejuicios raciales no serían más que efectos superestructurales o elaboraciones de la clase dominante para dominar ideológicamente a la clase trabajadora en su conjunto, para dividirla políticamente y así poder asegurar la reproducción de las condiciones entre otras la práctica de la discriminación salarial y la nivelación de los salarios hacia abajo que hacen posible la explotación capitalista de la clase trabajadora.
Para Bustamante se trata de dos aspectos de una misma realidad social, de dos dimensiones que no se pueden analizar a partir de un mismo enfoque teórico metodológico, porque lo económico la dependencia de la economía vis-à-vis de la mano de obra inmigrante deriva de la estructura, del modo de producción capitalista, y lo cultural las conductas discriminatorias, xenofóbicas y antiinmigrantes de lo ideológico-perceptivo Bustamante, Delaunay y Santibáñez, 1997, p. 232.
Para Bustamante lo económico es objetivo y lo perceptivo subjetivo; lo primero se puede cuantificar, lo segundo interpretar.
De allí la necesidad, según Bustamante, de fusionar elementos de sociología comprensiva con elementos de sociología estructuralista.
De allí también el recurso de la noción weberiana de sentido o lo que corresponde al vocablo alemán Sinn, cuya definición nos dice que los comportamientos de los individuos significan algo, tienen sentido y ese sentido se puede comprender.
El problema es que a esta definición, la de la noción de sentido, Bustamente le imprime un giro estructuralista que distorsiona la perspectiva metodológica de Weber, desde el momento que postula la posibilidad de comprender los comportamientos de una manera dicotómica, de una manera estructural y cultural.
Estructural porque es el Estado el que legítima la discriminación a través de sus leyes, negándoles derechos a los trabajadores indocumentados.
Cultural porque los "nacionales" la practican en su relación con los inmigrantes/extranjeros sic.
La xenofobia que los "nacionales" expresan a través de las campañas en contra de los trabajadores inmigrantes indocumentados la cual afecta también a los inmigrantes documentados por su parentesco racial con los indocumentados mexicanos colocaría a todos ellos en una situación de vulnerabilidad, la cual de nuevo la distingue de manera dicotómica: estructural porque es el Estado que la produce y cultural porque los "nacionales" la legitiman al interiorizar dicha distinción Bustamante, 2010.
Independientemente de la significación que se le asigne a la noción de estructura, que ella provenga de la concepción marxista de la estratificación de las instancias y la subordinación de una a la otra infraestructura y superestructura o de la teoría bourdiusana de la correspondencia entre estructuras la del habitus con el campo social el modelo explicativo de Bustamante plantea los comportamientos como una actividad ejecutada por individuos alienados y determinados por causas estructurales.
A esta situación se le podría enunciar como una ley estructural que dice: si A, entonces B.
Si se observa, la proposición establece una relación de causa A a efecto B en la que la discriminación B figura como el resultado de algo y ese algo es la estructura A y no el sentido, el que nos indica que los comportamientos tienen un significado, tienen un sentido que debemos aclararlo si es que queremos comprender por qué x grupo de individuos se comporta de cierta manera, digamos porque algunos estadounidenses discriminan a los trabajadores extranjeros y más cuando son indocumentados.
La noción de sentido, repitámoslo, moviliza el postulado según el cual los individuos tienen sus propias razones para actuar de una u otra manera.
Como ya lo hemos dicho, el enfoque metodológico individualista considera al individuo y su racionalidad como el punto de partida del análisis.
Para el método estructuralista, por el contrario, es la estructura la que acapara toda su atención analítica porque de ella "emana" la fuerza que explica por qué los individuos razonan y actúan como actúan.
En Weber la noción de sentido es un atributo de individuos suficientemente libres como para razonar y tomar con base en ella decisiones que a la postre determinan su destino.
A la diferencia de una piedra que cae al suelo como consecuencia de la acción de una fuerza que le es exterior la gravedad, el individuo razona Boudon, 2003, p. 72; 2004, p. 63 y esta facultad es la que hace toda la diferencia entre el estructuralismo y el individualismo metodológico.
Digamos que la noción de sentido Sinn o sentido mentado gemeinten Sinn deriva de una concepción racional de la causalidad, mientras que la noción de estructura se ancla a una concepción material que por tradición desestima las razones o las motivaciones por las cuales los individuos actúan.
Como todos sabemos, la concepción materialista de la explicación sociológica se confunde con la figura de Marx pero es también de esa tradición difusa que surge la concepción positivista de Durkheim y la recomendación metodológica siguiente: la de explicar los hechos sociales a partir de hechos sociales tratando siempre de tratar los hechos socia­les como si fueran cosas observables cf. Durkheim, 1997, pp. 15-20.
Para Durkheim la sociedad es un campo atravesado por fuerzas sociales y los individuos no pueden hacer otra cosa que someterse a su imperio.
Como la gravedad, son fuerzas invisibles, pero que se pueden observar desde el exterior, a partir de indicios o hechos tangibles.
De allí que en los estudios de las migraciones de los países pobres hacia los países ricos algunos modelos explicativos conciban al individuo como una cosa movida de manera caprichosa por fuerzas que empujan push factors y otras que atraen pull factors Herrera, 2006, p. 110.
Los empleos y los salarios actuarían en unos países como fuerzas de atracción con respecto a los trabajadores de países que expulsan a su mano de obra como consecuencia de la falta de empleo y salarios atractivos.
De la misma manera, para comprender el endurecimiento de las políticas migratorias y el posicionamiento del público al respecto, no hay que focalizar a los individuos y la lógica subyacente a ese posicionamiento, sino a las fuerzas sociales que los presionan para determinarse a favor o en contra de esas políticas.
Ese es también el caso de las explicaciones estructuralistas, sólo que en lugar de considerar los factores que presionan para que los individuos se posicionen respecto a las políticas migratorias represivas aquí se consideran las estructuras, puesto que son ellas las que determinan esos factores.
De allí que por tradición se estudien las ideas, las creencias, los valores, los comportamientos y hasta la cultura, en una palabra, como efectos de estructura.
Esto queda claramente visto en uno de los postulados de Bustamante 2010, p. 317: los inmigrantes son vulnerables culturalmente, es decir, presas fáciles de discriminación porque lo son desde un punto de vista de estructura, significando con esto que el Estado no les da a los trabajadores inmigrantes los mismos derechos que a los "nacionales".
Esto es explicar un hecho social observable la vulnerabilidad cultural, o la discriminación de los inmigrantes por parte de los "nacionales" a partir de otro hecho observable la vulnerabilidad estructural o la actitud del Estado con respecto a los inmigrantes.
Si A entonces B, luego la causa es A y la supresión de A la solución.
En lo que respecta al sentido, siempre de acuerdo con esta misma escuela, la significacion o el entendimiento que tienen los actores de sus propios comportamientos, y en particular aquellos que son orientados negativamente hacia los inmigrantes e indocumentados, no son más que elaboraciones ideológicas asumidas para justificar la discriminación que la sociedad dominante le reserva a aquéllos.
Todo ello en el entendido de que es el Estado el productor de esa elaboración ideológica.
Digamos que toda la lógica del Estado se resume a una mera justificación ideológica. Y los "nacionales" no hacen más que interiorizarla a través de la socialización en el marco de su relación con los inmigrantes.
Como se podrá ver, Bustamante se apoya en la teoría de la socialización de Pierre Bourdieu para explicar los mecanismos a través de los cuales se transmiten las actitudes y los comportamientos discriminatorios entre los "nacionales".
Con tales conceptos Bustamante propone explicar por qué los "nacionales" adoptan la actitud discriminatoria del Estado.
El problema es que el paradigma de la comprensión el que indica que toda actitivad tiene sentido para los actores y que ese sentido es comprensible a partir de motivos o razones es ajeno a Bourdieu.
Esto es si vemos las cosas por el lado de la concepcion de la causalidad.
Porque para Bourdieu los individuos digamos los "nacionales" para retomar la teoría de la discriminación de Bustamante no racionalizan su relación con los inmigrantes, la interiorizan a través de la socialización, excluyendo con ello toda posibilidad de cálculo cf. Bourdieu, 1997, pp. 166, 179.
Es cierto que Bourdieu reconoce la importancia que tiene la reconstrucción de la lógica la lógica práctica 1980, pero lo concibe como algo no causal, como determinado por el campo social que es donde se estructura el habitus.
La inclinación a percibir de tal forma digamos, la de percibir a los inmigrantes indocumentados como delincuentes potenciales, como ocurre actualmente en Arizona es una disposición adquirida a través de la socialización, es una actitud que se aprende directa o indirectamente de los demás, y en particular de quienes dominan el campo social, de quienes, en otras palabras, hacen todo lo posible para que se mantengan tal cual las estructuras sociales del campo.
El orden social ratifica la dominación, con su pura objetividad.
Los agentes lo perciben y lo aprecian ajustándose a él por convención y por conveniencia, porque existe y quieren que siga existiendo, por ortodoxia.
Todo esto corresponde a lo que Bourdieu define como "programa social de percepción incorporada" 1998, p. 23.
Tales actitudes corresponden a estrategias determinadas por el habitus, la estructura que hace que el agente piense y haga en términos de lo que el campo social pone en juego, el espacio en el que se juegan los intereses del agente.
Es una estructura que se estructura dado que es el campo social que lo estructura.
Es él lo que le da sentido al contexto, el que crea la ilusión la illusio diría Bourdieu de que lo que se persigue como objetivo que vale la pena, que sea digno de interés.
De allí la prioridad en el análisis de estas dos estructuras la del habitus y la del campo social puesto que son ellas las que condicionan el pensamiento y los comportamientos de los individuos.
Para Bourdieu todas las estructuras estructuradas los campos contribuyen a la legitimización del orden establecido, suministrando argumentos que los dominantes utilizan para conservar su dominación.Y el Estado es la estructura que más suministra argumentos.
De allí la idea de Bustamante de conceptualizar la distinción que hace el Estado entre "nacionales" e inmigrantes/extranjeros, como la génesis de la discriminación.
El problema es que si queremos comprender y explicar de acuerdo con el método estructuralista genético de Pierre Bourdieu, por qué y cómo los agentes validan las leyes y las medidas discriminatorias, tenemos que concebir que la causa de lo que hacen y piensan los individuos respecto a esta distinción discriminatoria no está en la lógica de los individuos sino en la lógica del campo.
Como se sabe, la lógica del campo, además de expresar las relaciones de dominación existentes en un campo dado digamos las que determinan las relaciones entre los nacionales y los inmigrantes/extranjeros, también condiciona la estructura cognoscitiva de los agentes.
Esto significa que el sentido de la legitimidad, lo que se podría definir como la calidad de lo que es aceptado y reconocido como válido por los miembros de la sociedad, es una mera ilusión.
Es en este contexto de ideas que Bourdieu toma su distancia con respecto a Weber al sentenciar: "el reconocimiento de la legitimidad no es como lo cree Max Weber, un acto libre de la consciencia lúcida" Bourdieu, 1994, p. 127.
¿Cómo compatibilizar pues el postulado de la comprensión con la idea de un individuo alienado cuando a todas luces Weber sostiene lo contrario?
Congruente con la teoría, Bourdieu plantea la existencia de un individuo "hipnotizado" cf. 1998, p. 12 cuyo razonamiento se tiene que analizar como el producto de una percepción deformada de la realidad social.
Las razones por las que los agentes dicen o piensan que hacen esto o aquello no pueden ser más que justificaciones o elementos de conciencia fundamentados en una realidad velada a través de acciones que ocultan los intereses de los agentes que dominan el campo.
Es por eso que Bourdieu prescribe analizar las razones de los agentes como un efecto de la dominación, como un efecto emanado de la correspondencia entre el campo y el habitus.
Resulta pues difícil, por no decir imposible, compatibilizar el postulado de la comprensión con mecanismos de agregación no racionales, como los que moviliza la teoría de la socialización.
Porque como ya lo hemos dicho ad nauseam, la noción de sentido pone en juego la concepción de un individuo motivado por razones para percibir de una u otra manera a los inmigrantes y que esas razones lejos de ser justificaciones tienen un fundamento real, objetivo.
Pero ello no implica que esas razones sean totalmente conscientes o sean verdaderas; pueden, según los casos, ser razones falsas, dudosas o frágiles Boudon, 2003.
Con esto queremos significar que los individuos racionalizan los objetos o contenidos de la vida, como diría Simmel 2009, desde una posición que varía de acuerdo con los parámetros constitutivos de los contextos en los que éstos actúan.
Estos parámetros pueden ser de carácter social, geográfico, demográfico, etc., e influir en los comportamientos, las actitudes y la manera de percibir el entorno social cf. Weber, 1995, p. 200; estos parámetros cambian evidentemente de contexto a contexto y son estos cambios los que explican el fenómeno de la variabilidad de las culturas y las formas bajo las que los individuos piensan los problemas que emergen de la convivencia social.
Son formas de pensar que se pueden comprender y explicar conceptualizándolas como tipos ideales.
Con un solo parámetro se puede experimentar la construcción de un tipo ideal y concebir, grosso modo, a las comunidades de manera monolítica.
Por ejemplo, es difícil esperar que un hispano inmigrante o descendiente de hispanos inmigrantes en muchos casos, pueda percibir la Ley SB1070 de la misma manera que un estadounidense no hispano.
La racionalidad de anclaje comunitario, por cuestiones de sensibilidad, debe tener una mayor incidencia en los primeros que en los segundos.
Las cosas cambian desde que se toman en cuenta otros parámetros como por ejemplo el nivel de instrucción, la posición social, el modo de vida que las grandes ciudades les dispensan a los individuos en contraste con las pequeñas comunidades, como lo explica Simmel 2013.
El caso es que con la inclusión de estos y otros parámetros se puede desagregar la comunidad en subgrupos, dejando ver en su seno la existencia de otras categorías con posiciones de racionalidad más distanciadas con respecto a los problemas que tocan de cerca o de lejos a la comunidad de origen.
En teoría, como señala Weber 1967, se pueden construir los tipos ideales que uno desee y "bajar" en la descripción de las racionalidades al nivel que la comprensión y la explicación lo exige.
Dicho esto, debemos advertirle al lector, una vez más, que no es nuestro propósito avanzar una explicación formalizada de la Ley SB1070 y las reacciones ante ella por parte de la opinión pública estadounidense.
Como ya lo hemos dicho, y como el lector lo podrá advertir en seguida, esbozamos a grandes líneas los actores y las racionalidades que le imputamos.
Se trata, in fine, de mostrar el modus operandi de la teoría; cómo ésta aclara los datos ayudando a formular hipótesis o puntas de conocimiento susceptibles de ser retomadas y desarrolladas más tarde.
Para Bourdieu las representaciones colectivas son concepciones deformadas de los procesos sociales.
¿Será en virtud de tales distorsiones que a veces los individuos aceptan y reconocen leyes que no van claramente en el sentido de sus propios intereses?
¿Será ese el caso de los latinos 29% que aprueban la Ley SB1070 de Arizona Kelley, Fitz, Wolgin y Garcia, 2012 y en particular la parte relativa a la autorización de la policía de verificar el estatus migratorio de las personas sospechosas de no contar con la documentación requerida?
Para Weber no, es todo lo contrario: los individuos se representan los procesos sociales que los afectan a través de ideas que se objetivizan en la realidad social.
De allí el postulado de la comprensión y de la racionalidad, la idea según la cual los actores tienen sus propias razones para actuar o creer de una manera u otra: tiene digámoslo una vez más sentido lo que hacen o lo que creen.
Todo parece indicar que esos latinos que votaron por la Ley SB1070 creen que, efectivamente, los indocumentados alimentan en buena proporción la nota roja de las noticias, como lo sostiene la gobernadora Janice Kay "Jan" Brewer y que esa medida podría, como ella misma lo asegura, parar la ola de crímenes que ensangrientan las aceras de la ciudad de Phoenix.
En todo caso se estima en 27% la cantidad de latinos que aceptan como una medida favorable para la seguridad la requisición de papeles a todas las personas sospechosas de no residir legalmente en el país Kelley et al., 2012.
Verosímilmente, esos latinos, quizás suficientemente integrados, no creen que la ley los pueda afectar en su dignidad, porque no creen que se les pueda confundir sociológicamente con los inmigrantes mexicanos indocumentados en una revisión policiaca.
No es por puro azar que la aceptación de la medida llamada popularmente como "papers please" o "show me the papers" crezca a saltos importantes de la primera generación 19% a la segunda 34% y de ésta a la tercera 42% Kelley et al., 2012.
Se trata de individuos, digámoslo como hipótesis, suficientemente integrados como para prescindir de la comunidad o de los recursos que el Estado distribuye a través de su política de ayuda a las minorías o pensar el ascenso social en términos de estrategia individual y no colectiva.
Es por eso, verosímilmente, que la racionalidad de anclaje comunitario no funciona en estos individuos.
Esto se puede inferir de la adhesión disminuida por parte de los hispanos de la tercera generación a la idea de un Estado fuerte, protector.
El postulado de la comprensión y la racionalización presuponen que los individuos confrontan la "opinión publicada", lo que se dice en los medios de comunicación respecto a los indocumentados, con hechos de la realidad que observan y asimilan analíticamente con la ayuda de los elementos de conocimiento que son de su alcance.
Es raro, observa Boudon, que en su preocupación por armarse de una opinión respecto a un problema dado, los individuos recurran sólo a lo que observan y conocen.
También son receptivos al conocimiento que se genera en torno a ellos 1999.
Con todo y las insuficiencias que esto pudiera significar en materia de información y limitaciones cognoscitivas, los actores consiguen hacerse de una opinión y expresarla si el caso lo exige, libremente.
Como dice Weber, "la coerción absoluta sólo existe para los esclavos" Weber, 1995, p. 287.
La prueba es que no todo el voto a favor proviene de los estadounidenses anglos ni todo el voto en contra de los latinos.
El voto a favor y el voto en contra fue masivamente estructurado, en el primer caso por estadounidenses blancos y en el segundo por latinos; es cierto, y por ese lado los resultados se prestan para una lectura estructuralista en el sentido de la teoría genética de Bourdieu, como algo que indica que unos luchan por conservar la estructura de dominación el campo y otros por su transformación cf. Bourdieu, 1987, p. 150.
Pero definitivamente la explicación se queda corta si vemos las cosas por el lado de lo que podría decir la teoría respecto a los individuos de ascendencia no hispana que votaron en contra de la ley.
¿Que se solidarizan con los dominados en virtud de una cierta consciencia o conocimiento de los mecanismos de dominación que se esconden detrás de la ley?
Verosímilmente no.
No, porque en ese caso se le tendría que imputar el mismo mecanismo de adhesión a los latinos que votaron en contra.
Pero por encima de todo porque no son agentes armados de conocimiento sociológico como para descodificar el sentido de la realidad social, los mecanismos de dominación que se esconden detrás de los intereses que el campo pone en juego.
Esa es la tarea del sociólogo, diría Bourdieu, la del observador que observa al observado aceptar lo absurdo, su propia dominación.
Poner al descubierto los mecanismos de la dominación simbólica es poner en evidencia la paradoja de la doxa Bourdieu, 1998, p. 12.
Bourdieu descarta los razonamientos basados en las categorías de percepción propias a cada individuo.
Rompe con el sentido común para privilegiar la explicación fundamentada en variables no percibidas por los individuos cf. Bourdieu, Chamboredon y Passeron, 1968.
Las explicaciones de tipo individualismo metodológico permiten, por el contrario, considerar hipótesis que integran el punto de vista de los agentes porque ellos mismos lo comprenden como algo que tiene sentido a sus ojos y que ese sentido lejos de estar basado en una realidad deformada por la voluntad de quienes dominan el campo, expresan razones que merecen ser analizadas desde un punto de vista causal.
Que esas razones puedan ser falsas o dudosas en muchos casos no implica que deban ser tratadas como el resultado de una fuerza emanada de alguna estructura.
En el caso de los hispanos, el voto en contra de la ley expresaría una convicción: la de que la ley no es una cosa buena para ellos porque podrían ser ellos mismos víctimas de la perquisición de la policía, dado el parentesco racial que guardan con los inmigrantes indocumentados procedentes de México.
De atenernos a los resultados de una encuesta realizada recientemente, 8 de cada 10 hispanos estarían persuadidos de ello Kelley et al., 2012.
Aquí sí los individuos temen por su integridad moral, porque esto es llevando un poco más adelante la casuística sociológica de la que habla Weber para elaborar un tipo ideal cf. Weber, 1995, pp. 50-51 quizás no están suficientemente integrados como para despegarse emocionalmente de la comunidad a la que racialmente "pertenecen" y atar su destino en Estados Unidos a una estrategia de ascenso social individual.
Aquí la explicación pone en juego a un individuo que considera la ley por el lado de sus consecuencias para sus propios intereses.
Es una racionalidad instrumental, como la que propone la TER.
En el caso de los no latinos que se expresaron también en contra, se podría considerar la hipótesis de una actitud analítica respecto a la pertinencia de una ley cuyo objetivo moviliza medios que afectan a las personas en su dignidad, de manera directa a los indocumentados e indirecta a los estadounidenses de ascendencia mexicana, particularmente pobres y con bajos recursos socio-cognoscitivos.
Aquí la explicación pone en juego a un individuo que califica la ley desde una posición muy distinta a la del latino que reacciona en parte porque defiende su dignidad y en parte por cuestiones afectivas relacionadas con un grupo de individuos, los individuos con quienes comparte una misma cultura, con quienes se solidariza y que piensa su relación con ellos en términos de estrategia colectiva.
Se trata de una racionalidad de anclaje comunitario que tiene sentido, que tiene su lógica si se consideran las cosas desde el punto de vista de la relación de los individuos con el Estado.
Tenemos pues que este individuo no latino que vota en contra de la Ley SB1070 lo hace porque es capaz de calificar moralmente la ley desde la posición de un espectador imparcial y en virtud de un criterio que tiene que ver con los intereses propios, pero también con aquellos que corresponden al del bien común.
Boudon lo define como una posición de racionalidad, a la cual se accede cuando un individuo se muestra capaz de pronunciarse sobre un problema dado, dejando a un lado sus intereses, su pasión y sus prejuicios 2007, p. 298.
Quienes actúan bajo esta lógica generalmente comparten la visión de que la inmigración es un proceso que enriquece a la sociedad [...] y de que la riqueza es un pastel que se engrandece a condición de trabajar duro.
Aquí el individuo actúa bajo el influjo de una racionalidad que integra la racionalidad instrumental y la racionalidad axiológica de manera "indisociable" como lo indica Weber 1996, p. 366 u "orgánica" para expresarlo con el lenguaje de Boudon 2002, p. 91.
Es la racionalidad cognoscitiva para Raymond Boudon.
Esto demuestra, como bien lo señala Weber en una nota célebre, que al individuo no sólo lo motivan sus intereses materiales, sino que también es capaz de orientar su comportamiento en la dirección de un ideal relacional Weber, 1996, p. 349; 1967, pp. 46-47.
La perspectiva del crecimiento demográfico de los mexicanos preocupa a muchos estadounidenses de la misma manera que preocupó en otros tiempos a los mexicanos de Santa Barbara, Los Ángeles, San Antonio y otros pueblos del sudoeste, en una época durante los años previos a la anexión en donde la relación demográfica aventajaba a estos últimos.
Tenemos por ejemplo a un Huntington 2004 que dice lo que muchos en Estados Unidos piensan: que si no se hace algo ahora en serio para parar a la "horda de inmigrantes", como lo dijera el último gobernador mexicano de California refiriéndose a los inmigrantes anglosajones William, 1983, p. 10, se tendrían que pagar más tarde las consecuencias.
La formación de una nación dentro de la nación, según esto, está en marcha.
La amenaza es cultural y es visible porque en el sudoeste de Estados Unidos, o más exactamente en los estados fronterizos con México, casi cuatro de cada 10 ciudadanos y casi cinco si se incluyera a los indocumentados son de ascendencia latina, mayoritariamente mexicana Brown y Lopez, 2013.
Que entre ellos haya indocumentados es relevante pero en la medida que se les pueda identificar y deportar, como lo plantea la gobernadora de Arizona, Jan Brewer, a través de la Ley SB1070.
Pero, para muchos, ésa no debería ser la finalidad de la política migratoria, sino un medio para controlar el crecimiento de una minoría concebida por intelectuales, como Huntington, como un problema insoluble.
Por sus características culturales y por sus valores, los indocumentados serían personas de una utilidad nociva para el futuro de Estados Unidos, dada su incapacidad para asimilar los valores sobre los que desde los tiempos de los primeros colonos se ha cimentado el crecimiento económico y moral del país.
Se trata de una opinión que en la pluma de Samuel Huntington 2004 expresaría lo que muchos sólo piensan.
Todo parece indicar que además de los indocumentados como tema de debate público, en el ambiente flota el ideal nativista de una "América fiel a los valores heredados de los padres fundadores".
Volviendo con las opiniones derivadas de una racionalidad económica, digamos que no hay que subestimar el poder de seducción de las ideas de un Huntington sobre la opinión pública y las élites gobernantes.
Véase especialmente aquella que insiste en las consecuencias positivas para la calidad de los empleos que podría acarrear una política migratoria represiva: con la disminución drástica de trabajadores inmigrantes, sostiene Huntington, se generaría una sobreoferta de trabajo en los sectores tradicionalmente dependientes de los mismos, provocando con ello alza en los salarios e interés por parte de los trabajadores estadounidenses Huntington, 2004.
Como ya lo habíamos dicho antes, la racionalidad utilitaria se entremezcla muchas veces con la racionalidad axiológica y en ese sentido se podría introducir como hipótesis la posibilidad de considerar la opinión favorable a la criminalización de los indocumentados como un comportamiento estructurado con motivos de interés material pero también ideal, lo cual afecta de paso a los estadounidenses de ascendencia mexicana, nacidos o no en Estados Unidos y más si son de estrato social bajo.
No es nada fortuito que la oposición a la SB1070 se haya estructurado con el voto masivo de los hispanos.
Está claro que entre el estado de Arizona y los hispanos que se oponen a la ley mencionada se ha instalado un "conflicto de motivos", como diria Weber, y que en ese conflicto estos han encontrado un aliado en el gobierno federal.
La prueba es que la ley fue dos veces aplazada y revocada en partes.
Podríamos decir que en este conflicto el estado de Arizona tiene sus propias razones para tratar el expediente de los indocumentados como lo trata y que esas razones se objetivizan en un contexto social frontera, tráfico de drogas, indocumentados, etc. y cognoscitivo percepción y opinión acerca de los indocumentados y mexicanos como minoría nacional a través de la historia del estado que no impacta de igual forma en lo local que en lo nacional.
El gobierno federal, por su parte, asume el problema desde una posición de racionalidad distinta a la adoptada por el gobierno del estado.
Él es el que administra la relación con México. La relación con México le impone una visión de conjunto y no parcial.
Al gobierno federal le corresponde malabarear con el palo y la zanahoria muro e intensificación de las deportaciones de indocumentados ¡bajo el mandato de Obama! a cambio de la promesa de una reforma migratoria, por decir algo y de manera cruda en su relación con México.
Naturalmente, esto es a un lado de la motivación formal, la que se presentó ante la corte para atacar jurídicamente al estado de Arizona: la de usurpación de funciones, que le competen al gobierno federal.
Nos referimos a los problemas ligados a la inmigración.
Decíamos que la noción de sentido involucra la idea de un individuo movido por razones y que esas razones lejos de responder a meras justificaciones, como lo concibe Bourdieu y a través de él Bustamante, traducen sus intereses materiales e ideales.
Pero para poder operar con la noción de sentido, o en otras palabras, para atribuirle un sentido a la actividad social tenemos que construir en abstracto un tipo ideal.
Ahora bien, para construir un tipo ideal, tal y como lo recomienda Weber 1995, pp. 49-51 hay que tener en mente la tipología de la acción social 1995, pp. 55-56 y concebir los fenómenos sociales como el resultado de comportamientos emitidos por individuos que racionalizan su entorno social.
Este individuo sería, en el lenguaje de Boudon, un actor típico ideal.
Un actor típico ideal al que se le tiene que atribuir ese sentido y por extensión el contenido significativo para expresarlo en los términos de Weber.
En el lenguaje de Raymond Boudon se trataría de reconstruir la lógica de los actores, de determinar las razones o sistema de razones por las cuales los individuos actúan o creen como creen, si se tratara, por ejemplo, de comprender por qué dentro de la opinión pública estadounidense unos creen que la criminalización de la inmigración indocumentada sea una buena medida y otros no.
Para imputarle una racionalidad o una lógica a una categoría social, ésta tiene que ser creíble, tiene que expresar la realidad social de los actores que la conciben.
En otras palabras, tiene que figurar como el resultado de una actividad psíquica que transparente la articulación del individuo con su contexto.
Existen situaciones que se viven y se experimentan y que no se podrían comprender sin referencia a los contextos sociales y cognoscitivos que caracterizan la existencia de los individuos.
No todos los estados de la Unión, por ejemplo, viven el problema de la inmigración de indocumentados con la misma intensidad que Arizona y en muchos de ellos es tan insignificante que ni siquiera se lo plantean.
Arizona es un estado que tiene frontera con México y en donde los hispanos han sido percibidos como una minoría amenazadora por el crecimiento galopante que la ha caracterizado durante las últimas tres décadas.
Por cuestiones ligadas al crecimiento económico del estado espectacular durante varias décadas y hasta hace unos años, el desplazamiento de las rutas de internación clandestinas de indocumentados hacia el este y la posición geográfica estratégica de su principal polo metropolitano, los carteles mexicanos de la droga y las bandas organizadas en torno al tráfico de indocumentados han hecho de este estado, y Phoniex, destino y plataforma giratoria de sus operaciones.
La percepción de estos hechos se ha magnificado de manera tanto más alarmante que en Arizona; se dice públicamente que casi todos los indocumentados viven de los negocios ilícitos, cuando que, como lo hemos visto en el pie de página anterior, casi cuatro de cada 10 habitantes es latino y más de tres sobre 10 latinos no cuentan con documentos que acrediten su estatus migratorio.
De allí la convicción de que al luchar contra la presencia de indocumentados en el estado se lucha también contra el tráfico de drogas y las vendettas que ensangrientan las calles de sus ciudades.
No es un azar que sea en Phoenix en donde el problema de la inmigración sea percibido no sólo como "un gran problema de comunidad", sino también con mucha mayor alarma que en otras ciudades: 55% contra 19% en Chicago y 21% en Wáshington, D. C. Kohut et al., 2006.
La correlación estrecha entre indocumentados e inseguridad es una idea que no sólo afecta cognoscitivamente a los anglos o los no hispanos sino también a los latinos.
En todo caso la encuesta de Center for American Progress Actions demuestra que de cada 10 latinos casi tres creen que la Ley SB1070 en su parte relativa a la autorización de la policía para que interpele a personas sospechosas de resididir en el estado sin documentos tendrá un impacto positivo en la seguridad Kelley et al., 2012.
No hay que perder de vista que como categoría social, los indocumentados son personas sin poder para intervenir a su favor en las controversias de las cuales ellos mismos son sujetos y que entre quienes los defienden hay individuos y categorías de individuos que saben que de su elección no sacan más beneficio y satisfacción que el de actuar en defensa de la dignidad humana.
Esto demuestra que el destino social de un grupo no sólo depende de qué tanto poder tenga éste para que se le respete en su dignidad.
Si esto fuera así, la historia de la diáspora judía hubiese sido simplemente otra.
A estos individuos nosotros los concebimos como actores ideales, típicos portadores de una actitud fundamentada en una racionalidad, en una lógica cuya piedra angular es la idea de la dignidad humana.
Pero esto no es más que una hipótesis o si se quiere una teoría integrada con elementos de consciencia, y como tal, no son observables.
El leñador de Weber en su Economía y sociedad, ¿corta leña para su chimenea, para ejercitarse, o para desestresarse?
Verosímilmente para calentar su casa.
Es la hipótesis más plausible porque tiene una chimenea, porque hace frío y por otros parámetros plausibles de afectar la psique del leñador en el sentido que lo indica la hipótesis.
Así, de la misma manera, nuestra hipótesis, o teoría si se quiere, no tiene más fundamento que el que se infiere del contexto y los parámetros que le dan, o creemos que le dan, sentido a la actitud de los actores.
Tenemos pues a un actor ideal típico movido por una motivación hipotética.
Como lo observa Weber, "la racionalidad no es otra cosa que una hipótesis posible que hay que verificar empíricamente y controlar como cualquier otra hipótesis de las ciencias naturales" Weber, 2012, p. 64.
Estamos persuadidos de que la idea de la dignidad humana es un valor transportado en el tiempo y el espacio a través de lo que Weber define como racionalización difusa.
Weber lo explica como un proceso irreversible, pero a largo plazo, porque existen fuerzas históricas o factores susceptibles de favorecerlo o de entrabarlo.
En virtud de este concepto hemos visto algunos de los mecanismos sociales y cognoscitivos responsables de que los indocumentados sean percibidos en Arizona de manera ligada a la criminalidad y bajo la perspectiva del desequilibrio demográfico y cultural que están generando, inhibiendo con ello la comprensión del problema bajo la óptica de la dignidad humana.
El narcotráfico, el terrorismo y la amenaza de colusión entre ambos, como ha ocurrido en otras partes del mundo, son fuerzas que han generado reacciones en contra de los valores relacionados con la idea de la libre circulación de los hombres a través de las fronteras.
En todo caso eso es lo que ocurrió con los atentados del 11 de septiembre, y es muy probable que esa misma actitud se fortalezca en la medida que se repitan sucesos como el acaecido en Boston en abril de 2013.
Tenemos pues que en lugar de la libre circulación de los hombres, como ocurre con las mercancías, se refuerzan las fronteras y se levantan muros que afectan a los hombres en su dignidad, como el que se construye en la frontera de México con Estados Unidos, para no citar más que a un sólo caso dejando de lado el de la Franja de Gaza, en la frontera con Israel y otros tantos.
Está claro que quienes racionalizan el problema de la inmigración de indocumentados bajo la óptica de la criminalización, obnubilados por la cuestión de la seguridad y el ideal de una nación aferrada a los viejos valores puritanos, pierden de vista las consecuencias que podría acarrear la restricción drástica de la inmigración, las cuales ya se empiezan a sentir, esto es en las labores del campo, en donde los empleadores dependen más de la mano de obra mexicana.
Constituidos en lobby, ellos son los que por tradición abogan por la mano de obra mexicana.
Podrán no importarles las consecuencias de la ley sobre sus vidas, el perjucio moral y material que ella genera en los inmigrantes, pero sí la penuria de mano de obra.
Porque son actores económicos y como tales racionalizan todo lo que de lejos o cerca pudiera afectar la ganancia capitalista o adquisición capitalista para expresarlo a la manera de Weber.
Las consecuencias del orden ideal de las que habla Huntington no les quita el sueño.
El punto es interesante porque nos conecta con un concepto que Weber 2000, p. 324 define como la paradoja de la voluntad del hombre y su destino, de lo que queremos conseguir con tal fin y con tales medios y los resultados que obtenemos, los cuales no siempre son los que deseamos.
En el lenguaje de Boudon 1977, corresponde a lo que él define como efectos perversos, efectos inesperados o indeseables.
La política, dice Weber 1959, no es un coche jalado por caballos que se pueda dirigir o detener como uno quiera.
Ingeniero Químico.
M.Sc., en Ingeniería.
Grupo de Investigación en Procesos Químicos y Bioquímicos, Departamento de Ingeniería Química y Ambiental, Universidad Nacional de Colombia. pcnarvaezr@bt.unal.edu.co
La reciente publicación de la resolución 180919 del Ministerio de Minas y Energía, en la que se presenta el plan de acción para desarrollar un programa sobre el uso racional de la energía URE y demás fuentes de energía no convencionales FENC en Colombia, hace parte de un conjunto de iniciativas de Gobiernos de los cinco continentes que buscan con ellas contribuir a la solución de algunos de los problemas más importantes a los que se enfrenta la sociedad del siglo XXI: la dependencia del petróleo como principal fuente de energía y materia prima para muchos productos químicos, el carácter finito de este recurso natural, el impacto negativo sobre el medio ambiente de la generación de energía, y el desempleo y bajo desarrollo rural.
Con las FENC pretenden incrementar la seguridad e independencia energética, reducir la emisión de gases de efecto invernadero GHG, por sus iniciales en inglés e incrementar la competitividad de la economía, especialmente en los países en vías de desarrollo, donde más se necesita debido a los altos índices de desempleo y pobreza que obligan a la población a trasladarse a las grandes ciudades, en una forma de migración interna, o a otros países para buscar un mejor nivel de vida, especialmente a Estados Unidos, Europa y Australia.
La biomasa, el sol, el viento, las olas, el agua y el interior de la tierra, son fuentes de energía que se utilizan con diferentes niveles de madurez tecnológica, o que podrán usarse para reemplazar gradualmente al petróleo como la principal fuente de energía.
Aunque todas ellas vienen empleándose, el empleo del agua para la generación de energía eléctrica y de biomasa para producir biocombustibles son los más extendidos, dada su disponibilidad, madurez tecnológica y, en el caso de los biocombustibles líquidos, la posibilidad de implementarlos sin modificar los motores de combustión interna a gasolina o diesel de los vehículos actuales.
En este artículo se presenta un panorama mundial y nacional de las fuentes de energía y la distribución de su uso por tipo de combustible y los sectores a los que se destina.
Se describen de forma sucinta algunas FNCE y se especifican aquellas que se clasifican como bioenergía.
Posteriormente, se describen las políticas colombianas para el fomento del URE y las FENC y se comparan con algunas metas de la Comunidad Económica Europea y con los actos legislativos de los Estados Unidos.
Finalmente se plantea, a manera de conclusión, el papel que puede jugar la academia en el desarrollo e implementación de estas fuentes de energía.
De acuerdo con la Administración de Información de la Energía de los Estados Unidos EIA, por sus siglas en inglés, el consumo mundial de energía en 2007 fue de 495,2 × 10 BTU, y se espera un crecimiento anual del 1,4% hasta el año 2035, mayor en los países que no son miembros de la Organización para la Cooperación Económica y el Desarrollo US Energy Information Administration, 2010.
Los combustibles líquidos, que incluyen el petróleo y sus derivados, etanol, biodiesel y productos de licuefacción del carbón y el gas, constituyen la principal fuente de energía y aportaron alrededor de 85 cuatrillones de BTU en 2007, 35% del total, aunque se espera que su participación se reduzca al 30% en 2035 US Energy Information Administration, 2010.
Por otra parte, la Agencia Internacional de la Energía IAE, por sus siglas en inglés, prevé que la demanda mundial de energía pasará de 12.000millones de toneladas equivalentes de petróleo tep en 2007, a 16.800 tep en 2030, es decir, un incremento del 40% International Energy Agency, 2009.
En 2007 los países de Centro y Suramérica consumieron tan sólo 5,6% de la energía mundial, participación que se incrementará a 5,9% y 6,2% en 2015 y 2035, respectivamente US Energy Information Administration, 2010.
De acuerdo con la British Petroleum Company 2010, el consumo mundial de energía primaria en 2009 fue de 11.164 millones de tep, 29 de ellos en Colombia, que son menos del 0,26% del total.
La Figura 1 muestra la distribución porcentual de las diferentes fuentes de energía en el consumo mundial para 2007.
En ella se observa que los combustibles fósiles son la mayor fuente de energía, y entre ellos los líquidos aportan 35% y el carbón 27%.
En 2009, 34,8% de la energía primaria provino del petróleo, 23,8% del gas natural y 29,4% del carbón British Petroleum Company, 2010.
Aunque para Colombia la situación es similar y el petróleo aportó 30,3%, una diferencia notable con respecto al comportamiento mundial consiste en que la hidroelectricidad aportó 32,1%, y el carbón, a pesar de las reservas con las que cuenta el país, tan sólo 10,7% British Petroleum Company, 2010.
En el año 2005 el consumo de energía primaria en Colombia fue de 1.134,7 × 10 BTU, 24% más que en 1990, y la oferta se distribuyó de la siguiente forma de acuerdo con su fuente UPME, 2007: el petróleo aportó 48%, el gas natural 21%, la hidroenergía 12% y la leña y el carbón 5,5%.
Por otra parte, el consumo para el mismo año tuvo la siguiente distribución: gasolina, ACPM y otros derivados del petróleo 48%, energía eléctrica 19%, gas natural 15%, carbón 8%, leña y bagazo 7% y otras fuentes 3% UPME, 2007.
La Figura 2 muestra el aporte de cada una de las fuentes de energía a la demanda de energía primaria en el período comprendido entre 1980 y 2006, y las proyecciones a 2015, 2030 y 2035 International Energy Agency, 2009.
En ella se observa que la participación del petróleo disminuirá de 43% en 1980 a 30% en 2030, mientras que la hidráulica y la biomasa y los residuos participarán con el mismo porcentaje durante esos 50 años.
El carbón, el gas y las fuentes de energía nuclear incrementarán su participación en 5% las dos primeras y en 2% la última.
De acuerdo a las proyecciones de la EIA, en 2035 los combustibles fósiles seguirán siendo la mayor fuente de energía, aunque el aporte por uso final de los combustibles líquidos crecerá muy poco o se reducirá, con excepción del sector del transporte, donde la ausencia de avances tecnológicos significativos tendrá como consecuencia que éstos seguirán siendo la principal fuente de energía US Energy Information Administration, 2010.
De la misma forma, la IEA afirma que los combustibles fósiles seguirán siendo la mayor fuente de energía primaria y que la demanda de petróleo aumentará en promedio 1% por año, pasando de 85 millones de barriles por día bpd en 2008 a 105 millones de bpd en 2030, incremento atribuible casi en su totalidad al sector transporte International Energy Agency, 2009.
La Figura 3 muestra los porcentajes de energía de acuerdo con el uso.
Aproximadamente el 55% de la energía producida se destina a los sectores transporte e industrial.
En 2007 el mayor porcentaje de la energía en estos dos sectores provino de combustibles líquidos: el sector transporte consumió más del 50% de la energía proveniente de combustibles líquidos, que corresponde a 31% de la energía consumida en el sector US Energy Information Agency, 2010.
Estas cifras justifican que gran parte de los esfuerzos que buscan la diversificación de las fuentes de energía se centren en estos sectores y combustibles.
La EIA espera que el aporte de los combustibles líquidos a la energía que se utiliza en el sector industrial disminuya a 25% en 2035, principalmente por el incremento de los aportes del uso de energía eléctrica proveniente de diferentes fuentes, y de FNCE, que crecerán de 15% a 21% y de 7% a 8%, respectivamente, entre 2007 y 2035; en 2035 el 61% de la energía proveniente de los combustibles líquidos se usará en el sector transporte, aunque su aporte en los otros sectores disminuirá US Energy Information Administration, 2010.
En Colombia el sector transporte demanda 39% de la energía final, y como en el resto del mundo, los combustibles fósiles son las principales fuentes de energía, a pesar de la oferta de gas natural vehicular GNV y de biocombustibles, esta última impulsada por políticas que obligan su consumo y fomentan su producción UPME, 2007.
Por otra parte, en 2005 el sector industrial consumió un tercio de la energía producida en Colombia y se ubica como el segundo consumidor después del transporte UPME, 2007.
El consumo de energía en los hogares es de 17% UPME, 2007.
La mayor proporción de los combustibles líquidos que se consumen en el mundo corresponden al petróleo y a sus derivados.
La producción mundial de petróleo en 2009 fue de 3.820 millones de t, 2,6% menos que en 2008, reducción que se explica porque en 2009 el consumo mundial de energía se redujo 1,1%, la mayor disminución desde 1990 British Petroleum Company, 2010.
La IEA explica este comportamiento "como resultado de la crisis financiera y económica, pero con las políticas actuales, retomará rápidamente su tendencia al alza a largo plazo en cuanto se inicie la recuperación económica" International Energy Agency, 2009.
Sin embargo, la producción de petróleo en Colombia fue de 34,1 millones de t, 12,2% más que en 2008, y corresponde a menos del 1% de la producción mundial British Petroleum Company, 2010.
La relación entre las reservas de petróleo y la producción, que da como resultado los años de disponibilidad, es de 45,7 años para 2009, mientras que en 2008 fue de 44,5 años; este aumento se explica por el incremento en las reservas de Indonesia y Arabia Saudita British Petroleum Company, 2010.
Desde 1986 esta relación se ha mantenido por encima de 40 años, siendo el valor para 2009 el mayor de ese período; lo anterior, porque a pesar de que el consumo de petróleo se incrementó en 10,5% entre 1999 y 2009, las reservas aumentaron en 22,8%.
Las reservas de Colombia en 2009 fueron de 200 millones de toneladas, de forma tal que la relación reservas a producción es de 5,9 años, mientras que en 1999 la disponibilidad era de 7,5 años.
La Figura 4 presenta el consumo de gasolina y ACPM en Colombia hasta 2006 y la proyección de la demanda de éstos hasta 2015.
Se observa que a partir de 2010 la demanda de ACPM superará la de gasolina, situación impulsada por las políticas que han mantenido su precio por debajo del de la gasolina.
Las FNCE o fuentes de energía renovables son aquellas que no provienen de fósiles e incluyen el viento, el sol, la energía almacenada como energía interna en el aire aerotérmica, debajo de la superficie de la tierra geotérmica y en el agua hidrotérmica, la energía de los océanos, la hidráulica, la biomasa, los gases producidos en rellenos sanitarios y plantas de tratamiento de aguas residuales, y los biogases The European Parliament, 2009.
Dentro de ellas, y desde la perspectiva global del impacto sobre el medio ambiente y la seguridad y el suministro energético, la biomasa se está convirtiendo en la fuente de energía líder en el corto plazo para el uso efectivo de las fuentes renovables de energía Liang, 2008, aunque la energía eólica presentará el mayor crecimiento en el periodo 2007 a 2030 International Energy Agency, 2009.
Es fuente de la bioenergía que incluye la producción de combustibles como biogas, biohidrógeno, biocombustibles, biolíquidos, biocrudo y biogas de síntesis.
El URE también se considera como una fuente de energía.
Definida tradicionalmente como la instalación de tecnologías que reducen las pérdidas de energía en casas, edificios e instalaciones industriales, hoy en día involucra mucho más, desde la reestructuración de políticas y el ofrecimiento de premios a los consumidores que usen menos energías, hasta el lanzamiento de programas educativos para enseñar a los estudiantes el vínculo entre el uso de la energía y el medio ambiente Cooney, 2008.
Teniendo en cuenta que el 27% de la energía a nivel mundial se destina al sector transporte, y que un alto porcentaje de ella proviene de combustibles líquidos, especialmente gasolina y ACPM, y en menor proporción de combustibles gaseosos, como el gas natural, muchos países han implementado políticas para incentivar el uso de biocombustibles The European Parliament, 2009; Senate and House of Representatives, 2009; Conpes, 2008.
Los de mayor uso en el mundo son bioetanol y biodiesel, que en Colombia se usan desde el 2005 y el 2008, respectivamente, con base en la obligatoriedad que establecen las leyes 693 de 2001, para el etanol, y 934 de 2004, para el biodiesel.
La producción mundial de bioetanol en 2009 fue de 57,7 millones de t y la de biodiesel 15,2 millones de t, mientras que en Colombia se produjeron 241.800 t y 257.400 t, respectivamente Biofuels Platform, 2010.
De acuerdo con la Federación Nacional de Biocombustibles de Colombia, la capacidad instalada de producción de bioetanol es de 306.000 t año en seis plantas, y la de biodiesel 516,00 t añoen siete plantas.
Entre 2007 y 2009 hubo un cambio radical alrededor de las perspectivas del sector del biodiesel: de la discusión política y científica alrededor del impacto ambiental del biodiesel, a la sostenibilidad económica de la industria.
[12] Por ejemplo, el cambio en las políticas de soporte a los biocombustibles en Alemania redujo sustancialmente la demanda, que se redujo en 600.000 t de 2008 a 2009 Lieberz, 2009, y se espera que en 2010 se use menos del 50% de la capacidad instalada para la producción de biodiesel en Europa EU-27, y alrededor del 37% de la de bioetanol Richey, 2008.
Así, los esfuerzos se enfocan ahora hacia los biocombustibles de segunda y tercera generación, que se producen a partir de materias primas que no se utilizan para la alimentación, en su mayoría residuos agroindustriales o cultivos energéticos, de los que pueden obtenerse además moléculas más parecidas a las que se usan en la actualidad en automóviles, trenes y aviones, ampliando el mercado, que por ahora se ha concentrado en los automotores y vehículos de carga.
Con respecto al uso de biocombustibles, el bioetanol y el biodiesel representaron tan sólo el 1,5% de la demanda total de combustibles en 2006, y se espera que aporten alrededor de 6% en 2030, siendo mucho mayor la participación del bioetanol International Energy Agency, 2008.
En 2009 la producción de bioetanol fue el 1,5% de la producción mundial de petróleo y la de biodiesel de tan sólo 0,4%.
En 2007 la participación de las FNCE en la generación de energía eléctrica fue de 19%, y se espera que se incremente a 23% en 2035, mientras que en el sector industrial crecerá de 7,3% a 8,3% en el mismo período US Energy Information Administration, 2010.
La Figura 5 presenta la distribución de la participación de algunas de las FNCE en la generación de energía eléctrica de acuerdo con su origen.
La energía hidráulica aporta más del 80% de la energía eléctrica de fuentes renovables, seguida por la eólica, con 4,8%.
La EIA proyecta que en 2035 el comportamiento será similar, con incrementos significativos en la participación de las energías eólica y solar, que pasarían de 4,8% a 17% y de 0,2% a 2,1%, respectivamente.
En Colombia, durante agosto de 2010, el 63% de la energía eléctrica generada provino de centrales hidráulicas, mientras que el 32% de térmicas, la mayoría de ellas alimentadas con gas natural, que aportaron 446 GWh de los 4.821 GWh del Sistema Interconectado Nacional SIN, mientras que las alimentadas con carbón generaron 235 GWh UPME, 2010.
El Ministerio de Minas y Energía adoptó en junio de 2010 el Plan de Acción 2010-2015 para desarrollar el programa de uso racional y eficiente de la energía y demás FENC, que tiene como objetivo "contribuir a la competitividad de la economía colombiana, a través de la protección al consumidor y la promoción del uso de energías no convencionales de manera sostenible con el ambiente y los recursos naturales" Ministerio de Minas y Energía, 2010.
Para ello propone "consolidar una cultura del manejo sostenible y eficiente de los recursos naturales a lo largo de la cadena energética, construir condiciones económicas, técnicas, regulatorias y de información que impulsen el URE y las FNCE; fortalecer las instituciones e impulsar iniciativas de carácter privado, mixto o de capital social para desarrollar programas y proyectos relacionados, y facilitar la aplicación de normas e incentivos tributarios" Ministerio de Minas y Energía, 2010.
Los programas prioritarios se establecen de acuerdo con cuatro sectores: residencial, industrial, comercial, público y servicios, y transporte.
En el sector industrial se propone la optimización del uso de la energía para fuerza motriz, calderas, procesos de combustión y la cadena de frío, así como el URE en PYME, entre otros objetivos.
En el de transporte, la reconversión tecnológica, buenas prácticas y modos de transporte.
Las metas de ahorro en energía eléctrica a 2015 en los sectores residencial, industrial y comercial, público y servicios, son de 10,6%, 5,3% y 4,4%, respectivamente.
En el transporte se propone ahorrar 0,44% de energéticos por reconversión tecnológica de diesel a eléctricos en los buses articulados del sistema de transporte masivo y una fracción de los buses y busetas que harán parte del Sistema Integrado de Transporte Masivo SITM de Bogotá, y 0,16% por mejores prácticas de conducción y la entrada en operación del SITM de Bogotá Ministerio de Minas y Energía 2010.
Como una muestra de las iniciativas para fomentar las FNCE a nivel mundial, a continuación se presentan algunas de las metas de las políticas de los Estados Unidos y de la Unión Europea.
En el Energy Sucurity Act de 2007, el Congreso de los Estados Unidos aprobó una serie de acciones para la seguridad energética a través de mejorar la eficiencia de los combustibles en los vehículos, incrementar la producción de biocombustibles, ahorrar energía incrementando los estándares de iluminación, ahorrar energía en edificaciones y en la industria, y acelerando la investigación y el desarrollo en energía solar, geotérmica, marina e hidrocinética, entre muchas otras Sissine, 2007.
Por ejemplo, se propone que la eficiencia en energía por empresa constructora de vehículos para 2020 debe ser mínimo de 35 millas por galón, y que las agencias federales, en 2015, deben ahorrar 20% del petróleo que consumieron en 2005 y obtener el 10% de fuentes alternativas Sissine, 2007.
La meta para 2025 consiste en que el 25% de la energía provenga de la agricultura, la silvicultura y las tierras de trabajo Sissine, 2007.
Por otra parte, en la Unión Europea cada Estado miembro velará porque la cuota de energía procedente de fuentes renovables en todos los tipos de transporte en 2020 sea como mínimo equivalente al 10% de su consumo final de energía en el sector, y porque la cuota de energía procedente de fuentes renovables en su consumo final bruto de energía en 2020 sea coherente con un objetivo equivalente a una cuota de 20% como mínimo de energía procedente de fuentes renovables en el consumo final bruto de energía de la Comunidad para 2020 The European Parliament, 2009.
Aunque la dependencia del petróleo como fuente predominante de energía se mantendrá por lo menos durante los próximos 25 años, son notables las políticas que propenden por la diversificación de las fuentes de energía.
Los esfuerzos se centran en los sectores transporte e industrial, ya que juntos consumen más del 50% de la energía mundial, y en los combustibles líquidos.
Un aspecto común en las políticas europea, estadounidense y colombiana que promueven el uso eficiente de la energía y las fuentes no convencionales de energía, es la necesidad de realizar programas de investigación y desarrollo tecnológico que soporten las nuevas necesidades surgidas de las metas que se proponen.
En éste, como en muchos aspectos de la ciencia y la tecnología, es necesario que cada país o región realicen sus propias investigaciones y desarrollos, ya que uno de los objetivos es aprovechar sus recursos para que los beneficios en generación de empleo y desarrollo rural que puedan surgir de estas iniciativas y mandatos se queden en sus territorios.
Un ejemplo es el caso de los biocombustibles: cada país investiga en sus recursos.
Estados Unidos en maíz y soya, para producir bioetanol y biodiesel, y la Unión Europea en aceite de colza y girasol para la producción del último.
No quiere decir que deba realizarse la investigación desde lo básico en todos lo casos, pero sí establecer los fundamentos de las particularidades de nuestros recursos para que la mayor parte de los beneficios se queden en nuestros países.
Este número de História, Ciências, Saúde - Manguinhos aparece poco después de haber sido realizado exitosamente el 13 Seminário Nacional da Sociedade Brasileira de História da Ciência SBHC en la Faculdade de Filosofia, Letras e Ciências Humanas de la Universidade de São Paulo del 3 al 6 de septiembre de 2012.
Sin duda, esta es, desde hace varios años, no sólo la reunión más importante para los investigadores brasileños del área sino una referencia fundamental para estudiosos de otras partes de las Américas y del mundo.
Es difícil resaltar el nombre de un expositor o de alguna agencia que apoyó las diversas actividades sin dejar de hacer justicia a todos, pero sí debemos agradecer a Olival Freire, de la Universidade Federal da Bahia, que deja el cargo de presidente de la SBHC.
Además, felicitar a los esforzados organizadores del evento y a la nueva directiva elegida, presidida por Márcia Regina Barros da Silva de la Universidade de São Paulo, saludar a los varios profesores y estudiantes de la Casa Oswaldo Cruz que presentaron sus trabajos, y brindar nuestro apoyo a los organizadores del próximo seminario que esperamos se realice nuevamente dentro de dos años en Minas Gerais.
En São Paulo, tuvimos la suerte de asistir, aprender, y confraternizar con nuestros colegas; compartiendo una intimidad intelectual que estamos convencidos también se expresa en História, Ciências, Saúde - Manguinhos.
Los artículos que se presentan en esta edición de la revista son una expresión de su diversidad y su comprensión holística de la historia de la ciencia, la salud y la medicina.
Un valioso estudio de investigación de Regina Horta Duarte, historiadora, y Güydo Campos Machado Marques Horta, formándose en biología, identifica la labor del zoólogo Rudolf Barth, quien a fines de los años cincuenta del siglo pasado participo en dos expediciones organizadas por la Marina de Brasil a una pequeña y remota isla brasileña atlántica que tenía una flora, geología y fauna fascinantes, demostrando una temprana preocupación con el deterioro ambiental.
Este valioso trabajo se complementa con una fuente presentada por Ortrud Monika Barth y Cristina Engel de Alvarez.
Ambos sugieren metáforas con los dilemas ambientales contemporáneos y refuerzan el valor actual de la historia de la ciencia, es decir, la importancia de una perspectiva de larga duración y de la interdisciplinariedad para iluminar los desafíos de la sustentabilidad del medio ambiente.
La sección de Fuentes incluye también un interesante debate alrededor de algunas de las ideas de una destacada especialista norteamericana en los estudios sociales de la ciencia y tecnología: Sheila Jasanoff. Sus libros y artículos son esenciales para comprender la interacción de la ciencia con el poder y con el orden legal.
Sus trabajos examinan, desde una perspectiva trasnacional, la convergencia de la biología con la industria en asuntos como la regulación de patentes, tecnologías de reproducción y el proceso de clonación, la discusión sobre los cambios climáticos y las agendas conectadas entre científicos y políticos en las sociedades democráticas modernas, entre otros asuntos.
Estos son sólo algunos de los valiosos trabajos que aparecen en História, Ciências, Saúde - Manguinhos y que diferentes lectores podrán encontrar más o menos útiles para sus investigaciones, sus clases universitarias y sus conocimientos.
En los últimos tiempos la revista recibe más manuscritos de los que podría reproducir.
Reconocemos el esfuerzo y la paciencia de los autores y sabemos que uno de sus pedidos es acelerar el proceso editorial para saber cuanto antes el destino de sus investigaciones.
Queremos también agradecer el valioso y anónimo esfuerzo de los evaluadores que hacen lo posible por acomodar en sus apretadas agendas la revisión cuidadosa de los materiales que les enviamos en el más breve plazo posible.
Volvemos a reiterar nuestro compromiso de reducir significativamente el tiempo de espera de los trabajos sometidos sin perder el cuidado en las evaluaciones, las modificaciones - generalmente necesarias - realizadas por los autores, y las otras actividades editoriales que permiten la publicación de un artículo de la mejor calidad.
Igualmente, le daremos más movimiento al recurso denominado ahead of print en la página de Scielo que permite que los artículos aprobados y definitivos - en términos editoriales y de contenido - sean colocados en una versión accesible al público que preceda a la impresión física de la revista donde se incluyen junto al resto de los artículos.
Pedimos a los potenciales autores que por favor nos ayuden tomando muy en cuenta que nuestro énfasis es el trinomio: "historia - ciencias - salud", con una clara inclinación a aceptar artículos que se ubiquen en el primero de esos términos, es decir, que analicen la ciencia, la medicina y/o la salud desde una perspectiva histórica.
También les pedimos que lean con cuidado las "instrucciones para los autores" donde aparecen las características y las secciones de História, Ciências, Saúde - Manguinhos para que verifiquen si el manuscrito, tanto en términos del contenido y extensión del texto, como la exactitud del formato de las citas y la claridad de las imágenes con sus leyendas, tienen todos los requisitos solicitados.
Asimismo, solicitamos que tomen en cuenta que no sólo publicamos artículos y reseñas de libros sino documentos, notas de investigación, cartas, imágenes y entrevistas, entre otros materiales con la condición obvia que sean inéditos, relevantes y pertinentes al trinomio antes mencionado.
Terminamos esta carta anunciando la próxima publicación de un fascinante número especial sobre salud y esclavitud; un tema que ha despertado el interés de historiadores de la medicina en los últimos años y que estamos seguros va a ser de interés de todos los lectores de esta publicación.
Modelación CFD de casos básicos de convección en ambientes cerrados: Necesidades de principiantes en CFD para adquirir habilidades y confianza en la modelación CFD
La predicción de patrones de flujo de aire, velocidad, temperatura, humedad y concentración de contaminantes son requeridos para el diseño de ambientes interiores saludables y confortables.
La Dinámica de Fluidos Computacional CFD es la técnica más avanzada para modelar y predecir los flujos de aire en ambientes cerrados.
Sin embargo, los principales errores en los modelos CFD y en sus resultados están relacionados con el factor humano.
Los principiantes en modelación CFD no cuentan con las habilidades, experiencia y juicio ingenieril para generar modelos robustos y confiables.
Este proceso no es intuitivo y los nuevos usuarios necesitan orientación.
Este artículo busca proveer información más completa sobre la modelación CFD de casos básicos de convección natural, forzados y mixtos que permitirán a los nuevos usuarios adquirir las habilidades y confianza.
La modelación CFD incluye la generación de malla, definición de criterios de convergencia y factores de relajación, y la evaluación de modelos de turbulencia para cada caso.
Los resultados muestran que es necesaria la experiencia de los usuarios en cada paso de la modelación CFD, incluso para casos simples de convección.
La distribución de aire en los ambientes interiores de edificios tiene impactos significativos sobre la calidad del aire interior, confort térmico y eficiencia energética.
Parámetros importantes del aire intramuros son la temperatura y la humedad relativa; la concentración de contaminantes como el dióxido de carbono CO2 y los compuestos orgánicos volátiles VOC; las temperaturas de las superficies interiores; y la distribución de la velocidad del aire y la intensidad de la turbulencia Zhai et al., 2007.
El flujo de aire en ambientes cerrados puede ser natural, forzado o mixto e impulsado por fuerzas diferentes tales como infiltración inducida por viento, flotabilidad térmica y ventilación mecánica.
La técnica de la dinámica de fluidos computacional CFD, en inglés ha tenido un rápido avance después de su primera aplicación para simular las corrientes de aire interiores realizada por Nielsen 1974.
Similar a las herramientas de simulación energética para las edificaciones, hoy en día, la modelación CFD se aplica amplia e intensamente en las etapas de diseño de los edificios.
Es una herramienta adecuada para modelar las condiciones del aire intramuros tanto para la investigación como para el diseño ya que puede ahorrar tiempo y esfuerzos Hajdukiewicz et al., 2013.
Sin embargo, ésta conlleva el riesgo de obtener resultados erróneos debido a la falta de habilidades de lo usuarios en modelación CFD y experticia para tratar problemas ingenieriles específicos del aire interior.
Por lo tanto, los códigos de modelación CFD y las habilidades del usuario deben ser verificados y validados para obtener simulación exitosas y resultados confiables AIAA, 1998.
Muchos códigos de modelación CFD ya han sido verificados, por lo que gran parte de los errores en la simulación de ambientes cerrados usando CFD recaen en el factor humano.
Estos errores están asociados a la actitud del usuario y a su experiencia Casey & Wintergeste, 2000.
A menudo, los usuarios sin experiencia pueden no darse cuenta de que los resultados son erróneos, esto debido al acceso fácil a softwares comerciales con interfaces amigables para el usuario y coloridos resultados que aumentan el riesgo de una falsa confianza.
La guía "Best Practice Guidelines for Quality and Trust in Industrial CFD" Casey & Wintergeste, 2000 señala la necesidad de un entrenamiento para los usuarios de CFD y entrega las pautas para hacerlo.
Además, las pautas de la AIAA 1998, ERCOFTAC Casey & Wintergeste, 2000, ASHRAE Chen & Srebric, 2001, y Oberkampf y Trucano 2002 muestran los procedimientos para validar los modelos CFD basados en la comparación de los resultados de simulaciones CFD para diversos modelos de turbulencia con datos experimentales.
Ambos procedimientos, podrían ayudar a los nuevos usuarios de CFD a adquirir la experiencia y confianza necesarias para la modelación de ambientes cerrados.
Sin embargo, la desventaja de estos procedimientos es que el foco principal está puesto en la evaluación de diferentes modelos de turbulencia para ambientes cerrados, pero no entregan información detallada sobre los parámetros usados en esos modelos CFD, ni los juicios ingenieriles aplicados para definir los parámetros de modelación ni cómo generar un modelo representativo de la realidad.
Esta información es útil para que el nuevo usuario de CFD pueda adquirir las habilidades y confianza en este tipo de modelación.
En consecuencia, este artículo busca entregar una información más completa sobre la modelación CFD de casos básicos de convección natural, forzada y mixta.
Se presenta la validación CFD de cinco modelos de turbulencias k-ε y k-ω para mostrar el criterio y los juicios ingenieriles usados para modelar los casos de Ampofo y Karayiannis 2003 para convección natural NC, en inglés, Restivo 1979 para convección forzada FC, en inglés y Blay et al. 1992 para convección mixta MC, en inglés.
El proceso de validación CFD y datos presentados en este trabajo podrían ser usados como ejercicios para que los nuevos usuarios CFD adquieran las habilidades y la experiencia necesarias de modelación CDF.
Esta investigación propone que el proceso de validación CFD sea de acuerdo con las guías CFD AIAA, ASHRAE, etc. y complementado con información sobre los parámetros usados y los juicios ingenieriles aplicados, es una metodología adecuada para capacitar a usuarios CFD sin experiencia previa.
Gran parte de la validación CFD está enfocada en las dos últimas décadas para evaluar diferentes modelos de turbulencia.
Esto requiere de conjuntos de datos experimentales para comparar resultados de CFD de las cantidades predichas con las mediciones experimentales por ej., velocidad del aire, temperatura, energía cinética turbulenta, etc..
En las secciones siguientes se resumen los estudios más recientes de evaluación de los modelos de turbulencia, así como los casos experimentales básicos para NC, FC y MC que serán modelados como ejercicios de entrenamiento para los nuevos usuarios de CFD.
Existe una gran cantidad de estudios relacionados con la evaluación de los modelos de turbulencia para ambientes cerrados.
Muchos se centran en la evaluación de las capacidades de los diferentes modelos de turbulencia k- ε estándar, k-ε RNG, k-ε realizable, k-ε estándar, SST k-ω, etc. para predecir los patrones de flujos de aire y las condiciones ambientales interiores para convección natural, forzada y mixta en cavidades cerradas, y en oficinas y atrios reales.
La Tabla 1 resume algunos de esos estudios, los que cubren una amplia gama de modelos de turbulencia, desde modelos simples como el método Ecuación-cero de Chen y Xu 1998 hasta modelos más avanzados como los modelos de simulación de torbellino-separado detached-eddy simulation models de Shur et al. 1999.
La tabla entrega una evaluación del comportamiento de los diversos modelos de turbulencia para predecir la temperatura y velocidad desde "A" a "D" de acuerdo con la información entregada por los estudios revisados.
"A", "B", "C" y "D" significa que los errores entre las mediciones y simulaciones es menor al 20%, entre 20 y 30%, entre 30 y 40%, y mayor al 40%, respectivamente.
Se observa que muchos autores han evaluado los modelos k-ω estándar y k-ω SST para NC, los que muestran un excelente desempeño para predecir la temperatura y la velocidad.
Un par de estudios Choi & Kim, 2012; Zhang et al., 2007 también han mostrado un excelente desempeño del modelo v2f y su variable v2f-dav para NC.
Para FC, los modelos k- ε estándar y k-ε RNG mostraron buenos resultados para la temperatura y un comportamiento levemente inferior para la velocidad.
Zhang et al. 2007 demostraron que los modelos v2f-dav y LES Large Eddy Simulation también entregan excelentes predicciones de las condiciones de aire interior.
El modelo SST k-ω fue evaluado por Cao et al. 2011 y Zhang et al. 2007, sin embargo sus resultados fueron muy diferentes.
De hecho, mientras Cao et al. 2011 encontraron que el modelo SST k-ω entrega excelentes resultados, Zhang et al. 2007 señalan que su comportamiento fue pobre.
Para MC, los errores de evaluación caen bajo los rangos "A" o "B" para todos los modelos de turbulencia.
Rohdin y Moshfegh 2011 evaluaron diversas variantes de los modelos k-ε estándar, RNG y Realizable en grandes salas industriales.
Aunque estos modelos de turbulencia predijeron bien las condiciones del flujo de aire, el RNG mostró los mejores resultados incluso para el transporte de contaminantes en las grandes salas.
Zhang et al. 2007 encontraron que los modelos de ecuación-cero, k-ε RNG y v2f-dav predicen adecuadamente las condiciones del flujo de aire en cavidades cerradas con un número Raleigh bajo.
Stamous y Katsiris 2006 evaluaron diversos modelos de turbulencia en oficinas, concluyendo que todos los modelos evaluados predecían correctamente la temperatura y la velocidad, sin embargo, el modelo k-ω SST se comportaba mejor cuando se usaba una malla adecuada.
Se necesitan conjuntos de datos completos para realizar estudios experimentales sobre las condiciones del aire interior en cavidades cerradas y poder validar los modelos CFD y evaluar diferentes modelos de viscosidad de torbellino de dos ecuaciones.
Este trabajo muestra el procedimiento de validación para casos básicos de convección natural, forzada y mixta de acuerdo con las pautas ASHRAE Chen and Srebric 2001.
En esta sección se presenta la evaluación de cinco modelos de viscosidad de torbellino de dos ecuaciones para los casos de convección señalados en la Figura 1.
Cada caso constituye una oportunidad para los principiantes en CFD para adquirir las habilidades y la confianza necesarias para el modelado de ambientes cerrados.
Se evalúan cinco modelos usando la última versión de FLUENT:
• k-ε stándar Launder & Spalding., 1974 • k-ε RNG Yakhot & Orszag, 1986 • k-ε Realizable Shih et al.,1995 • k-ω stándar Wilcox, 1988 • SST k-ω Menter, 1994
En todos los casos de convección, el procedimiento de validación sigue el proceso señalado en la Figura 2, que es una adaptación de los procesos de validación propuestos por Hajdukiewicz et al. 2013.
El primer paso consiste en la generación de un modelo CFD inicial y verificar que los resultados son independientes del mallado.
Este ensayo consiste en verificar que los resultados simulados no varían significativamente para los diversos tamaños de las mallas.
Por lo tanto, se escogió un tamaño de malla que pasara la prueba equilibrando la precisión y el costo computacional.
Este modelo inicial requiere de varios datos tales como una geometría que represente los problemas, condiciones de borde, parámetros relacionados con la física de los problemas por ej., configuración 2D o 3D, estado estacionario o transiente, malla inicial y modelo de turbulencia.
Para comenzar la verificación de la independencia del mallado, se fijó una malla gruesa.
Luego, se aumentó de manera consecutiva el número de elementos de la malla y se refinó en ciertas zonas por ej., zonas cercanas a las paredes, entrada.
La independencia del tamaño de la malla se logra cuando los resultados son cercanos.
Una vez lograda la independencia del mallado, se escoge un tamaño de malla que compense la precisión y el costo computacional.
A continuación, se realiza el procedimiento de validación que implica que ciertos parámetros del modelo CFD inicial puedan ser modificados por ej., factores de relajación, mejoramiento de la malla, etc. para ajustar los requisitos de cada modelo.
Como la malla se ensaya para verificar la independencia de los resultados, en esta investigación se modificaron los factores de relajación para cada caso de convección y modelo de turbulencia para permitir la convergencia y obtener resultados de simulación precisos.
3.1 Convección natural NC 3.1.1 Modelo CFD inicial El experimento señalado en la Figura 1a fue modelado como 2D basado en lo informado por Ampofo y Karayiannis 2003.
No fue posible alcanzar la convergencia cuando el problema fue definido como estado estacionario.
Este resultado concuerda con estudios similares que habían modelado la misma experiencia Rundle & Lighstone, 2007.
Entonces, el problema se modeló como transiente con un paso temporal de 0,19 s. Cabe señalar que el paso de tiempo no es directo.
Pasos de tiempo más pequeños podrían permitir resultados más precisos, pero la convergencia es más difícil de alcanzar.
El modelo de turbulencia inicial se fijó como k-ω estándar porque presenta un buen comportamiento de acuerdo con la literatura revisada y señalada en la Tabla 1.
La Tabla 2 presenta los principales parámetros establecidos para el modelo CFD inicial.
Se establecieron las temperaturas caliente y fría Th y Tc en la Figura 1a como condiciones de borde de las paredes laterales, caliente y fría, respectivamente.
La paredes, superior e inferior, se establecieron como adiabáticas porque estaban altamente aisladas, por lo que los flujos de calor a través de éstas se asumieron como despreciables.
El criterio de convergencia fue 10-³ para todos los parámetros excepto para energía.
ANSYS 2012 recomienda un criterio de convergencia para energía de 10.
Sin embargo, no fue posible obtener una convergencia con este criterio, por lo tanto, se aumentó a 10 para alcanzar la convergencia.
Además, los factores de relajación por defecto debieron ser modificados para alcanzar la convergencia.
La suma de los errores residuales logró alcanzar el criterio de convergencia en las 2.023 iteraciones como lo señala la Figura 3.
En este número de iteración, los resultados no fueron satisfactorios y se realizaron simulaciones hasta las 4.000 iteraciones.
Aunque el flujo del fluido se desarrolló a las 2.000 iteraciones como lo muestra la Figura 4, la distribución de la temperatura no es correcta hasta después de las 4.000 iteraciones.
El aire caliente sube a lo largo de la pared caliente mientras el aire frío cae a lo largo de la pared fría y se produce la estratificación de la temperatura.
3.1.2. Verificación de la independencia del mallado En la geometría simplificada de la experiencia de Ampofo y Karayiannis 2003, la malla se compone de elementos cuadráticos con una distribución uniforme malla estructurada como se aprecia en la Figura 5a.
Se refinó la malla cerca de las paredes de manera de transferir adecuadamente las condiciones de borde al dominio del aire.
En efecto, se produjeron grandes gradientes de temperatura y velocidad en la zona cercana a las paredes, por lo tanto, una malla más fina permite predecir estas gradientes de manera más precisa.
Se observa una malla más gruesa en el centro de la cavidad donde los parámetros del aire muestran una variación muy baja. La verificación de la independencia del mallado se realizó para los tamaños de malla de 79x79, 94x94, 125x125 y 188x188.
Las Figuras 6a y 7a muestran la temperatura y la velocidad a media altura de la cavidad cuadrada Y/H = 0,5.
Se observó que todos los tamaños de mallas predecían bien la velocidad y la temperatura en el centro de la cavidad a Y/H = 0,5.
La diferencia máxima entre los datos simulados y los experimentales es de 0,23% para la malla de 94x94, lo que es despreciable.
Sin embargo, la Figura 6b indica que el modelo CFD con malla de 125x125 predice mejor la caída de la temperatura cerca de la pared caliente.
Por otro lado, la Figura 7b muestra que la malla más gruesa predice muy bien la velocidad cerca de las paredes caliente y fría, en cambio las demás mallas la subestiman de manera significativa entre X/L 0,01 y 0,05.
En base al desempeño global, se escogió el tamaño de malla de 125x125 para continuar con el proceso de la validación CFD.
3.1.3 Validación del modelo CFD La validación CFD se realiza comparando los resultados de la simulación para los cinco modelos de turbulencia y datos experimentales informados en Ampofo y Karayiannis 2003 para temperatura y velocidad de Y/H = 0,5.
En general, las Figuras 8a y 9a muestran que todos los modelos de turbulencia evaluados predicen muy bien la distribución de la temperatura y de la velocidad a media altura de la cavidad cuadrada.
Los cinco modelos de viscosidad de torbellino de dos ecuaciones son capaces de predecir la enorme variación de la temperatura y de la velocidad cerca de las paredes fría y caliente así como la temperatura y velocidad constante en la sección media de la cavidad.
A pesar del buen comportamiento general de todos los modelos k-ε y k-ω evaluados, su desempeño varía significativamente en la zona cercana a las paredes.
La Figura 8b indica que el modelo k-ω estándar predice mejor la variación de la temperatura cerca de la pared caliente, en cambio el modelo k-ω SST presenta la mayor variación con respecto a los resultados experimentales.
Por otra parte, la Figura 9b muestra que ambas variaciones del modelo k-ω estándar y SST no predicen la variación de la velocidad cerca de las paredes calientes tan bien como los modelos k-ε.
Los modelos k-ω SST sobrestiman la velocidad máxima y subestiman la caída de a velocidad en el borde de la capa límite.
Los resultados simulados con k-ω SST muestran diferencias de hasta 13,4% con los datos experimentales; la que es la mayor diferencia entre los modelos de viscosidad de torbellino de dos ecuaciones evaluados.
Rundle y Lighstone 2007 y Zitzmann et al. 2005 también encontraron limitaciones similares de k-ω SST para predecir la velocidad en la capa de borde.
Por otra parte, los modelos k-ε RNG y Realizable muestran un comportamiento excelente al predecir la velocidad del aire cerca de las paredes fría y caliente.
Estos resultados demuestran que la convergencia fue difícil de alcanzar incluso para este caso básico de NC.
El problema debió ser modelado como transiente, los factores de relajación y criterio de convergencia para la energía fueron modificados para lograr la convergencia y resultados confiables.
La modificación de estos factores no es intuitiva y requiere de un conocimiento especializado.
Además, se encontró que los resultados simulados en la región cercana a las paredes variaban significativamente entre los modelos de turbulencia.
Las predicciones precisas de lo que pasa en esa región son muy importantes porque la transferencia de masa y de calor entre las paredes y el aire ocurre en esa zona.
Esto podría tener una enorme influencia al predecir las condiciones del aire de la sala temperatura, velocidad, contenido de humedad, concentración de contaminantes.
Este hecho enfatiza la necesidad de que los principiantes en la modelación CFD estén conscientes de la selección del modelo de turbulencia correcto para las condiciones del ambiente interior.
Los nuevos usuarios CFD deben adquirir experiencia en la modelación CFD, de lo contrario, el modelo CFD y los resultados podrían no ser confiables.
3.2 Convección forzada FC Debido a que se realizó un proceso similar al caso de NC para crear el modelo CFD inicial y la verificación de la independencia del mallado para el caso FC, esta sección se enfocó en el procedimiento de validación mediante la evaluación de los modelos de turbulencia.
La Tabla 3 muestra los principales parámetros CFD establecidos para el modelo k-ε RNG.
Se modeló el experimento de Restivo 1979 como 2D y estado estacionario.
Como este modelo es isotérmico, el inyector de aire es el factor principal que influye en el patrón de flujo de aire.
La Figura 5b muestra una malla estructurada de 40x120 elementos cuadráticos.
Se refinó la malla cercana a las paredes y a la entrada de aire para transferir de manera adecuada el flujo de masa y calor desde los bordes hacia el dominio de aire.
En este modelo CFD se usaron los mismos factores de relajación usados para el caso NC.
A pesar de que el criterio de convergencia para energía fue más estricto que para el caso NC, la convergencia se logró en menos tiempo 650 iteraciones.
La Figura 10 muestra la comparación del patrón de flujo de aire para el modelo CFD inicial.
Se observó un flujo de aire en el sentido de las agujas del reloj con un fuerte chorro bajo el cielo debido a la entrada de aire.
Este resultado concuerda con otros estudios de simulación CFD Olmedo and Nielsen 2010.
Se realizó la evaluación de los cinco modelos de turbulencia para velocidad en el plano vertical con X=2 m. En la Figura 11 se aprecian los resultados de cada modelo de turbulencia y los datos experimentales informados por Nielsen 1990.
Se puede observar que todos los modelos de turbulencia predicen el patrón de flujo de aire general, un chorro cerca de la pared superior de la cavidad experimental, y un flujo inverso cerca de la pared inferior.
En general, las velocidades estimadas por todos los modelos k-ε y k-ω evaluados concuerdan con las velocidades a lo largo de la altura de la cavidad con X=2 m. Sin embargo, se observaron diferencias significativas en las velocidades estimadas por los modelos de turbulencia cerca de las paredes superior e inferior.
En esa zona, los modelos k-ε estándar y RNG predicen muy bien el flujo inverso cercano al piso y el chorro cercano al cielo, mostrando el mejor desempeño con diferencias menores al 7% o 0,009 m/s con los datos experimentales.
Por otra parte, el modelo k-ε Realizable muestra las mayores diferencias, 21,3% o 0,05 m/s.
De manera similar a los casos de NC, se encontró una variación significativa de la velocidad del aire simulada cercana al piso entre los modelos de turbulencia evaluados, y el modelo k-ε RNG predice adecuadamente todo el dominio del aire.
En contraste con los casos NC, el modelo k-ε Realizable mostró un desempeño pobre al predecir la velocidad del aire.
Este resultado deja en evidencia que el desempeño de los modelos de turbulencia podría depender fuertemente de la cantidad estimada y del tipo de convección.
3.3 Convección mixta MC Se modeló el experimento de convección mixta de Blay et al. 1992 mediante la técnica de CFD.
Experiencia que ha sido ampliamente usada para validar los nuevos modelos CFD.
El flujo de aire es influenciado por fuerzas de inercia debido al suministro de aire y las fuerzas de flotabilidad térmica debido a las diferencias de temperatura en las paredes.
La Figura 5c muestra la malla de 60x60 elementos usada para modelar esta experiencia.
La Tabla 4 resume los principales parámetros establecidos para la modelación CFD con el modelo k-ε Realizable.
La convergencia se alcanzó a las 350 iteraciones.
Sin embargo, se usaron diferentes factores de relajación que permitieran obtener resultados precisos.
La Figura 12 muestra el patrón de flujo obtenido con diferentes modelos de turbulencia y aquellos observados experimentalmente por Blay et al. 1992.
Se observó que todos los modelos de turbulencia evaluados predicen bien el patrón de flujo de aire en el sentido del reloj.
Sin embargo, los modelos k-ε Realizable y ambos k-ω predicen una gran turbulencia en la esquina superior derecha de la cavidad que no es bien estimada por los modelos k-ε estándar y RNG.
Por falta de una mayor cantidad de datos detallados de tipo experimental que muestre esta torbellino, no es posible obtener conclusiones sobre la precisión de los modelos de turbulencia para predecir esta característica especial del flujo de aire.
Esta sección trata sobre el proceso de validación y evaluación de los modelos de turbulencia.
En este caso, la validación se basa en las mediciones de velocidad y temperatura realizadas a media altura Y=0,52 m y en la mitad del ancho X=0,52 de la cavidad como señala la Figura 1c.
Las Figuras 13 y 14 muestran la temperatura y la velocidad a X=0,52 e Y=0,52, respectivamente.
En las Figuras 13a y 14a se observa que los modelos k-ω subestimaban significativamente la temperatura en 1°C a media altura y en mitad del ancho de la cavidad.
Por otra parte, los resultados de simulación de la temperatura para los modelos k-ε concuerdan bien con los datos experimentales.
Entre los modelos k-ε, la variante Realizable muestra un mejor desempeño porque predice de manera precisa la distribución de la temperatura cercana a la capa límite y a lo largo del centro de la cavidad.
Las mayores diferencias entre los datos experimentales y simulados para k-ε Realizable son 0,97% y 1,3% con Y=0,52 m y X=0,52 m, respectivamenteLos perfiles de velocidad en X=0,52 m e Y=0,52 m se indican en las Figuras 13b y 14b.
Se observa que todos los modelos de turbulencia predicen el patrón general del flujo de aire, pero ocurren grandes discrepancias cerca de las paredes.
Las versiones estándar de los modelos k-ε y k-ω predicen mejor las velocidades del aire en las regiones alejadas de las paredes.
Además, ambos modelos de turbulencia predicen bien las velocidades del aire cerca de la pared superior a X=0,52 y cerca de la pared derecha a Y=0,52 m. Sin embargo, estos modelos subestiman significativamente el flujo inverso cerca de la parte inferior de la pared en X=0,52 m y la velocidad vertical cerca de la pared izquierda en Y=0,52 donde las diferencias máximas son cercanas a 0,1 m/s. En esas zonas donde ocurren las grandes gradientes de velocidad, el modelo k-ε RNG se desempeña mejor.
En este caso, se pueden observar resultados similares a los de los casos de NC y FC.
Sin embargo, el comportamiento de los modelos de turbulencia para predecir la temperatura a través del dominio del aire varía más significativamente.
Es notorio que los modelos k-ω subestiman la temperatura no solo cerca de las paredes sino a través del centro de la cavidad.
La modelación CFD no es un proceso intuitivo y requiere tomar decisiones sobre diversos parámetros tales como geometría representativa, tamaño y topología de la malla, criterios de convergencia, factores de relajación, modelo de turbulencia, entre otros.
La principal fuente de errores en la modelación CFD es la falta de experiencia del usuario.
El principal objetivo de este trabajo de investigación es proveer información más completa sobre la modelación CFD de los flujos de convección natural, forzada y mixta que les permita a los principiantes adquirir las destrezas y confianza en la modelación CFD.
El trabajo ofrece un procedimiento, criterio y juicio ingenieril para evaluar cinco modelos de turbulencia k-ε y k-ω.
Se propone la modelación de tres flujos básicos en ambientes cerrados usando modelos de viscosidad de torbellino de dos ecuaciones como ejercicio para adquirir las destrezas en la modelación CFD.
Este artículo señala que para obtener resultados robustos y confiables se requiere habilidades por parte del usuario en la modelación CFD, incluso para los flujos de aire interior básicos estudiados.
Las principales conclusiones que pueden extraerse de esta investigación son:
Este trabajo de investigación contó con el financiamiento de la Comisión Nacional de Investigación Científica y Tecnológica Conicyt de Chile bajo el proyecto Fondecyt 11100120 y fue apoyado por el proyecto CONICYT/FONDAP 15110020.
Ingeniera Civil.
M.Sc., en estructuras.
Estudiante de Doctorado en Ciencia y Tecnología de los Materiales, Universidad Nacional de Colombia, Bogotá.
Ingeniera de Materiales.
Ph.D., en Ingeniería énfasis en Ingeniería de Materiales. Grupo de Investigación Materiales y Medio Ambiente, GIMMA.
El concreto reforzado es uno de los materiales más usados debido a sus innumerables ventajas.
Por simple comparación, entre la producción mundial de concreto y la población del planeta se ha llegado a la conclusión de ser el concreto lo que más consume el hombre, después del agua Fernández, 2002.
Actualmente el principal material cementante es el cemento portland; sin embargo, su producción genera gran cantidad de gases de efecto invernadero Gartner, 2004.
La disminución de estos gases durante la producción de cemento se puede lograr disminuyendo el consumo de combustible, o reduciendo la producción de clínker a través de la incorporación de adiciones minerales en el momento de la fabricación de morteros o concretos Price et al., 1999.
Por lo tanto, es una práctica común utilizar en las mezclas adiciones como reemplazo de material cementante, que por lo general son subproductos de otros procesos o materiales de origen natural.
Entre los beneficios que se consiguen con el uso de puzolanas se destaca la mejora de resistencias mecánicas en morteros y concretos, y el aumento de la durabilidad ACI 201, 2001.
Se considera que en el futuro el uso de un concreto sin adiciones puzolánicas o materiales cementantes será una excepción a la regla Malhotra y Mehta, 1996.
El uso de estos materiales residuales puzolánicos trae un beneficio medioambiental doble: por un lado, la sustitución de parte de ce-mento, y por otro, el consumo de los materiales residuales de o-tros procesos industriales, que de no utilizarse tendrían que alma-cenarse en vertederos controlados Roskovic y Biegovic, 2005.
Las puzolanas se clasifican, de acuerdo con su origen, en puzolanas naturales cenizas volcánicas, tobas volcánicas, zeolitas, tierras de diatomeas y puzolanas artificiales cenizas volantes, arcillas activadas térmicamente, humo de sílice, entre otras Taylor, 1967; Yu, 2002; Xincheng, 1995.
En los últimos años se ha reportado la utilización de otro material con carácter puzolánico que mejora el comportamiento de los conglomerantes que lo incorporan; es el caso del catalizador usado de craqueo catalítico FCC por las siglas en inglés de Fluid Catalityc Cracking, procedente de la industria del petróleo.
Se ha encontrado que este material actúa como una puzolana muy activa desde las primeras edades de curado Soriano, 2008; Payá et al., 2001; Antiohos et al., 2006.
El presente artículo se concentra en la descripción del catalizador usado FCC, donde se reportan las investigaciones realizadas al respecto cuando éste es utilizado como reemplazo de material cementante.
Su uso es importante desde el punto de vista ambiental y económico, pues además de ser un residuo industrial, su inclusión en las mezclas como reemplazo de material cementante llevará al desarrollo de concretos de alto desempeño.
De allí su interés a nivel local y mundial.
El craqueo catalítico es un proceso de la industria petroquímica cuyo objetivo es la modificación de la estructura molecular de ciertos hidrocarburos para obtener combustibles de calidad extra para automotores; y también, el de producir compuestos aromáticos, así como benceno y tolueno a partir de naftas seleccionadas Domone, 2007.
El catalizador usado para este proceso de craqueo es un un material conformado por una zeolita tipo Y, la cual es un aluminosilicato cristalino y microporoso constituido por tetraedros de [SiO4] y [AlO4].
Durante el proceso de ruptura catalítica, este catalizador experimenta tratamientos rigurosos en el regenerador que modifica su comportamiento, formando así un material amorfo con su consecuente pérdida de actividad para el proceso de craqueo Agamez Pertuz et al., 2006.
Durante el uso de estos catalizadores en las unidades de craqueo, parte de ellos ECAT son retirados por tener baja actividad y sustituidos por nuevos catalizadores; y otra parte EPCAT se recogen en precipitadores electroestáticos García et al., 2006.
Los estudios realizados sobre materiales fabricados con este subproducto han revelado que no son peligrosos, pues cumplen con los requisitos medioambientales exigidos Furimsky, 1996; Nan, Su et al., 2000.
Pacewska et al., 1998 compararon la fijación A continuación se presentan resultados de diferentes investigacio-nes sobre la caracterización del residuo y su inclusión como reem-plazo del cemento, para medir su reactividad.
Pacewska et al., 1998 compararon la fijación de cal de varias puzolanas en pastas de cemento, entre ellas el FCC, el humo de sílice HS y las cenizas volantes CV.
Concluyeron que el fraguado se veía acelerado por la presencia de las puzolanas, destacándose el FCC.
En cuanto al porcentaje de cal fijada, encontraron que a los 28 días de curado este parámetro fue similar para el HS y el FCC.
En el caso de las resistencias mecánicas, las pastas adicionadas con FCC mostraron mejoras de resistencias a partir de los siete días de curado, siendo superiores a las demás pastas estudiadas.
Pacewska et al. 2000 también estudiaron la influencia de diferentes porcentajes de sustitución del FCC por cemento y dedujeron que una pequeña adición de FCC entre el 5-10% de sustitución de ce-mento, actuó como acelerador del sistema.
Sin embargo, para adiciones superiores de catalizador, de más de un 10%, el calor liberado después de 72 horas disminuyó, probablemente porque se formaban menores cantidades de fase CSH.
También se han realizado estudios sobre la influencia del tamaño de partícula de los dos residuos generados en el proceso ECAT y EPCAT.
Pacewska et al. 2002 determinaron, a partir de estudios de calorimetría, que si la sustitución de cemento por EPCAT estaba entre el 5-10 %, el proceso de hidratación se aceleraba; en cambio, para rangos superiores del 10% el calor liberado disminuía.
En el caso de las muestras con ECAT el calor de hidratación fue menor.
También hallaron que el material más fino EPCAT fijó más hidróxido de calcio, en comparación con el ECAT.
Wang-Lung et al. 2003, caracterizaron el EPCAT y estudiaron la fijación de cal en pastas de cemento adicionadas, reportando que el residuo contenía partículas de formas irregulares y estaban compuestas básicamente por faujasita, cuarzo, caolinita y mullita y llegando a la conclusión de que la fijación de cal aumentó con el porcentaje de sustitución de EPCAT.
Resultados similares fueron encontrados por Jung-Hsiu, Wu et al., 2003.
Adicionalmente, Kung-Chung et al. 2001 estableció que los morteros adicionados con este residuo exhiben mayor resistencia a la compresión debido a su alta reactividad.
Con el fin de aumentar la reactividad del ECAT los investigadores Yun-Sheng et al. 2005 sometieron el material a una temperatura de 650 °C, evidenciando incremento en las resistencias mecánicas del 8% al 18% para morteros y del 7% al 11% en los concretos adicionados, con respecto a las muestras de referencia.
Igualmente, Nan Su et al. 2000 estudiaron las propiedades del EPCAT y el ECAT. Informaron que los morteros sustituidos con EPCAT en porcentajes del 5 al 15% mostraron resistencias mayores que los sustituidos con ECAT, debido a que las partículas de EPCAT son mucho más pequeñas que las de ECAT.
A la misma conclusión llegaron los investigadores Hsiu-Liang et al. 2004.
En las figuras 1, 2, 3 y 4 se muestra la morfología de las partículas de estos dos residuos y las fases cristalinas presentes de acuerdo con un ensayo de difracción de rayos X.
Por otro lado, Pacewska et al. 2002:133-142 estudiaron las ventajas que puede tener la molienda del FCC, hallando que las pastas adicionadas con el catalizador molido consumieron más hidróxido de calcio CaOH2 con respecto a la muestra control y a las adicionadas con el catalizador original.
De igual manera, Payá J. et al. 1999; Basaldella E. et al. 2006 y Pacewska B. et al. 2002 recomiendan disminuir el tamaño de partícula del FCC para incrementar la resistencia a compresión de morteros adicionados con él.
Torres et al. 2008, 2009 realizaron un estudio preliminar sobre la actividad puzolánica de un catalizador gastado procedente de una industria petrolera colombiana, hicieron mediciones de resistencia a la compresión y de consumo de CaOH2 y concluyeron que este material presenta buena reactividad, haciéndolo apto para la elaboración de morteros y concretos adicionados.
Se han llevado a cabo análisis comparativos del FCC con respecto al metacaolín MK.
Payá J. et al. 2003 establecieron que el FCC es similar al MK tanto en su composición química como en su actividad puzolánica. Esta comparación fue realizada en pastas de cemento, encontrando un porcentaje óptimo del 15 al 20% de reemplazo de cemento por FCC.
Payá. et al. 2001 evaluaron la actividad puzolánica del FCC mediante el estudio de la fijación del CaOH2, incluyendo además la utilización del Humo de Sílice HS y del MK para comparar esta propiedad.
Concluyeron que para edades tempranas de curado, el FCC fija porcentajes de cal en un 34%, dato muy similar al obtenido con el HS y muy superior al del MK.
Payá. et al, 2002 elaboraron probetas de mortero para ensayos de flexión y compresión usando como adición CV, HS, FCC, la ceniza de cáscara de arroz RHA y la ceniza de lodo de depuradora SSA.
Los autores encontraron que todas las puzolanas excepto las CV, disminuyeron la trabajabilidad de los morteros cuando se reemplazaron en un 10% de cemento.
Para las resistencias mecánicas, concluyeron que la combinación de la CV con otra puzolana, mejora estas resistencias sobre todo a edades de curado largas 28-90 días.
Adicionalmente, Payá, et al, 2002 compararon los valores del factor de eficacia cementante de puzolanas tales como el HS, RHA, MK y FCC.
Con los resultados obtenidos, ordenaron la reactividad de éstas de la siguiente manera: FCC>MK>RHA> HS.
Estos mismos investigadores evaluaron propiedades de morteros con FCC y una adición de fibras álcali resistente AR, hallando que la inclusión del FCC en morteros con fibras AR fue positiva ya que se mantuvo la resistencia a flexotracción, con un aumento muy considerable de la resistencia a compresión.
Adicionalmente, se han realizado estudios en pastas con cal, con el fin de determinar la reactividad del FCC.
Payá et al. 2004 analizaron la actividad puzolánica del FCC en pastas cal/catalizador usando diversos activadores químicos y encontraron el siguiente orden de fijación de cal: NaOH < NaOH-yeso < control < CaCl2 < Na2SO4, evidenciando que el FCC es una muy buena puzolana para incluir en pastas y morteros de cal y que la adición de Na2SO4 o CaCl2 mejora la reactividad con la cal.
En otro estudio suyo 2007 establecieron como relación óptima FCC/cal en el intervalo de 1:1 a 2:1.
También se ha estudiado el reemplazo de arena por FCC.
En este caso, Nan su et al. 2001 utilizaron ECAT como reemplazo de arena en morteros, logrando que para una relación agua/cementante de 0,55 y 0,485 se puede reemplazar hasta un 10% de arena sin disminuir la resistencia a compresión del mortero.
Lo mismo concluyeron Rattanasak et al. 2001.
Payá et al. 2003, para sistemas cal-catalizador, han encontrado como principales productos de hidratación el silicato cálcico hidratado CSH, aluminatos cálcicos hidratados CAH y silicoaluminatos cálcicos hidratados CASH de diferentes composiciones, siendo estos productos muy similares a los hallados en pastas con MK.
Por otro lado, en los sistemas cemento-FCC reportan los mismos productos.
Borrachero et al. 2002 evaluaron las primeras 48 horas de curado y la evolución de la resistencia mecánica de cemento portland adicionado con FCC molido, denotando que la reactividad del FCC es elevada y que los efectos de tipo puzolánico y de aceleración en la hidratación del cemento son evidentes en tiempos muy cortos de curado.
Por su parte, Jung-Hsiu Wu et al. 2003 y Pacewska et al. 2003 afirman que en los sistemas cemento - FCC se produce más C-S-H y menos hidróxido de calcio.
En cuanto a la durabilidad de morteros y concretos adicionados con FCC, se han hecho estudios del desempeño frente al ataque de sulfatos, carbonatación y cloruros.
Pacewska et al. 2000 elaboraron morteros con sustitución de cemento por 10 y 20% de FCC y los sometieron a un ataque con sulfatos y cloruros.
Los autores encontraron que para los tiempos de contacto estudiado y las concentraciones escogidas de cloruros y sulfatos, el efecto de estos dos reactivos fue similar, apreciándose un descenso en la resistencia a compresión.
Los morteros que contenían el FCC en un 20% prácticamente no se vieron afectados por los medios agresivos.
Más adelante 2003 concluyeron que el medio con cloruros es más agresivo que el medio sulfatado para morteros adicionados con FCC.
Sin embargo, Zornoza et al. 2009 sugieren que el residuo puede ser usado en estructuras de concreto reforzado expuestos al ataque del ión cloruro.
Bukowska et al. 2004 evaluaron la acción de sulfatos en morteros sustituyendo cemento o arena por FCC.
Del estudio de expansión dedujeron que las mayores expansiones se encontraban en norteros donde la estructura de poro en la superficie se había visto degradada a consecuencia de la descomposición de la fase C-S-H.
También se han realizado estudios del comportamiento de norteros adicionados con FCC frente al ataque de cloruro de amonio, presentándose resultados favorables por el uso del residuo Girbés, 2004.
Piles et al. 2005 estudiaron la durabilidad de morteros de cal, yeso y yeso-cal, con la incorporación de FCC y MK, constatando que la adición de las puzolanas mejoró la durabilidad para los ciclos de hielo-deshielo y el ataque con Na2SO4.
Con estos resultados los autores estimaron viable la fabricación de dichos materiales compuestos, como morteros de restauración.
Zornoza et al. 2009 realizaron ensayos de carbonatación acelera-dos, encontrando que cuando la relación agua/cementante es baja la tasa de carbonatación en morteros es despreciable y no es modificada por la presencia del FCC.
Sin embargo, cuando la relación agua/cementante es media o alta la tasa de carbonatación se incrementa.
El FCC es un material puzolánico muy activo, el cual presenta alta reactividad a edades tempranas.
La inclusión de este material en morteros y concretos de cemento portland, contribuye a mejorar las propiedades mecánicas y de durabilidad de estos materiales.
Los productos de hidratación en pastas de cemento adicionadas con FCC son muy similares a los producidos en un sistema cemento-metacaolín.
Entre los productos de reacción se mencionan CSH, CAH y CASH, de ahí que el comportamiento mecánico de los morteros adicionados con FCC sea similar o aún superior a los adicionados con MK.
A partir del estado actual presentado, se puede concluir que los resultados expuestos contribuirán a la conservación y preservación del medio ambiente, así como a la obtención de mejores prestaciones en morteros y concretos de cemento adicionados con este residuo.
Reportamos nuestra experiencia en el manejo de una serie de pacientes obstétricas con enfermedad cardiaca de diferentes etiologías, utilizando una estrategia de estratificación del riesgo, para elaborar un plan de manejo periparto en el que está incluido el manejo anestésico.
Métodos.
Serie de casos.
Revisión retrospectiva de 37 pacientes embarazadas con diagnóstico de enfermedad cardiaca de diferentes etiologías, ingresadas a la Unidad de Alta Dependencia Obstétrica de la Clínica del Prado, de Medellín, Colombia entre 2005 y 2009.
Resultados.
Del total de 37 pacientes, 15 presentaron enfermedad cardiaca congénita; 13, enfermedad cardiaca valvular; 5, cardiomiopatía periparto, y las 4 restantes, trastornos del ritmo y enfermedad isquémica.
Se estratificó el riesgo según la clasificación de lesiones anatómicas y el riesgo de eventos cardiacos basados en el CARPREG.
Se identificaron ocho pacientes en el grupo de alto riesgo y el resto, en riesgo intermedio y bajo.
La mayor parte de las pacientes fueron manejadas con técnicas anestésicas conductivas 89,2 %.
La decisión de cesárea 35 % se dio por indicación obstétrica.
Se presentaron complicaciones maternas de origen cardiovascular en el 10,8 % de los casos.
Conclusión.
La implementación de un protocolo de estratificación del riesgo de muerte y de la aparición de complicaciones cardiovasculares en la paciente embarazada con cardiopatía le permite al anestesiólogo hacer parte integral del grupo interdisciplinario de manejo y, así, tener impacto en la obtención de un mejor resultado materno y perinatal en este grupo de pacientes.
La enfermedad cardiaca complica entre 1 % y 4 % de los embarazos en los Estados Unidos, y es la principal causa de morbilidad y mortalidad materna de causa no obstétrica en el Reino Unido 1.
La enfermedad reumática ha sido la principal causa de enfermedad cardiaca en el embarazo en países en vía de desarrollo, pero con el incremento en el cuidado perinatal de los recién nacidos con enfermedad cardiaca congénita ECC y el desarrollo de la cirugía cardiovascular, la ECC es ahora la causa más importante de cardiopatía en el embarazo 2,3.
Además, las mujeres con más frecuencia posponen el embarazo hasta la cuarta y quinta décadas de la vida 4,5, cuando las comorbilidades, como hipertensión, diabetes e hipercolesterolemia, hacen que aumente la incidencia de otras enfermedades cardiacas, como la enfermedad isquémica.
Se realizó una revisión retrospectiva de los reportes clínicos de 37 pacientes consecutivas con diagnóstico de enfermedad cardiaca, incluyendo enfermedad cardiaca valvular ECV, ECC y cardiomiopatía periparto CMP, que se presentaron en la Unidad de Alta Dependencia Obstétrica UADO, de la Clínica del Prado, en Medellín Colombia, entre 2005 y 2009.
El objetivo del estudio es describir datos demográficos, como edad, paridad, edad gestacional, clase funcional según New York Heart Association NYHA, vía del parto, tipo de cardiopatía, grado de severidad —según clasiicaciones de riesgo, como Clark y colaboradores 6, CARPREG 7,8 y El Colegio Americano de Cardiología/Asociación Americana del corazón ACC/AHA, en el 2006, y la Sociedad Europea de Cardiología en el 2007 ESC 9,10—, desenlace obstétrico, técnicas anestésicas utilizadas en el periparto, monitoría, cuidado posparto y morbilidad y mortalidad asociados.
El promedio de edad de las pacientes fue 26,9 años de 18 a 42; la paridad, 1,9 1-8; la edad gestacional, 36 semanas de 9 a 40, y 97 % de ellas tenían control prenatal.
En nuestra serie, 15 pacientes tuvieron ECC, 13 ECV, 5 CMP, y las 4 restantes presentaron otras patologías, como taquicardiomiopatía, bloqueo aurículo-ventricular completo y enfermedad cardiaca isquémica.
Todas las pacientes fueron admitidas a la institución antes del parto, y de aquéllas con control prenatal asistieron al menos a dos consultas; estas mismas pacientes tenían, al menos, una evaluación por cardiología ordenada en el control prenatal.
Las causas de ECV se ilustran en la Tabla 1.
Aquí se incluyen pacientes con estenosis aórtica severa, estenosis mitral, y tres pacientes con enfermedad valvular pulmonar aislada.
Dentro del grupo de pacientes con ECC destacamos dos pacientes catalogadas como alto riesgo: una paciente con diagnóstico de enanismo no acondroplásico y síndrome de Eissenmenger, asociado con comunicación interauricular CIA, con hipertensión pulmonar severa suprasistémica, disfunción severa del ventrículo derecho e insuficiencia valvular pulmonar severa, quien no realizó ningún control prenatal ni evaluación ecocardiográica durante su embarazo, y una paciente con tetralogía de Fallot no corregida con estenosis pulmonar y disfunción ventricular derecha severas, quien tampoco realizó control prenatal.
Los datos más relevantes de las pacientes con ECC se ilustran en la Tabla 2.
Se presentaron cinco casos de CMP, todas ingresadas en clase funcional NYHA III-IV, con cuadros de edema pulmonar.
En la evaluación ecocardiográica se evidenció en todas ellas disfunción ventricular izquierda severa, con FE < 30 % y dilatación marcada del ventrículo izquierdo > 5,5 cm de diámetro diastólico final del ventrículo izquierdo DDFVI.
Una de las pacientes desarrolló un cuadro de muerte súbita por taquicardia ventricular, tipo torsade de pointes, que requirió manejo por electroisiología con cardiodesfibrilador implantable.
Los datos más importantes de este grupo se ilustran en la Tabla 3.
La vía de terminación del embarazo fue decidida en conjunto con el servicio de obstetricia.
El 35 % fueron llevadas a cesárea; de éstas, el 23 % bajo anestesia general AG, 30 % bajo anestesia espinal AE, 39 % bajo anestesia epidural/espinal combinada EEC y el 8 % restante bajo anestesia epidural AEP.
El 60 % de las pacientes terminaron su embarazo por parto vaginal, todas bajo analgesia epidural.
Las dos pacientes restantes corresponden a gestaciones tempranas que necesitaron legrado y extracción de restos placentarios bajo anestesia general.
Durante el trabajo de parto o la cesárea, el 64 % de las pacientes requirieron algún tipo de monitoría hemodinámica invasiva, principalmente monitoría invasiva de la presión arterial.
Cuatro de las cinco pacientes con diagnóstico de CMP requirieron catéter de arteria pulmonar dentro de su manejo periparto.
Dentro de las complicaciones, en el grupo de pacientes con CMP se presentaron cuatro casos de edema pulmonar, dos de estas pacientes requirieron ventilación mecánica prolongada por más de 72 horas.
La paciente que desarrolló muerte súbita por arritmia ventricular se incorporó al protocolo de enfriamiento posparo cardiaco, y al ser destetada de la ventilación mecánica, 72 horas después, no presentó secuelas neurológicas de importancia.
Una de las pacientes con CMP debió ser manejada en conjunto con el grupo cardiología con levosimendan, debido a falla cardiaca persistente, a pesar del uso de dobutamina más milrinona.
Una paciente presentó falla renal aguda oligúrica que no requirió terapia de reemplazo renal.
Todas las pacientes de CMP recibieron anticoagulación y cuatro de ellas fueron trasladadas a unidades de cuidado intensivo cardiológico en el periodo posparto, para evaluación por parte del grupo de trasplante, debido a disfunción ventricular severa persistente.
En el seguimiento a un año ninguna de ellas ha requerido trasplante cardiaco.
La paciente con diagnóstico de síndrome de Eissenmenger fue manejada en un centro cardiovascular por el alto riesgo de su patología; se obtuvo un resultado periparto favorable, con cuidado posquirúrgico en UCI cardiovascular.
La enfermedad cardiaca en el embarazo impone un riesgo que debe ser evaluado de manera interdisciplinaria e instaurar de manera secuencial un protocolo de diagnóstico y manejo basado en la estratificación del riesgo, cuyo objetivo es evitar desenlaces fatales debidos a un manejo no planeado.
La aplicación de esta aproximación podría impactar en una posible reducción de las complicaciones cardiovasculares asociadas en este grupo de pacientes.
Los aspectos más importantes de esta aproximación se describen a continuación.
Múltiples sistemas de estratificación del riesgo han sido diseñados; el primero de ellos, escrito por Clark y colaboradores 6, define la severidad anatómica de las lesiones como el único modo de estratificación; es decir, pacientes con estenosis aórtica severa, hipertensión pulmonar de cualquier etiología y enfermedad de la aorta, como las lesiones con mayor mortalidad 50 %.
El problema de esta clasificación es que sólo tiene en cuenta la lesión sin darles importancia a los datos clínicos o los eventos cardiacos previos.
El índice de riesgo desarrollado por el estudio canadiense, conocido como CARPREG 7,8, fue publicado con el fin de predecir complicaciones cardiacas relacionadas con el embarazo en pacientes con cardiopatías, teniendo en cuenta no sólo la lesión anatómica, sino los datos del estado clínico.
Para el desarrollo de eventos cardiacos, como edema pulmonar, arritmias, enfermedad cerebrovascular, paro de origen cardiaco y muerte, se identificaron cuatro predictores:
 Obstrucción del corazón izquierdo área válvula mitral < 2 cm, área válvula aórtica < 1,5 cm, gradiente de salida pico del ventrículo izquierdo > 30 mmHg.
El Colegio Americano de Cardiología-Asociación Americana del Corazón ACC/AHA, por sus siglas en inglés, en el 2006, y la Sociedad Europea de Cardiología ESC, en el 2007, publicaron las guías para enfermedad cardiaca valvular, en las que consideran que son de alto riesgo materno y fetal durante el embarazo las mujeres con una de las siguientes lesiones 9,10:
 Enfermedad valvular aórtica o mitral con disfunción ventricular izquierda severa definida como fracción de eyección < 40% o severa hipertensión pulmonar presión arterial sistólica arteria pulmonar > 75 mmHg.
En la evaluación aislada de la ECC, la presencia de insuiciencia valvular pulmonar severa, de disfunción ventricular derecha severa y de síndrome de Eissenmenger se asociaron con eventos de muerte materna por falla cardiaca y arritmias en un 4,8 % y 4,5 %, respectivamente 8,12.
Por definición, CMP se diagnostica cuando se desarrolla falla cardiaca en el último mes de embarazo o en los siguientes cinco meses posparto, en ausencia de otras causas conocidas de falla cardiaca asociada con los siguientes criterios: fracción de eyección FE < 45 %, fracción de acortamiento FA < 30 % y un diámetro de in de diástole ventricular izquierdo DDFVI > 2,7 cm 13,14.
Aquellas pacientes que en el momento del diagnóstico tienen FE < 25 % y DDFVI > 5,0 cm presentan pobre pronóstico y altas tasas de necesidad de trasplante en caso de una nueva gestación 15.
En nuestro reporte, las pacientes con ECC y alto riesgo, según lo esbozado anteriormente, fueron la paciente con síndrome de Eissenmenger y la paciente con tetralogía de Fallot no corregida.
Llama la atención que éstas no tenían control prenatal, hecho que se ha identiicado en la literatura como marcador aislado de morbimortalidad 16.
La paciente con enfermedad valvular aórtica severa quien ingresó con clase funcional NYHA mayor de II también está en dicha categoría de alto riesgo.
Nuestras pacientes con CMP entran en el grupo de mayor riesgo para eventos de muerte y necesidad de trasplante 2, por lo cual su manejo impone un reto difícil con alto riesgo de complicaciones periparto y diicultad para el manejo anestésico; estas pacientes fueron manejadas con anestesia general, monitoría con catéter de Swan Ganz y cuidado posparto, en centros cardiovasculares con capacidad de realizar trasplante.
La vía del parto debe ser decidida por las condiciones obstétricas; en general, está permitido el parto vaginal.
En nuestro reporte, el 60 % de las pacientes terminaron su embarazo por parto vaginal, todas bajo analgesia conductiva.
Las únicas indicaciones de cesárea por causa cardiaca son: la aortopatía con raíz aórtica > 4 cm o crecimiento progresivo de ésta, disección aórtica o aneurisma de aorta torácica y anticoagulación con warfarina en las pacientes con prótesis valvulares mecánicas, por el riesgo de hemorragia intraventricular cerebral en el feto 6.
Los grandes centros de referencia de enfermedades cardiacas en el embarazo 17 están recomendando recientemente la posibilidad de cesárea programada en pacientes con enfermedad cardiaca con muy alto riesgo de muerte o de desarrollo de complicaciones cardiovasculares graves, como en el caso de pacientes con hipertensión pulmonar severa de cualquier etiología, debido a la posibilidad de realizar el proceso de terminación del embarazo en un ambiente "controlado", que permita evitar complicaciones relacionadas con la presencia de personal no familiarizado con la patología o la falta de recursos en escenarios no planeados, principalmente, ines de semana y turnos nocturnos.
No existe en este momento en la literatura la posibilidad de definir si la mortalidad de este grupo de pacientes está influenciada por la elección de una técnica anestésica en particular.
Los grupos de anestesia obstétrica se inclinan, recientemente, por el uso de técnicas conductivas 18.
En nuestro reporte, las pacientes de riesgo alto, como tetralogía de Fallot, y las pacientes con CMP que tenían disfunción ventricular severa fueron manejadas con anestesia general; el resto, con técnicas conductivas basadas en lo que denominamos "metas hemodinámicas".
Es decir, mantener normovolemia e incremento en las resistencias vasculares en pacientes catalogadas como de alto riesgo.
La aplicación de técnicas conductivas que permitan la titulación del grado anestésico deseado han sido descritas en el caso de pacientes con lesiones estenóticas severas del corazón izquierdo, como estenosis aórtica severa 19 o lesiones asociadas con hipertensión pulmonar severa 20, lo cual reporta seguridad con su utilización.
En pacientes de bajo riesgo utilizamos monitoria ASA básico y monitoría fetal continua.
En nuestro centro, en las pacientes de riesgo moderado y alto utilizamos siempre una línea arterial para el control estricto de la presión 64 % de ellas, catéter venoso central para medir la tendencia en las presiones de llenado, más que un valor absoluto, ya que en pacientes con enfermedad cardiaca es conocido que no son el reflejo de un verdadero estado de volemia 21.
El catéter de arteria pulmonar lo reservamos para casos de disfunción ventricular severa en pacientes con CMP; en este caso, en cuatro de las cinco pacientes.
En nuestra paciente con síndrome de Eissenmenger definimos no usar catéter de arteria pulmonar, ya que en este grupo existe mucha controversia acerca de su uso, debido al riesgo de desarrollar arritmias ventriculares y ruptura de la arteria pulmonar 22.
En cuanto a la profilaxis antibiótica para endocarditis bacteriana, el Colegio Americano de Ginecología y Obstetricia ACOG determinó, en el 2007, no suministrar ninguna profilaxis en caso de parto vaginal o cesárea en ausencia de infección 23.
En pacientes con lesiones de alto riesgo con infecciones establecidas que puedan causar bacteriemia, la infección debe ser tratada y el régimen antibiótico debe cubrir gérmenes causantes de endocarditis.
Las guías de adulto con enfermedad cardiaca congénita en el 2008 publicadas por ACC/AHA consideran que es recomendable administrar proilaxis antes del parto vaginal, al momento de la ruptura de membranas en pacientes de alto riesgo, como son los que tienen válvulas cardiacas protésicas o material protésico usado para reparar válvulas, o en paciente con enfermedad cardiaca cianosante con cirugía paliativa o no corregida 24,25.
Sin embargo, debido a la simplicidad, lo inocuo de la proilaxis y lo impredecible de las complicaciones del parto, como desgarros grado IV, cateterización uretral en pacientes con bacteriuria inadvertida, etc., nosotros hacemos profilaxis en pacientes con lesiones valvulares, presencia de cortocircuitos por defectos septales y aquellas pacientes con materiales protésicos valvulares y cortocircuitos artiiciales cirugías paliativas en enfermedad congénita 26.
La implementación de un protocolo universal de estratiicación del riesgo de muerte y de eventos cardiovasculares mayores en el grupo de pacientes obstétricas con enfermedad cardiaca y la creación de grupos interdisciplinarios en los que el anestesiólogo hace parte fundamental del manejo de estas pacientes, podría permitir que el manejo periparto sea enfocado a minimizar la posibilidad de complicaciones y a mejorar los resultados.
El Informe sobre el Estado de la Ciencia en Colombia, recientemente publicado por Colciencias 2015, presenta la ejecución en Actividades de Ciencia, Tecnología e Innovación ACTI, así como las principales áreas de Investigación y Desarrollo I+D. Este documento se desprende del análisis de resultados de la última convocatoria de evaluación y medición de grupos de investigación llevada a cabo entre octubre de 2014 y marzo de 2015.
El informe menciona que durante el año 2013 el país invirtió el 0,5% del PIB en ACTI y el 0,2% en I+D, lo cual es importante, teniendo en cuenta que el promedio en América Latina para ese mismo año, fue de 0,84%.
Cabe anotar que de acuerdo con reportes del Banco Mundial, para el año 2012, Colombia invertía aproximadamente el 0,17% de su PIB en desarrollo científico y tecnológico, mientras que durante ese mismo año países como Brasil, Argentina y Chile invertían 1,21%, 0,65% y 0,42%, respectivamente, y Estados Unidos, el 2,79%.
Con el aumento de los requisitos de evaluación para los grupos de investigación, se observa una reducción en la cantidad de grupos reconocidos y clasificados en el sistema SCIENTI.
El informe reporta que de los 3.970 grupos de investigación avalados por Colciencias, 30,8% se dedica a las ciencias sociales, mientras 21,5%, a ciencias naturales, 17,7%, a temas de ingeniería y tecnología, y el restante 30% a ciencias de la salud, humanidades y agricultura, principalmente.
Llama la atención el bajo porcentaje de grupos dedicado a la investigación en ingeniería y tecnología, ya que este es uno de los pilares más importantes para el crecimiento económico y el desarrollo de un país.
Se sabe que este es el sector que provee las herramientas para la generación de procesos industriales que dan valor agregado a productos básicos y que permiten mayores retornos económicos; y a su vez generan empleo con cadenas de producción más robustas.
Dentro de los grupos dedicados a actividades de ingeniería y tecnología, el mayor porcentaje lo ocupan los que trabajan en temas de ingeniería eléctrica, electrónica e informática 28,55%.
Los temas relacionados con ingeniería civil solo ocupan 8,81% de los grupos y la ingeniería de materiales, 3,98%.
Estas áreas son de especial interés para el país y muestran que existe un amplio campo de acción para explotar.
En cuanto al tipo de productos que generan los diferentes grupos de investigación, se aprecia que están enfocados mayoritariamente a la formación de recurso humano 40% y a la apropiación social del conocimiento 38%.
Solamente 18% de estos grupos genera nuevo conocimiento y únicamente 4% se dedica a desarrollo tecnológico e innovación.
La principal razón para ello puede deberse a que la mayoría de los proyectos de investigación y las actividades que se llevan a cabo para su desarrollo son de corto o muy corto plazo semanas o meses, lo cual las hace más fácilmente ejecutables y por consiguiente más fáciles de supervisar y de certificar, mientras que producir y probar desarrollos tecnológicos innovadores generalmente requiere un mayor esfuerzo económico y organizacional, además de periodos más largos años, al igual que la generación de nuevo conocimiento.
Este aspecto deberá ser tenido en cuenta dentro del diseño de las futuras convocatorias, lo cual debe llevar a cambios importantes en cuanto a la vigencia de los recursos que se destinan para financiar los proyectos.
Por último, es de mencionar que si bien el informe presentado refleja que el país se está enfocando en consolidar su actividad investigativa, solamente muestra unos indicadores a manera de rendición de cuentas.
Se hace necesaria una revisión más profunda, que permita evidenciar que todo el dinero y esfuerzo invertido en C&T contribuyen a la generación de soluciones que aportan al bienestar de población en general.
Todo esto, entendiendo que la generación de conocimiento no debe ser valorada desde el punto de vista utilitarista, basada en la relación de costo versus beneficio económico; sino que dentro de las consideraciones de tiempo e inversión, y la coherencia misma del proceso, desde el punto de vista técnico y económico, se debe propender por el mejoramiento de las condiciones sociales y de bienestar que requieren nuestras regiones.
En tal sentido, este informe de Colciencias adolece de este elemento de análisis dentro de la información que presenta.
El impacto y la pertinencia social deben ser vistos y visibilizados como un factor importante dentro de los procesos mismos de evaluación que lleva a cabo Colciencias.
Sería muy importante que en futuros informes sea tenido en cuenta, así como también que para los grupos de investigación y los proyectos que se financian con recursos de Colciencias se incluya como una variable de calificación
Como una máquina de producción de experiencias comunes, el playground fue uno de los espacios urbanos más promovidos a mediados del siglo xx.
A través del sorprendente paralelo entre los planes de Aldo van Eyck en Ámsterdam y Robert Moses en Nueva York, este artículo demuestra que un programa tan políticamente correcto puede surgir de visiones políticas completamente opuestas; es decir, que un espacio común también puede ser un lugar para experimentar visiones políticas divergentes.
Algunos meses después de asumir el puesto de comisionado a cargo del Departamento de Parques de Nueva York en 1934, Robert Moses inauguró una serie de nueve playgrounds, los primeros de una masiva iniciativa que conduciría a la creación de casi 700 nuevos espacios de juegos infantiles en el transcurso de los 26 años en que estuvo a cargo de las más grandes obras de infraestructura pública de la ciudad.
Bajo la responsabilidad de Moses, entre 1934 y 1960 la ciudad logró sumar en promedio un nuevo playground cada dos semanas.
En 1947, Aldo van Eyck, el entonces debutante arquitecto del Departamento de Obras Públicas de Ámsterdam, pudo ver realizado el primero de los más de 700 pequeños playgrounds que diseñaría en espacios residuales y parques de la ciudad en los siguientes 31 años y que se convertirían en parte central de su carrera.
Entre 1947 y 1978 abriría, en promedio, un nuevo playground cada dos semanas.
Pero más allá de las coincidencias y aparentes simetrías, estas series de playgrounds tienen muy poco en común.
Lo cierto es que, como veremos más adelante, responden a formas muy diferentes de concebir el juego, el espacio público y su función social.
El playground es, sin duda, un espacio significativo para la conformación de la sociedad y su potencial transformador es único.
El playground es un invento de la modernidad; surge como una respuesta segura y ajustada para mantener a los niños alejados de la calle quizás el más sincero espacio de juego urbano.
Pese a ser entendido como el lugar de los niños en la ciudad de los adultos, funciona como un dispositivo político complejo: además de su rol lúdico, es un espacio formativo, normativo y didáctico, un lugar para el ensayo de las reglas cívicas y la regulación del comportamiento, ayudando a descubrir la negociación entre pares, la necesidad de seguir reglas y la fantasía.
Encierra promesas de un futuro mejor para las generaciones venideras y es visto como un agente inequívocamente positivo para la ciudad.
¿Quién podría mostrarse en desacuerdo con la construcción de espacios de juegos infantiles?
El playground es, al mismo tiempo, un lugar políticamente correcto y un espacio para la utopía.
Pero es también, ineludiblemente, parte activa del proyecto político e ideológico de una ciudad y una sociedad.
Los playgrounds vivieron dos de los momentos más relevantes de su historia política en las disímiles manos de Moses y van Eyck.
Casi cuarenta años después, la ambición de sus proyectos de transformación urbana a través de la inclusión masiva y casi demencial de pequeños espacios para el juego puede despertar tanto nostalgias como sospechas.
En 1907, el presidente de los Estados Unidos de América Theodore Roosevelt declaró en una carta a un miembro de la Washington Playground Association que «las calles no son suficientes como espacios de juego para niños debido al peligro, a que muchos de los mejores juegos van contra la ley, a que son muy calurosas en verano».
Por esto agregaba que «ya que el juego es una necesidad fundamental, se deberá proveer de playgrounds para cada niño y escuela ... los que deberán ser distribuidos en ciudades de forma tal de encontrarse a distancias caminables de cada niño y niña»2.
Declaraciones como esta sentaron las bases de una serie de políticas públicas a favor de los espacios de juego, lo que llevó a implementar proyectos de gran escala como el de Robert Moses.
En 1934 cuando Moses asumió la tarea de hacerse cargo de forma íntegra de los parques de Nueva York, en medio de la Gran Depresión 1929-1939, pero con el respaldo económico que le entregaba el New Deal del presidente Franklin D. Roosevelt 1933 para ejecutar obras públicas de gran envergadura y generar puestos de trabajo, los playgrounds se convirtieron en un proyecto de ejecución prácticamente permanente.
Gran parte de los playgrounds de la era de Moses estuvieron a cargo del arquitecto Aymar Embury, quien además fue responsable del diseño de monumentales obras viales como el Triborough Bridge, varios parques entre ellos, Bryant Park, zoológicos como el del Central Park en Manhattan y el del Prospect Park en Brooklyn y varias piscinas públicas como la del Astoria Park en Queens.
El ímpetu con que Moses desarrolló notables obras públicas para Nueva York y su afán por resolver los problemas del tráfico y la conectividad del automóvil a nivel metropolitano le han valido un lugar polémico en la historia urbana americana, usualmente caricaturizado en relación a su némesis, la periodista y activista por la ciudad Jane Jacobs.3
Los primeros playgrounds de Moses contenían una carga política singular; fueron construidos con aportes del War Memorial Fund y cada uno de los nueve espacios fue bautizado por el alcalde Fiorello La Guardia con el nombre de un soldado muerto en el frente durante la Primera Guerra Mundial Fig.
2. Los playgrounds, cuyos tamaños fluctuaban entre los 1200m² y 12 000 m², estaban equipados con áreas de juegos, piscinas bajas con sistema de cloración, salones de juegos interiores calefaccionados, amplios espacios exclusivos para madres con niños pequeños, astas de bandera adornadas con anillos de bronce y rodeadas por escaños de piedra.
Se instalaron, además, placas conmemorativas de bronce con los nombres de los soldados a quienes estaban dedicados.
Se trataba, sin duda, de lugares para la reunión social y el juego, pero que también tenían una carga cívica e histórica de similar importancia.
Una revisión de los comunicados de prensa del Departamento de Parques lanzados para la inauguración de cada uno de sus proyectos nos permite inferir que las 649 plazas que siguieron mantenían estándares de infraestructura similares y estaban marcadas, de forma genérica, por una serie de elementos que definen su condición ideológica: aparatos de juego móviles como columpios y balancines, variados tipos de canchas deportivas, cercas de seguridad perimetrales y focos de iluminación.
Si bien la descripción de esta infraestructura nos puede parecer del todo común, los playgrounds de Moses respondían a una visión muy característica del juego y del espacio infantil.
Por una parte, promovían la seguridad del espacio de juego y lo alejaban de la vida de la calle, generando lugares segregados de exclusión y excepción dentro de la ciudad.
Por otra, se centraban en formas de juego normativas: las canchas y los aparatos móviles sugieren formas de juego predefinidas, determinadas por reglas ajenas a las dinámicas propias de los niños las reglas deportivas y las incontestables leyes de la física, quizás celebrando los desafíos atléticos por sobre los de la imaginación.
Aunque infructuosos, también existieron algunos intentos por desarrollar versiones distintas al modelo de playground neoyorkino, siguiendo ambiciones arquitectónicas y urbanas más lúdicas.
Por ejemplo, a finales de la década del cincuenta, tras varios intentos que terminaron en rechazos, el artista Isamu Noguchi invitó a Louis Kahn a colaborar en el diseño de un espacio experimental de juego en Riverside Park, trabajo que le había sido encargado por la ciudad, dado su interés en el desarrollo de proyectos de paisaje.
Sus proyectos conocidos como playscapes eran conjunciones de grandes piezas abstractas y superficies continuas que podían ser recorridas tridimensionalmente sugerentes y atrevidas mezclas de paisaje, arquitectura y escultura.
Tras cinco años de colaboración, el proyecto finalmente fue descartado en 1962 por su complejidad formal y costo de construcción.
Sin embargo, esto cambió considerablemente hacia finales de la década los sesenta, varios años después de que Moses dejara su lugar a cargo de la infraestructura de la ciudad.
Sólo entonces se desarrollaron experimentos puntuales de vest-pocket playgrounds espacios de juego abiertos construidos en pequeños sitios intersticiales y llenos de escultóricas estructuras abstractas y adventure playgrounds complejos sistemas lúdicos diseñados de manera sitio-específica, fuertemente influenciados por los playgrounds europeos de la posguerra promovidos por Aldo van Eyck en Holanda, Carl Theodor Sørensen en Dinamarca y Lady Allen of Hurtwood en Inglaterra.4
Resulta casi irónico que una de las polémicas que habría contribuido a la salida definitiva de Moses de su cargo público fuese una campaña ciudadana levantada en 1956 para salvar un playground ubicado en Central Park.
Moses pretendía demolerlo para construir un lote de estacionamientos.5
Han pasado casi setenta años y aún es común encontrar anónimos playgrounds de la era Moses en parques, plazas y esquinas por todo Nueva York.
Siempre correctamente enrejados, normalmente incluyen nuevos aparatos de juego y muchas veces algunos vestigios de su infraestructura original.
Una triste cancha enjaulada ubicada en una manzana residual de Manhattan, triturada por la infraestructura de acceso y las ventilaciones del Queens-Midtown Tunnel del que Moses era de hecho detractor en favor de un puente, lleva el nombre de Robert Moses Playground Fig.
3. Considerar la ciudad es encontrarnos con nosotros mismos. Encontrar la ciudad es redescubrir al niño. Si el niño redescubre la ciudad, la ciudad va a redescubrir al niño nosotros mismos. Van Eyck, 2008 1962:25
En una conferencia titulada «Sobre el diseño del equipamiento de juego y la organización de los playgrounds» Van Eyck, 2008 1962:112-119, Aldo van Eyck expone la más ambiciosa visión del proyecto que desarrolló entre 1947 y 1978 trabajando en Ámsterdam: ver la ciudad completa convertida en un espacio de juego.
En 1947, el Departamento de Obras Públicas de la ciudad decidió convertir la pequeña plazoleta de Bertelmanplein en el barrio Amsterdam- Zuid, en un playground Fig.
4. El encargo fue desarrollado por van Eyck, quien en conversaciones con su superior directo, Cornelis van Eesteren, había mostrado su preocupación por la calidad de los espacios públicos abiertos y poco definidos que resultaban de los modelos de desarrollo de vivienda colectiva en altura que el Departamento se encontraba desarrollando en la periferia moderna de la ciudad, siguiendo el plan que el mismo van Eesteren había trazado a finales de la década de los treinta.
La discusión sobre la pérdida de la vida urbana asociada a la simplificación de la calle como objeto de diseño y de planificación punto que marcó el quiebre de la tradición del urbanismo del CIAM en Europa a finales de la década de los cincuenta con la aparición de las críticas del Team 10 vivió una de sus batallas más tempranas con el choque entre van Eyck y van Eesteren.
El proyecto de las plazas de van Eyck debe ser entendido desde aquí como un acto de revitalización de la calle.
Si bien en su origen el proyecto de Bertelmanplein fue un caso aislado, su éxito como experimento de espacio público llamó la atención de residentes que empezaron a solicitar intervenciones similares en otros sitios que se encontraban desocupados o mal aprovechados.
La proliferación orgánica de las plazas de van Eyck que según los estudios de Francis Strauven llegaron a ser 736 Strauven: 1998 debe su origen a la demanda ciudadana y a las bases de la sociedad de bienestar.
Al ver que las plazas les ofrecían nuevos espacios públicos en rincones subutilizados de distintos barrios de la ciudad, los ciudadanos comenzaron a reconocer el potencial que estas transformaciones podrían tener en otros sitios y solicitaron a las autoridades que también fueran convertidos en playgrounds.
El proyecto escaló de tal forma que, cuando ya no quedaron lugares posibles de ser convertidos en el centro tradicional de la ciudad, fue el turno de los espacios públicos que se entretejían en los nuevos barrios residenciales.
En estos barrios, donde la visión de van Eyck terminó superpuesta a la de van Eesteren, la vivienda masiva y los playgrounds formaron un sistema urbano de gran complejidad que persiste hasta hoy.
La ideología detrás de esta serie es muy distinta a la analizada anteriormente.
Cada una de las plantas era cuidadosamente pensada para un sitio específico, generando variaciones que las hicieron reconocibles y únicas.
Asimismo, todos los elementos que se instalaban en ellas fueron diseñados especialmente por van Eyck.
Si la organización de los playgrounds de Moses respondía a las lógicas de orden general de la École des Beaux-Arts y el parti, y sus juegos a las reglas preestablecidas de los deportes, las plazas de van Eyck presentaban una revisión rigurosa de las lógicas compositivas de De Stijl con dispositivos de juego abstractos y geométricos, evitando toda posible asociación con otros objetos o reglas de uso conocidas.
Según van Eyck, el equipamiento de juego urbano debía pertenecer a la ciudad al punto de desaparecer en lo cotidiano y volverse ubicuo del mismo modo que las cabinas telefónicas, los escaños o los postes.
Por lo mismo, debía ser inerte y estático, permitiendo desde su abstracción muda que la imaginación y la casualidad le dieran vida en juegos sin reglas fijas.
En estas plazas no había columpios ni balancines Fig.
5. Así, los elementos se volvían parte integral de la ciudad y podían ser usados por todos.
Por una parte, el equipamiento lúdico y abstracto debía poseer la capacidad de ser usado de muchas formas; por ejemplo, en las noches podía convertirse en algo diferente a lo que era durante el día.
Por eso, van Eyck buscaba avivar la imaginación a través del uso de artefactos simples como pozos de arena y trepas con formas elementales y abstractas, construyendo espacios abiertos a la fantasía.
La disposición de estos objetos en cada plaza de juegos era pensada cuidadosamente para minimizar la necesidad de rejas o elementos de seguridad adicionales.
Los mobiliarios de juego se distribuyeron de tal forma que conformaron interiores y bordes, generando lugares contenidos y controlables, pero abiertos e integrados al resto del espacio público, permitiendo que el niño se reintrodujera como parte esencial de la ciudad de los adultos.
Esto permitió, a su vez, que el playground se convirtiera en un lugar para la comunidad completa.
En varios de sus textos sobre el juego, van Eyck recalca el valor del playground como un lugar lleno de potencial para la integración social no solo de los niños, sino también para los adultos y ancianos que los supervisan y acompañan.
Tal como su coterráneo, el historiador Johan Huizinga, van Eyck creía fuertemente en el juego como una fuerza cultural y le atribuía, además, una capacidad reparadora en el contexto de la posguerra.
Huizinga, alcanzó notoriedad al plantear la imagen del ser humano como homo ludens, proponiendo al juego como la base para la conformación de las sociedades y la cultura.
Ya en 1938, Huizinga describía cómo «el juego infantil posee de por sí la forma lúdica en su aspecto más puro» Huizinga, 1972:32 y cómo la capacidad transformadora del juego se basa en la «abstracción especial de la acción del curso de la vida corriente» Huizinga, 1972:35.
Resulta sorprendente que en muchos de los sitios donde alguna vez se instaló un playground diseñado por van Eyck aún existan restos reconocibles mezclados entre juegos de catálogo y mobiliario urbano genérico.
Sólo contados espacios de juego mantienen su organización y sus piezas de forma íntegra; esto sucede, por sobre todo, en casos donde el playground se encuentra dentro de parques o plazas mayores.
Los playgrounds que permanecen celebran la historia, la ambición y los efectos del proyecto sobre la ciudad.
Algunos han sido identificados con placas y carteles, siendo restaurados parcial o totalmente.
Los playgrounds más románticos y sorprendentes, aquellos diseñados en directa relación con la calle, son más difíciles de encontrar y reconocer; quizás terminaron por hacerse tan comunes que se volvieron invisibles o desaparecieron por completo.
Por ejemplo, el playground de Zeedijk 1955, una de las plazas más emblemáticas por su relativo gran tamaño, su ubicación en el centro de la ciudad y sus coloridos murales geométricos pintados por el artista Joost van Roojen, ahora se encuentra dentro del Barrio chino y sobre ella se construyó un templo budista.
El de Gordijnesteeg 1954, que había dejado de ser un callejón para convertirse en una plaza, ha vuelto a ser un callejón, ahora en medio del Barrio rojo.
Pese a la tremenda cantidad de espacios de juego que produjeron los proyectos de Moses y de van Eyck, la misma ubicuidad de los playgrounds dentro de las ciudades de Nueva York y Ámsterdam los convirtió en lugares comunes.
Sin embargo, estos lugares que desaparecen fácilmente a ojo de quien no los busca, encierran una serie de complejidades y promesas respecto de modelos sociales, formas de apropiación y uso de la calle y el espacio público, visiones de la infancia y el juego, e integración de comunidades en el espacio urbano.
Esto sirve para recordarnos que hasta las más pequeñas acciones sobre la ciudad pueden estar cargadas de ideología y sentido político.
Nos encontramos frente a construcciones fundamentales donde el niño aprende a relacionarse con la ciudad y el resto de la sociedad y, por ello, pese a sus evidentes buenas intenciones, no podemos desconocer el valor y el sentido que tienen el dónde y el cómo se diseñan estos espacios.
Podrán ser comunes, pero no son cualquiera.
3. En los años sesenta, Moses y Jacobs representaban visiones encontradas sobre el destino de Washington Square Park y Lower Manhattan.
Mientras Moses abogaba por la transformación radical y el progreso en forma de autopistas urbanas y torres de vivienda social, Jacobs defendía los intereses de los residentes históricos y las relaciones urbanas tradicionales de las pequeñas calles históricas.
4. Los ejemplos más «atrevidos» de adventure playgrounds desarrollados en Nueva York fueron diseñados por la firma M. Paul Friedberg and Associates.
5. El playground original finalmente fue reemplazado a finales de la década del sesenta por un adventure playground diseñado por el arquitecto Richard Dattner.
El cáncer de mama es el más frecuente entre las mujeres de los países occidentales.
La tasa de incidencia de cáncer de mama estandarizada por edad estimada en los estados miembros de la Unión Europea fue de 107,6 casos/100.000 mujeres en 2006,ª tasas muy superiores a las estimadas a nivel mundial 37,4 casos/100.000 mujeres en 2002.
En España, la incidencia estimada de cáncer de mama fue de 93,6 casos/100.000 mujeres en 2006.ª Por el contrario, el 80% de los casos de cáncer de cérvix se producen en países de bajo desarrollo económico y son más frecuente en regiones como África del Sur 38,2 casos/100.000 mujeres, el Caribe 32,6 casos/100.000 mujeres y América del Sur 28,6 casos/100.000 mujeres.
En relación al cáncer de cuello de útero, se estima que en la unión Europea, la tasa de incidencia estandarizada por edad fue de 13,8 casos/100.000 mujeres en 2006,ª tasas inferiores a las estimadas a nivel mundial 16,0 casos/100.000 mujeres.
Concretamente en España, la incidencia estimada de cáncer de cuello de útero fue de 10,3 casos/100.000 mujeres.ª
Las pruebas de cribado de cáncer de mama y de cuello de útero reducen la incidencia y la mortalidad por dichos cánceres.
En España, las Comunidades Autónomas CCAA tienen programas poblacionales de cribado de cáncer de mama que incluyen a mujeres de 50 a 64 años, si bien algunas CCAA amplían dicho rango de edad a 45-69 años.
En la mayoría de las CCAA, los programas de cribado de cáncer de cérvix son de tipo oportunista, predominando los protocolos que incluyen la recomendación de realizar una citología a mujeres de entre 35 y 65 años, con periodicidad entre tres y cinco años.
Numerosos estudios realizados en Estados Unidos han analizado la tendencia del cáncer ginecológico según el grupo étnico de las mujeres.
Las investigaciones muestran menor incidencia de cáncer de mama entre las mujeres de minorías étnicas, pero éstas tienen peor supervivencia y mayor mortalidad.
En relación al cáncer de cérvix, tanto la incidencia como la mortalidad por cáncer de cuello de útero es mayor entre las mujeres de minorías étnicas.
Entre los factores que contribuyen a esta elevada mortalidad, se encuentra el diagnóstico tardío producido por la menor participación de las mujeres de minorías étnicas en los programas de cribado.
Las razones que subyacen a esta menor utilización son heterogéneas y en parte quedan explicadas por desigualdades socioeconómicas, barreras lingüísticas, culturales, o de acceso al sistema sanitario.
Goel et al mostraron como, en Estados Unidos, el menor uso de los programas preventivos se relaciona con el hecho de ser inmigrante y no con el hecho de pertenecer a una determinada raza/etnia.
En la región europea, son escasos los estudios que analizan el uso de los programas de cribado según el lugar de nacimiento y los resultados presentan cierta heterogeneidad.
Un estudio realizado en Suiza no encuentra relación entre el país de procedencia Suiza, España, Italia, Portugal, Yugoslavia y el uso de la mamografía.
Moser et al indican como, independientemente de variables sociodemográficas y socioeconómicas, la etnicidad fue un potente predictor del uso de los programas de cribado de cáncer de cérvix pero no se relacionó con el cribado de cáncer de mama en el Reino Unido.
Dado que la inmigración es un fenómeno reciente en España, la utilización de servicios preventivos en función del área geográfica de procedencia está poca explorada.
Estudios realizados a nivel autonómico muestran que las mujeres inmigrantes utilizan menos las pruebas de cribado de cáncer ginecológico que las mujeres españolas, si bien, estos resultados no han sido ajustados por factores facilitadores del acceso al sistema sanitario, que han mostrado ser explicativos en estudios realizados por otros autores.
Dado que en España no existe información a nivel nacional sobre el uso de programas de cribado de cáncer ginecológico según el área geográfica de procedencia, el objetivo de este trabajo fue analizar la asociación del área geográfica de procedencia con el uso de las citologías y la mamografía.
Los datos proceden de la Encuesta Nacional de Salud de España de 2006, dirigida a la población mayor de 16 años no institucionalizada.
Dicha encuesta es realizada por el Instituto Nacional de Estadística, en colaboración con el Ministerio de Sanidad y Política Social, e incluye 13.422 mujeres.
El muestreo fue polietápico estratificado.
Las unidades de primera etapa fueron las secciones censales, agrupadas en estratos en función del tamaño del municipio.
Las secciones se seleccionaron dentro de cada estrato con probabilidad proporcional a su tamaño.
Las unidades de segunda etapa fueron las viviendas familiares principales y se seleccionaron dentro de cada sección con igual probabilidad, mediante muestreo sistemático con arranque aleatorio.
Dentro de cada vivienda, se seleccionó de manera aleatoria a un individuo de 16 años o mayor.
La tasa de repuesta fue del 96,1%.
Cuando la persona seleccionada no podía facilitar directamente la información por problemas de comunicación, enfermedad o discapacidad, se permitió obtener la información de otra persona residente del hogar, suficientemente informada y capacitada para hacerlo.
Los cuestionarios se realizaron en las lenguas cooficiales españolas y fueron traducidos al inglés.
En el caso de cribado de cáncer de cérvix citología vaginal se analizaron las mujeres de 16 a 74 años, en el caso de cribado de cáncer de mama mamografía, las estimaciones se realizaron en el grupo de mujeres de 35 a 74 años.
Estos rangos de edad se definieron teniendo en cuenta la cobertura de los programas de cribado y tratando de tener número suficiente de mujeres para obtener estimaciones.
Las variables dependientes fueron: realización de una mamografía el año anterior a la entrevista preguntas: "¿Le han hecho alguna vez una mamografía radiografía de mama?" "¿En qué año se hizo la última mamografía?" y, realización de una citología vaginal el año anterior a la entrevista preguntas: "¿Le han hecho alguna vez una citología vaginal muestra de células?" "¿En qué año se hizo la última citología vaginal?".
El área geográfica de procedencia la variable independiente principal se definió a partir del país de nacimiento de las entrevistadas: España, Europa Occidental, Estados Unidos de América y Canadá, Europa del Este, América Central y del Sur, África y Asia.
Las variables de confusión utilizadas fueron la edad, el nivel de estudios más alto completado por el entrevistado sin estudios/no sabe leer ni escribir, primarios o equivalentes, secundarios y universitarios, la clase social de la persona de referencia del hogar definida por el Instituto Nacional de Estadística a partir de la ocupación actual o la última desempeñada por la persona que aporta más ingresos al hogar.
Categorías: I directivos y profesionales asociados a titulación universitaria, II empleados y profesionales de apoyo a la gestión administrativa, autónomos, supervisores de trabajadores manuales, III trabajadores manuales cualificados; IV trabajadores manuales semicualificados; V trabajadores manuales no cualificados.
Posteriormente, dichas categorías se agruparon en: clase alta: I+II; clase media: III y clase baja: IV + V y los ingresos totales del hogar menos de 600€/mes; entre 601-1200€/mes; 1201-3600 €/mes; más de 3601€/mes; no contestó.
Como variables que reflejan la necesidad de asistencia sanitaria, se analizaron la salud autopercibida el último año muy bueno, bueno, regular, malo o muy malo y el número de enfermedades crónicas que padecía el entrevistado ninguna enfermedad, 1-2 enfermedades, 3-4 enfermedades, más de cuatro enfermedades.
La cobertura sanitaria pública, pública y privada, privada únicamente, u otras formas de cobertura, incluyendo las personas sin cobertura y las pérdidas de información fue incluida como variable facilitadora de la asistencia sanitaria.
El número de sujetos con ausencia de información fue pequeño y por ello se decidió no crear una categoría independiente.
La distribución de las variables fue calculada en cada una de las categorías del área geográfica de procedencia.
Se calculó la asociación entre el área geográfica de procedencia y la realización de una mamografía / citología el año anterior a la entrevista.
La medida de asociación utilizada fue el odds ratio con su intervalo de confianza al 95% IC95%, calculado por regresión logística.
El modelo 0 estimó la asociación cruda; en los siguientes modelos se fue incluyendo sucesivamente la edad modelo 1, variables socioeconómicas modelo 2, estado de salud modelo 3 y cobertura sanitaria modelo 4.
La categoría de referencia fue la población española.
Los datos estuvieron sujetos a la legislación sobre secreto estadístico artículo 50.b de la Ley de la Función Estadística Pública que vela por la protección de la identidad de las personas entrevistadas.
La muestra total estuvo compuesta por 13.422 mujeres, de la cuales el 13,9 % eran inmigrantes.
Según el área geográfica de procedencia la distribución fue: España 86%, América Central y del Sur 7,4%, Europa del Este 2,3%, Europa Occidental, EEUU y Canadá 2%, África 1,7% y Asia 0,5% Tabla 1.
La media de edad de la población fue de 43,23 años DS: 15,84.
Las mujeres de menor edad procedieron de Europa del Este 31,74 años; DS: 10,13 años, seguidas de África 33,6 años; DS: 12,16 años, América Central y del Sur 35,9 años; DS: 11,8 años, Asia 36,2 años; DS: 12,8 años, Europa Occidental, EEUU y Canadá 43,9 años; DS: 14,9 años y España 44,4 años; DS: 16,0 años.
La población africana reunió el mayor porcentaje de mujeres sin estudios 23,5%, seguido de la población española 10,3%.
Los grupos con mayor porcentaje de clase social alta fueron Europa Occidental, EEUU y Canadá 55,3% y España 44,6%.
Asia estuvo polarizada en una clase social alta 46,3% y una clase social baja 43,3%.
El porcentaje de salud autopercibida positiva muy buena, buena fue mayor entre la población de Europa del Este 74,2% y de Europa Occidental, EEUU y Canadá 71,4%.
El menor porcentaje de mamografías se realizó entre la población de Europa del Este 20,8% seguido de la población procedente de África 23,0%, América Central y del Sur 32,4%, Europa Occidental, EEUU y Canadá 36,1%, Asia 42,9% y España 44,7%.
La menor realización de citologías se produjo entre las mujeres procedentes de África 20,8% seguido de Europa del Este 24,8%, Asia 33,8%, Europa Occidental, EEUU y Canadá 36,7%, España 47,7% y América Central y del Sur 48,9% Tabla 2.
La asociación entre el área geográfica de procedencia y la realización de mamografías, fue significativa y menor de la unidad en todos los grupos estudiados, con la excepción de la población procedente de Asia, después de ajustar por edad, indicadores de posición socioeconómica, medidas de necesidad de asistencia sanitaria y cobertura sanitaria.
La probabilidad de realizar una mamografía en el último año, tomando como referencia la población española fue, 0,36 IC95% 0,21;0,62 veces menor entre las mujeres procedentes de África; 0,40 IC95% 0,22;0,74 veces menor entre las mujeres de Europa del Este; 0,60 IC95% 0,43;0,84 veces menor entre las mujeres de los Europa Occidental, EEUU y Canadá, y 0,64 IC95% 0,52;0,81 veces menor entre las mujeres de América Central y del Sur.
La probabilidad de realizar mamografía en el último año fue similar entre la población asiática y la población española Tabla 3.
La probabilidad de realizar citologías fue 0,38 IC95% 0,28;0,50 veces menor entre las mujeres de Europa del Este; 0,47 IC95% 0,33;0,67 veces menor entre las mujeres procedentes de África y 0,61 IC95% 0,46;0,81 veces menor entre la población procedente de Europa Occidental, EEUU y Canadá en relación a la población española.
Las mujeres procedentes de América Central y del Sur y las mujeres de Asia, no mostraron diferencias significativas con las españolas.
Dichas asociaciones son independientes de la edad, indicadores socioeconómicos, estado de salud y cobertura sanitaria.
Las mujeres inmigrantes tienen menor probabilidad de realizarse pruebas de cribado de cáncer ginecológico que las mujeres españolas.
La probabilidad de realizarse una mamografía a lo largo de un año fue menor en las mujeres inmigrantes que en las mujeres españolas, con la excepción de las mujeres procedentes de Asia que tienen probabilidad de realizarse mamografías similar a la población española.
Esta asociación fue independiente de características sociodemográficas, socioeconómicas, estado de salud y de la cobertura sanitaria.
En relación a los programas de cribado de cáncer de cérvix, la probabilidad de realizarse una citología a lo largo de un año fue menor en las mujeres inmigrantes que en las mujeres españolas, con la excepción de las mujeres de América Central y del Sur y de Asia, que tienen probabilidad similar a las mujeres autóctonas.
Estudios realizados en España y en otros países han identificado una serie de variables relacionadas con el uso de programas de cribado ginecológico.
Indicadores socioeconómicos y variables sociodemográficas han sido variables ampliamente estudiadas, mostrando que las mujeres mayores y las de clase social alta participan más en los programas de cribado ginecológico que las mujeres jóvenes y las de clase social baja.
La participación en los programas de cribado ginecológico, según el área geográfica de procedencia ha sido poco estudiado.
En EEUU, Canadá y el Reino Unido han evaluado las diferencias en la participación en los programas de cribado según el grupo étnico de las mujeres.
Los resultados indican que las minorías étnicas hacen un menor uso de los programas de cribado ginecológico y que estas diferencias son atenuadas, pero no desaparecen, tras ajustar por variables socioeconómicas y demográficas.
El estudio de Goel et al 2003 muestra que las desigualdades atribuidas a la etnicidad no se deben al grupo étnico, sino al país de origen de las mujeres e, independientemente del grupo étnico, las mujeres inmigrantes participan menos en los programas de cribado ginecológico que las mujeres autóctonas.
Las razones que explican esta menor participación, más allá de las características demográficas y socioeconómicas de las mujeres, no están claramente identificadas.
Las dificultades de comunicación con los proveedores de los servicios se relacionan con un menor uso de los mismos, concretamente, las barreras lingüísticas son ampliamente referidas por las mujeres inmigrantes.
Este es un aspecto importante ya que la recomendación de la prueba de cribado por parte del personal sanitario, es un potente predictor de su realización y puede verse comprometido por problemas de comunicación.
Nuestro trabajo no ajusta por conocimientos idiomáticos, pero es una hipótesis que podría apoyar el hecho de que las mujeres de América Central y del Sur tengan probabilidad de realizarse una citología cervical similar a la población española.
Ésta hipótesis no da respuesta al uso de citologías de las mujeres procedentes de Asia similar a la población española ni a la menor probabilidad de participación de las mujeres de América Central y del Sur en el cribado de cáncer de mama.
Una variable que ha mostrado ser importante en otros trabajos, pero que no se ha investigado por ausencia de información en la Encuesta Nacional de Salud, es el tiempo de estancia en el país receptor, así como la situación administrativa de las mujeres.
La participación de las mujeres inmigrantes en los programas de cribado ginecológico incrementa con el tiempo de estancia en el país receptor.
Menor tiempo de estancia en el país receptor, implica menor integración social y probablemente sanitaria.
Esto podría explicar en parte nuestros resultados, dado que la inmigración es un fenómeno reciente en España.
Estudios en EEUU muestran como mujeres irregulares realizan menor uso de ambas pruebas de cribado.
En España, estar en situación administrativa no regularizada podría estarse relacionando con mayor precariedad laboral, falta de cobertura sanitaria, menor conocimiento del sistema sanitario, en definitiva, podrían estar condicionando el uso de los servicios.
En nuestro trabajo, la excepción en relación a la probabilidad de participación en el cribado de cáncer de mama viene marcada por la población procedente de Asia.
Actualmente no existen estudios que apoyen estos resultados y probablemente se debe a la escasa representación de este grupo de mujeres en la encuesta.
Aunque son aspectos a los que este estudio no puede dar respuesta, no hemos dejado de valorar entre las posibles hipótesis o explicaciones, que la menor probabilidad de utilización de los programas de cribado por parte de las mujeres inmigrantes se deba a una cultura preventivista distinta, así como a una falta de conocimientos en relación al cáncer y la prevención precoz.
Estos son aspectos relacionados con la participación en los programas de cribado, y a su vez, con un fuerte componente cultural tal y como han mostrado estudios realizados en otros contextos.
Esta investigación presenta limitaciones.
La ausencia de determinadas variables relacionadas con el proceso migratorio, como el tiempo de residencia en España o la lengua materna ya han sido comentadas.
En la recogida de datos, si bien los cuestionarios están traducidos al inglés, no cuenta con el apoyo de traductores.
Esto podría estar sesgando la muestra hacia la selección de personas con mejor conocimiento de español y presumiblemente hacia una mayor utilización de los servicios sanitarios, por tanto, podríamos estar infraestimando las asociaciones halladas en este trabajo.
Por otra parte, las áreas geográficas estudiadas son heterogéneas en relación a los países que engloban, pero una mayor estratificación no permitiría obtener estimaciones robustas.
Analizar la asociación entre el área geográfica de procedencia y el uso de servicios preventivos es importante en cuanto nos permite identificar grupos de personas que pudiesen presentar problemas de acceso a los programas preventivos.
Un mayor uso de los programa contribuye a la detección y tratamiento precoz del cáncer, y a una menor mortalidad.
Las mujeres inmigrantes podrían encontrar barreras de acceso a los servicios que necesitan ser exploradas.
Para ello, es necesario analizar entre otros factores, el nivel de conocimientos que tienen las mujeres inmigrantes sobre los programas de cribado y sus beneficios en España, así como las creencias en torno al cáncer y su prevención.
Como componente estructural de la realidad urbana, la calle suele tomarse como un hecho dado y hasta cierto punto, obvio.
La reflexión sobre las primeras normativas que regularon su naturaleza da pistas sobre los destinos y roles que, en nuestra realidad contemporánea, la calle puede asumir.
En más de 100 años de historia la política habitacional chilena se ha ido adaptando continuamente a la coyuntura social, económica y política del país, adoptando estrategias y soluciones diversas según el momento.
Así pasó de un enfoque de Estado proveedor a uno subsidiario, de entregar grandes conjuntos habitacionales de viviendas terminadas, a soluciones habitacionales progresivas de menor escala que debían ser terminadas por los propios pobladores.
Se pasó desde un modelo basado principalmente en el financiamiento público, a uno donde el sector privado es el protagonista.
Asimismo, en los últimos años tanto autoridades como expertos han manifestado la necesidad de un nuevo cambio de mirada a la política habitacional.
Este cambio apunta principalmente a incorporar una "mirada barrial" a la política habitacional, mejorando tanto las viviendas como su entorno.
La racionalidad que sustenta este último cambio parece tener sus raíces, al menos teóricas, en dos textos de los últimos 10 años: Nueva pobreza urbana de Manuel Tironi escrito en 2003 y Los con techo de Alfredo Rodríguez y Ana Sugranyes, publicado en 2005.
Aunque diferentes en su enfoque, el primero se centra en las dimensiones sociales y ambientales de lo que significa actualmente ser pobre en Chile.
La segunda obra se enfoca en la ausencia de comunidad en los conjuntos de vivienda social construidos en Chile desde los años noventa.
Ambos coinciden en que los problemas de las ciudades chilenas en la actualidad ya no se asocian a carencias materiales o alimentarias básicas como la existencia de un techo o la desnutrición sino más bien a temas de vulnerabilidad y exclusión social Wacquant, 2001.
El diagnóstico anterior se enmarca en un momento en que, después de más de 30 años de políticas habitacionales con énfasis en la producción de nuevas soluciones, por primera vez se vislumbra la superación del déficit habitacional cuantitativo en el corto plazo Hidalgo, 2007.
Esta realidad ha hecho posible repensar el diseño de las políticas e instrumentos habitacionales tradicionales centrados en la producción de soluciones habitacionales por sobre el entorno urbano donde estas se instalan.
Así, el mejoramiento del espacio público, de las relaciones entre vecinos y de la participación ciudadana, adquieren cada vez más relevancia en el discurso sectorial.
Ya no se trata solo de producir viviendas, sino de que tanto las nuevas como las existentes formen parte de barrios con equipamiento y servicios que, a su vez, estén adecuadamente insertos en sus ciudades.
En resumen, se cambia el enfoque desde una perspectiva cuantitativa a una cualitativa y desde una visión "sectorial", centrada en lo estrictamente habitacional, a una más integral que incluye el mejoramiento de la infraestructura y del barrio, además del fortalecimiento de la comunidad.
Este nuevo paradigma ha significado el surgimiento del barrio como unidad de intervención urbana.
Los valores del barrio como una unidad territorial identificable han sido promovidos desde mediados del siglo pasado.
Hacia 1960 Lynch hacía hincapié en sus características morfológicas, mientras que Jacobs enfatizaba sus valores por su capacidad de permitir que sus habitantes se pudieran reconocer e intercambiar información.
El concepto de barrio para Lefevre 1967 aparece como el punto de contacto más accesible entre el espacio geométrico y el espacio social, es decir, como el elemento que articula el espacio social con el espacio físico y cuya estructura depende en gran medida de la estructura general de la ciudad.
Para Mayol, en el artículo "El barrio" de 2006, este se erige en prácticas como el saludar, caminar de determinada manera o el conocimiento de unos a otros en una relación de vecindad en la que forjan poco a poco una identidad común, generadora de confianza y pertenencia.
Entonces el barrio sería el resultado de un imaginario colectivo en tanto que reúne las ideas de comunidad de los habitantes, operando como una antesala al hogar.
El barrio también es el lugar donde el espacio es negociado, donde los diferentes grupos que lo habitan intentan, a veces soterradamente, a veces en forma más explícita, imponer sus valores y formas de vida Gravano, 2003.
De hecho, varios autores identifican la erosión de las relaciones comunitarias como producto de la nueva pobreza urbana.
Katzman 2001 sugiere que el proceso de consolidación de barrios vulnerables en Santiago parece limitar el potencial atribuido a la escala barrial, convirtiéndola muchas veces en un elemento más de aislamiento social de los pobres urbanos.
Así, esta investigación1 intenta avanzar en la comprensión de los procesos de consolidación de barrios y comunidades populares con el objetivo de dar cuenta de la complejidad del barrio como unidad de análisis.
Para ello este estudio se realiza a través de una perspectiva sistémica considerando las múltiples variables que interactúan, simultánea y secuencialmente, en más de una escala urbana.
Partiendo por los barrios del "Programa de Recuperación de Barrios" PRB del minvu del año 2010, se seleccionaron dos conjuntos relativamente cercanos: uno de casas Santa Elena II y otro de departamentos San Francisco y dos adicionales, uno de cada tipo, que no fueron intervenidos por el PRB Las Acacias y Vicente Huidobro respectivamente.
Los cuatro casos analizados se localizan en la comuna de El Bosque, en la periferia sur de Santiago, entre los ejes de las avenidas Santa Rosa y Gran Avenida.
Ubicados dentro de un radio de no más de 500 m, todos están localizados en una de las zonas más pobres de la capital, con escasas áreas verdes y espacios públicos e infraestructura deficitaria Reyes y Figueroa, 2010.
La lógica de la muestra puede ser esquematizada y la ubicación y grano del conjunto pueden ser indicadas sencillamente cuadro 1 y fig.
1. La morfología y tipología edificatoria es quizás la variable más evidente y, por lo tanto, una puerta de entrada casi obvia a la hora de definir y comprender este tipo de barrios.
En este sentido, la selección respondió a aspectos físicos e históricos que dan homogeneidad a un sector de la ciudad: altura de edificación, materialidad predominante, sistema de agrupamiento de las viviendas y data de construcción.
Lynch sostiene que la generación de imágenes urbanas coherentes depende, en parte, de la existencia de conjuntos uniformes ya sea por sus características morfológicas como altura, tipología, estilo arquitectónico, o por su historia o estructura urbana Lynch, 1960.
Hay una serie de autores que sugieren que determinadas tipologías o formas arquitectónicas pueden afectar la calidad de la comunidad.
Gehl 2001 plantea que la distancia métrica entre las casas puede influir en el grado de cercanía con los vecinos, al posibilitar una mayor frecuencia de contactos.
Por su parte, Newman 1972 sugiere que la clave para la creación de comunidades "sanas" está en la definición de los bordes y límites de los conjuntos.
Hillier, en Space is the machine de 1996, postula en cambio que hay aspectos de la trama urbana que pueden, en determinadas circunstancias, generar comunidades enfermas en el sentido de no permitir el acceso de extraños y de disociar los lugares por donde caminan mujeres, hombres y niños.
De acuerdo a Hillier, la forma y cantidad en que calles y pasajes se conectan en la ciudad tiene una directa relación con la cantidad de personas que transitan por ellas, lo que crea las condiciones iniciales para que se forjen relaciones entre vecinos.
Junto con lo anterior, políticas habitacionales recientes vinculadas a la seguridad ciudadana, recalcan la importancia de la relación visual entre la casa y la calle, así como entre esta última y la localización de los servicios y equipamientos Espacios urbanos seguros, 2003.
Conscientes de que la construcción de lo que se conoce como "espacio barrial" es un fenómeno multidimensional, simultáneamente la investigación abordó el tema desde una perspectiva social y una espacial integrando herramientas y métodos que se complementan y permiten una comprensión más acabada del problema.
Para ello se usaron tres enfoques: un análisis de visibilidad espacial de los principales espacios de cada uno de los conjuntos, un estudio de percepción y uso del espacio y, finalmente, un análisis de los límites percibidos del barrio a través de mapas mentales.
El análisis de visibilidad, realizado a través del programa computacional Depthmap, busca dar cuenta de los espacios más y menos visibles del sistema analizado.
Para ello se construye una retícula ortogonal de tamaño variable en este caso de un metro por un metro sobre el espacio libre de los conjuntos. Luego se miden las relaciones de mutua visibilidad entre todas las celdas resultantes.
Con ello se obtiene un valor numérico para cada celda y una visualización en escala de color que va desde los espacios con mayores campos visuales en tonos cálidos, hasta los espacios con menor visibilidad en tonos fríos fig.
2. La gráfica, en lo que se refiere a sus espacios públicos, deja ver grandes diferencias de visibilidad entre los cuatro conjuntos, específicamente en relación a las plazas locales2 fig.
2. En primer lugar se destaca que las plazas "A" del conjunto Las Acacias, las que corresponden a plazas interiores a las cuales se accede por pasajes a mitad de manzana, aparecen poco integradas visualmente a su contexto inmediato.
Esto quiere decir que son poco visibles desde los otros espacios públicos del barrio.
Sin embargo, el trabajo de terreno realizado refleja que estas plazas son controladas visualmente desde las casas que las rodean.
Más aún, además de tener ventanas, las viviendas tienen puertas de acceso hacia las plazas.
En el caso del conjunto Santa Elena II, los principales espacios públicos, las llamadas plazas "B", se presentan como altamente accesibles desde el punto de vista visual y las casas también tienen ventanas y puertas de acceso hacia las plazas fig.
3. En el caso de los edificios, identificados con las plazas "D" y "E", correspondientes a los conjuntos Vicente Huidobro y San Francisco respectivamente, se aprecia que las plazas son más amplias y están más integradas visualmente al espacio público general.
Sin embargo, por estar separadas de los edificios de departamentos, no tienen control visual desde el interior ni puertas de acceso que den a estos espacios cuadro 2.
Una segunda mirada a los barrios analizados se relaciona con la existencia de prácticas comunes entre los habitantes, atendiendo precisamente a la idea del barrio como espacio articulador entre el espacio privado de la vivienda y el espacio urbano generalizado de la gran ciudad.
Los resultados de este análisis, a partir de una encuesta presencial realizada a una muestra de 405 habitantes del sector acerca de sus características sociales, arraigo al barrio, satisfacción residencial y patrones de uso del espacio público, arrojaron diferencias evidentes, principalmente, por tipología edificatoria.
Por ejemplo, en relación a las características propias de la vivienda como aislamiento acústico y térmico, iluminación, ventilación, tamaño de la vivienda y otros, se detectó que las casas son mejor evaluadas que los departamentos, independientemente de su intervención por parte de las políticas públicas.
En efecto, mientras los conjuntos de casas promediaron en esta materia un puntaje de 5.4 y 5.3 respectivamente3, los conjuntos de departamentos promediaron un 4.7 y 4.5 respectivamente.
En el gráfico a continuación se observa la variación entre atributos y se aprecia que los departamentos fueron consistentemente peor evaluados que las casas fig.
4. De la misma manera, la evaluación de la vivienda como un espacio que permite la realización de actividades domésticas en su interior tales como estudiar, descansar, comer, reunirse, cocinar, bañarse o recibir amigos, es significativamente mejor en los conjuntos de casas que en los de departamentos.
Es así como un 45 % de los residentes en los departamentos del conjunto San Francisco y un 49 % de los residentes en el conjunto Vicente Huidobro, declaran que las viviendas no proveen un espacio adecuado de sociabilidad. Estos porcentajes son menores en los conjuntos de casas.
Así, puede observarse una síntesis de la evaluación de la vivienda, barrio y comunidad en los cuatro conjuntos analizados.
Puede apreciarse que las mejores calificaciones corresponden a las viviendas y las peores al barrio y que, nuevamente, entre las viviendas los conjuntos de casas son mejor evaluados que los de departamentos.
También se aprecia una evaluación significativamente inferior de los departamentos no intervenidos, en comparación a aquellos intervenidos.
Esta tendencia se mantiene prácticamente en todos los ámbitos investigados: los conjuntos de casas se mantuvieron en los rangos superiores y los de departamentos en los inferiores.
Del mismo modo, se ubican en rango decreciente desde los atributos de la vivienda a los de comunidad y a los de barrio.
Los resultados siguieron la misma tendencia cuando se indagó con respecto a la capacidad de la casa, comunidad y barrio acerca de la posibilidad de permitir una vida satisfactoria y si tenían voluntad de mudarse, si ello fuera posible fig.
5. Como se observa, se demostró total consistencia entre las malas evaluaciones y la voluntad de cambio fig.
6. Es importante recordar que los conjuntos San Francisco y Santa Elena II fueron sujetos de intervenciones mayores en sus espacios públicos, específicamente en las escaleras de acceso a los departamentos, en las techumbres de las viviendas y en el equipamiento de plazas.
Los datos recogidos señalan que la tipología de casa o departamento fue determinante a la hora de evaluar, más aún que el haber recibido o no una intervención gubernamental.
Lo anterior sugiere que el impacto de este tipo de programa de intervención es mayor en conjuntos de edificios que en conjuntos de casas y que apunta a mejorar las relaciones entre vecinos y la evaluación con el barrio en general.
Estos resultados parecen estar en línea con estudios anteriores que sugieren que, a igual distancia al centro, las personas valorizan mejor las casas que los departamentos Brain, Iaccobelli y Sabatini, 2005.
Dado que los cuatro conjuntos están prácticamente a igual distancia del centro, no es de extrañar que los conjuntos de casas hayan sido mejor evaluados que los de departamentos, incluso después de que uno de estos últimos haya sido intervenido.
Por el contrario, la mejoría sustancial del conjunto San Francisco en lo que respecta a arraigo y satisfacción con el barrio, sugiere que las intervenciones del PQB-PRB4 han tenido un impacto importante en la calidad de vida de los habitantes.
¿Por qué no ocurrió lo mismo con las casas donde el conjunto no intervenido tuvo mayor valoración que el intervenido?
Una posible explicación, factible de ser indagada en el futuro, es que el barrio intervenido efectivamente tenía problemas importantes en su constitución, por lo que las intervenciones podrían haber ayudado a mejorarlo, permitiendo una cercanía con su vecino, mas no alcanzándolo.
Además, dentro de cada barrio se indagó en el efecto de variables de escala local.
Así por ejemplo, se encontró que a pesar de la mala evaluación sistemática de los habitantes de los edificios Vicente Huidobro, cuyos departamentos no fueron intervenidos, aparecen algunas diferencias en las evaluaciones subjetivas según la localización específica dentro del barrio y su proximidad con los escasos espacios públicos disponibles.
Mientras la nota promedio del barrio por parte de los habitantes de esta población es de un 3.9, la evaluación aumenta a un 4.2 si se vive cerca de alguna plaza y baja a 3.4 si la vivienda se localiza lejos de los espacios públicos.
De la misma manera, la nota a la comunidad aumenta de 4.2 a 4.4 si se está cerca de las plazas y baja a 3.7 si se está lejos.
Si bien estos resultados no muestran grandes diferencias en los otros barrios analizados, sí se puede inferir alguna influencia de la presencia de plazas en la valoración del barrio.
Siguiendo a Borja y Muxi 2003, si bien no se puede pedir al urbanismo que resuelva una serie de problemas que parecen ser de otro orden, por lo menos este no debiera empeorarlos.
Por último, se desea resaltar que la evaluación general de la vivienda muestra diferencias menores entre los conjuntos analizados fig.
5. En este sentido, el paso de la casa al barrio como objeto de intervención pública, adquiere mayor relevancia para la arquitectura y el urbanismo.
De este modo, los resultados coinciden con lo planteado por Bourdieu en "El efecto de lugar" de 1999.
El proceso de consolidación barrial, analizado desde una perspectiva social, se asocia no solo con las características propias de cada comunidad, sino también con las condiciones físicas de vivienda y entorno como una estructura determinante de relaciones sociales, donde el espacio social se proyecta de alguna manera en el espacio físico.
El tercer enfoque usado en este trabajo se relaciona con la capacidad de los residentes de identificar los límites de lo que consideran su barrio.
La mayoría de las aproximaciones a lo barrial, que abordan la delimitación del barrio, se centran en la presencia del "otro" en el espacio, lo que generaría un conflicto por imponer ciertas pautas de comportamiento y valores entre los grupos en disputa de un barrio Márquez, 2011; Márquez y Pérez, 2008.
El enfoque usado en esta investigación se aparta de esta línea teórica no en el sentido de intentar develar el conflicto entre los diferentes grupos que ocupan el espacio, sino más bien en cómo cada uno establece los límites de lo que consideran como su barrio.
Visto así, el enfoque se relaciona con las metodologías tradicionales del tema, como el trabajo de Lynch 1960 sobre la imagen de los habitantes de Boston de su ciudad.
De acuerdo a esta visión, la imagen de una ciudad se originaría a partir del juego entre cinco elementos: nodos, vías, sendas, barrios e hitos, los que, al ser vistos en forma repetida, generarían en el corto plazo lo que se conoce como mapa cognitivo de una ciudad Tolman, 1948; Siegel y White, 1975; Thorndyke y Hayes-Roth, 1982.
En el presente estudio se pidió a los encuestados que trazaran los límites de lo que consideraban como su barrio.
Para ello se les entregó un plano en blanco y negro señalando las calles principales e hitos del sector, lo que dio como resultado distintos mapas cognitivos trazados por los encuestados fig.
7. En primera instancia se analizaron los mapas calculando los promedios y desviación estándar del área y perímetro de los planos dibujados.
Los resultados muestran que de los cuatro conjuntos analizados, tres tienen áreas promedios entre las 499 y las 532 ha, mientras que el conjunto Santa Elena II tiene un área promedio de 361 ha.
Además, este último es el que posee menor desviación estándar.
Es decir, los dibujos de sus habitantes fueron más similares entre sí que los hechos por los habitantes de los tres conjuntos restantes.
A diferencia del área, los perímetros de los dibujos parecen mostrar más homogeneidad: mientras en los conjuntos de casas miden en promedio 2.043 y 2.524, en los de edificios alcanzan 2.087 y 2.285 m ver cuadro 3.
Por último, se analizó la coincidencia de los bordes trazados por los habitantes con los definidos institucionalmente por el programa de intervención y por la municipalidad.
Aquí se encontraron importantes diferencias: los conjuntos de departamentos demostraron más coincidencia que los de casas.
En el conjunto Vicente Huidobro fue de un 45 %, en el conjunto San Francisco de un 36 %, en el conjunto Santa Elena II fue de un 32 % y en el conjunto Las Acacias de un 14 %.
Ello parece indicar en primera instancia que el edificio tiene más fuerza a la hora de demarcar un límite entre los que somos vecinos inmediatos y los otros.
Por otro lado, este resultado revela la misma jerarquía que la evaluación subjetiva del barrio expresada en la encuesta: a menor coincidencia se da menor deseo de cambiarse de barrio y a mayor coincidencia entre el mapa cognitivo de los habitantes y la definición institucional hay mayor deseo de cambio de barrio, o menos arraigo fig.
8. A primera vista los resultados anteriores parecen sorprendentes: ¿por qué los habitantes cuya percepción de los límites de su barrio coincide con la definición institucional tienen peor evaluación de sus barrios?
Una posible explicación es que los dibujos de las personas pudieron haber reflejado los límites percibidos como el espacio social del barrio, es decir, el ámbito físico donde las personas se encuentran con sus vecinos.
En una publicación reciente se sugiere que el principal factor explicativo del arraigo en sectores vulnerables es la presencia y calidad de las redes interpersonales, incluso por sobre el tiempo de residencia en el área, la condición de tenencia, edad o si las personas habían o no crecido en el área Livingston et al., 2008.
Desde esta perspectiva se podría entender que los habitantes al mapear su barrio estarían aludiendo a sus redes interpersonales y, aquellos que no se limitan a la definición institucional, reflejan mayor diversidad en el tipo y cantidad de redes interpersonales.
Ello también explicaría sus mayores niveles de satisfacción.
Después de haber revisado una selección de perspectivas para abordar el tema del barrio y algunas dimensiones relevantes para su mejor comprensión, cabe destacar tres aspectos que enmarcan el enfoque, la magnitud y la forma de abordar la presente investigación.
El primero dice relación con la importancia del enfoque territorial y espacial que se elige para aproximarse a los problemas de los barrios populares.
Al respecto, varios son los investigadores y expertos del área que han reconocido la importancia y necesidad de la perspectiva territorial después de años de políticas de vivienda y hábitat que menospreciaron estos enfoques.
El segundo dice relación con el interés por abordar los problemas del hábitat en múltiples escalas, lo que también está en línea con la gestión territorial actual.
Al respecto, un libro editado por el Banco Interamericano de Desarrollo acerca de los asentamientos informales y periferias pobres recientemente, destaca precisamente la necesidad de "centrarse en la escala territorial en la que se manifiestan los problemas y trabajar en su solución en esa escala.
Para muchos de los problemas, esta escala no es la del barrio" Rojas, 2009.
Por último, en cuanto a la búsqueda por una batería de variables que afectan el complejo fenómeno de la consolidación barrial, se busca evitar las respuestas deterministas y se opta por respuestas probabilísticas.
Por ejemplo cuando Hillier 1996 analiza comunidades urbanas, describe "campos potenciales de encuentro y copresencia", agregando "más allá, es efecto de la cultura".
Resumiendo las principales tendencias vistas en este estudio de casos, se encontró que a pesar de ser conjuntos habitacionales socioeconómicamente homogéneos y localizados en un mismo contexto urbano, los conjuntos de departamentos son consistentemente peor evaluados que los de casas.
Quizás por eso mismo el impacto del PRB en los conjuntos de edificios, en términos de mejorar las relaciones vecinales y el arraigo de los habitantes, es mayor que el que tiene en los conjuntos de casas.
Por su parte, la estructura de la malla urbana demostró tener efectos importantes en el control visual de los espacios públicos.
Las plazas internas de los conjuntos de casas ofrecen menos visibilidad de exterior a exterior, pero gran control visual y de los accesos desde el interior de las viviendas al espacio público.
En el caso de los departamentos, los mayores campos visuales de exterior a exterior se contrastan con una gran disociación desde el espacio interior al exterior.
Asimismo se encontraron señales de una relación de mayor satisfacción cuando se estaba cerca de las plazas de los conjuntos.
También es importante señalar que se demostró total consistencia entre la evaluación y la falta de arraigo al conjunto habitacional: el conjunto de casas intervenido es el de mejor evaluación y también el de mayor arraigo.
Al contrario de los departamentos no intervenidos donde la evaluación es más baja y con un menor arraigo.
El hecho de que el conjunto con mejor evaluación refleje menor coincidencia con los límites del barrio y que el de mayor coincidencia con los límites del barrio exprese un mayor deseo de mudanza, parece indicar que los límites no son un aspecto apreciado o valorado, sino que más bien se siente como una prisión, un ámbito del cual se desea salir.
Así, el presente estudio apunta a relevar la importancia del territorio para dar respuestas locales que deberán trascender la escala del barrio, apuntando a identificar una batería de factores que afectan los procesos de construcción y consolidación de los barrios populares.
1. La investigación realizada contó con el apoyo del proyecto FONDECYT 1100068 Consolidación de barrios vulnerables desde una perspectiva socioespacial.
También cuenta con el apoyo de CEDEUS  Centro de Desarrollo Urbano Sustentable, Chile.
Introducción.
Las técnicas de intubación endotraqueal sin relajación neuromuscular han crecido en popularidad, pero su impacto en unidades quirúrgicas donde existe personal en entrenamiento es desconocido.
Objetivo.
Evaluar el impacto de omitir la relajación neuromuscular, en términos de incidencia de disfonía y odinofagia, en pacientes sometidos a procedimientos ambulatorios cortos que requieren intubación endotraqueal en una unidad quirúrgica académica universitaria.
Método.
Estudio cuasi-experimental, no aleatorizado, doble ciego, en pacientes adultos programados para cirugía ambulatoria que requerían intubación endotraqueal.
El grupo de no relajación recibió lidocaína 1,5 mg kg, propofol 1,5-2 mg kg y remifentanil 4 mcg kg, y el grupo de relajación recibió la misma técnica, y se adicionó rocuronio a dosis de 0,3-0,6 mg kg'1.
Los desenlaces primarios se evaluaron a los días 1, 3 y 14 postoperatorios.
Resultados.
Se incluyeron 287 pacientes. El 51,7 % recibió relajante neuromuscular.
La incidencia de disfonía fue estadísticamente mayor a las 24 horas en el grupo de no relajante 26 % frente a 15 %; valor p: 0,016; así, no fue significativa a las 72 horas de seguimiento 0,6 % frente a 0 %; valor de p 0,37.
No se encontraron diferencias en la incidencia de odinofagia entre los grupos.
Los síntomas habían desaparecido en toda la población estudiada a la semana de seguimiento.
Omitir la relajación neuromuscular se asocia con un incremento transitorio de disfonía a las 24 horas del posoperatorio, pero no de odinofagia.
No existen diferencias en la incidencia de síntomas laríngeos en 72 horas.
La adición de relajante neuromuscular para disminuir la incidencia de disfonía temprana puede estar justificada.
Palabras clave: Intubación intratraqueal, anestesia general, efectos adversos, métodos, complicaciones postoperatorias Fuente: DeCS,BIREME.
Los síntomas laríngeos postoperatorios, como disfonía y odinofagia, son frecuentes en los pacientes que se someten a procedimientos quirúrgicos que requieren intubación endotraqueal, con una incidencia que va desde el 14 % al 50 %, e influye en el grado de satisfacción del paciente 1-4.
El uso de los relajantes neuromusculares para la intubación es una conducta ampliamente aceptada, ya que permite obtener adecuadas condiciones de intubación relajación mandibular, cuerdas vocales abducidas y ausencia de movimiento y de tos, lo cual reduciría el trauma laríngeo y, así, la posibilidad de presentar síntomas laríngeos postoperatorios.
Sin embargo, los reportes en la literatura muestran resultados contradictorios 5,6.
Existen riesgos con el uso de los relajantes neuromusculares, como las reacciones alérgicas y el bloqueo neuromuscular residual postoperatorio, que puede generar complicaciones respiratorias graves y la necesidad de revertir su acción, al emplear medicamentos que aumentan la náusea y el vómito postoperatorio 6-10.
Por estas razones, y con el advenimiento de medicamentos de corta acción, como propofol y remifentanil, que permiten condiciones de intubación adecuadas en dosis moderadas, muchos anestesiólogos en su práctica diaria no emplean el relajante neuromuscular para la intubación 11-14.
El presente estudio pretende describir la incidencia de síntomas laríngeos postoperatorios disfonía y odinofagia cuando se realiza intubación con relajante neuromuscular y sin él, en una población de pacientes sometidos a cirugía ambulatoria de una duración menor de dos horas.
Pacientes sometidos a cirugía ambulatoria electiva bajo anestesia general, en la unidad de cirugía ambulatoria de la IPS Universitaria Universidad de Antioquia, en Medellín, Colombia.
 Criterios de inclusión: pacientes entre 18 y 70 años sometidos a cirugía ambulatoria electiva bajo anestesia general, con una duración menor de 2 horas y que requirieron intubación endotraqueal.
 Criterios de exclusión: pacientes con alta probabilidad de vía área difícil, sometidos a cirugía laríngea u orofaríngea, enfermedad laríngea u odinofagia al momento de la evaluación, alergia a los relajantes neuromusculares, pacientes embarazadas y aquéllos con factores de riesgo de retardo en el vaciamiento gástrico.
Estudios previos han demostrado una incidencia global de disfonía y odinofagia cercana al 20 % en pacientes con intubación endotraqueal, sin el uso de relajante neuromuscular 2.
En el presente estudio se espera encontrar una diferencia porcentual en la incidencia de esta sintomatología en un 10 %.
Se trabajó con una sensibilidad del 95 %, un poder del 80 % y una hipótesis a dos colas.
Según fórmula de Pocock 15, el tamaño muestral fue de 308 pacientes, con una expectativa de pérdidas de, aproximadamente, el 10 %.
Previa autorización por el comité de ética de la institución donde se realizó el estudio, se captaron en consulta preanestésica 308 pacientes ASA I y II clasificación de la Sociedad Americana de Anestesiólogos programados para cirugía ambulatoria.
No se realizó consentimiento informado adicional al requerido por la institución, ya que el estudió evaluó una práctica rutinaria de los anestesiólogos.
Los pacientes fueron preoxigenados con una fracción inspirada de O2 al 100 %, por cuatro minutos, y monitorizados con capnografía, oximetría de pulso, cardioscopio y presión arterial no invasiva, con tomas cada cinco minutos durante la inducción y el desarrollo de las intervenciones del estudio.
Todos los pacientes recibieron medicamentos por vía endovenosa: midazolam 2 a 3 mg tres minutos previos a la inducción, lidocaína 1,5 mg kg, propofol 1,5-2 mg kg, dexametasona 8 mg. El uso del relajante neuromuscular rocuronio 0,3-0,6 mg kg se dejó a criterio del anestesiólogo.
Todos los pacientes intubados sin relajante neuromuscular recibieron remifentanil en dosis de 4 mcg kg90 segundos previo a la laringoscopia y el grupo en que se usó relajante recibió fentanil 2-3 mcg kg. Se realizó ventilación con máscara facial y sevofluorane 2 % - 4 %.
Después de obtener una adecuada profundidad anestésica, evaluada por criterios clínicos, se realizó una laringoscopia directa, usando la valva Macintosh 3, y se describió la visualización de la glotis, por medio de la clasificación de Cormack y Lehane 16.
Se empleó tubo endotraqueal de manguito de baja presión No.
6,5 en mujeres y 7 o 7,5 en hombres, el cual se infló con un volumen de aire que no permitiera fuga volumen máximo 5-7 ml. La laringoscopia e intubación fue realizada por anestesiólogos o personal en entrenamiento personas con experiencia menor de 50 intubaciones efectivas bajo supervisión, ya que la institución donde se realizó el estudio es un centro universitario.
Se describió la presencia de laringoespasmo, tos o movimiento por parte del paciente al momento de la intubación y se registró el uso o no de medicamentos para la reversión del bloqueo neuromuscular y la presencia de náusea o vómito en el área de recuperación.
El presente estudio pretendía probar que el uso de relajante neuromuscular para la intubación endotraqueal de pacientes sometidos a cirugía electiva menor de dos horas puede reducir la incidencia de síntomas laríngeos odinofagia y disfonía postoperatorios.
El desenlace primario evaluado fue la presencia de síntomas laríngeos disfonía y odinofagia a las 24 y 72 horas postoperatorias.
Una persona ajena al procedimiento no sabía si se había empleado relajante, mediante llamada telefónica, indagó directamente por la presencia de "ronquera" o "dolor de garganta" desde el momento de la cirugía, y se pidió al paciente que la calificara como leve, moderada o severa.
En caso de que los síntomas persistieran a las 72 horas se realizó nueva llamada telefónica a las dos semanas.
Otros resultados descritos fueron la incidencia de náusea y vómito especialmente en pacientes que requirieron reversión del bloqueo neuromuscular, el grado de laringoscopia y los episodios de laringoespasmo, tos o dificultad con el manejo de la vía aérea en ambos grupos.
En última instancia se describió la incidencia de síntomas laríngeos cuando la intubación era realizada por anestesiólogos graduados frente a "no anestesiólogos" o, también llamados en este estudio, personal en entrenamiento.
 Disfonía: trastorno que consiste en cambios en las características de la voz, asociado con dificultad para hablar y, ocasionalmente, dolor.
Durante la intervención anestésica no hubo cegamiento del procedimiento, ya que se dejó a criterio del anestesiólogo tratante el uso o no de relajante neuromuscular.
Sin embargo, ni el paciente ni los evaluadores de desenlace conocían la asignación.
El análisis de los datos se llevó cabo mediante un plan preestablecido.
Para las variables cuantitativas se calculó la media y desviación estándar, y para las cualitativas, las frecuencias absolutas y relativas.
Para los contrastes de medias se utilizó la prueba de t de student para grupos independientes, y para los contrastes de frecuencias, la prueba de X. Se trabajó con una confianza del 95 %, y el programa de análisis fue el Cytel Studio Versión 8 Cytel Inc.
El análisis se realizó por intención de tratar el paciente era referido como intubado por estudiante, interno o residente, a pesar de que al final hubiese sido intubado por el docente.
Entre febrero de 2007 y junio de 2008 fueron incluidos 308 pacientes.
Se realizó intubación endotraqueal con relajante neuromuscular en el 53 % de los pacientes y sin relajación en el 47 %.
No se pudo realizar seguimiento a 21 pacientes 11 intubados sin relajante y 10 con relajante.
Las características de los pacientes y datos del procedimiento quirúrgico se muestran en la Tabla 1.
Se logró intubar a todos los pacientes.
No hubo diferencias en el grado de laringoscopia.
El Cormack fue grado 1 en 71,7 % frente a 70 % p 0,91; grado 2 en 21,7 % frente a 19,2 % p 0,6, y grado 3 en 6,5 % frente a 9,6 % p 0,34 de los pacientes, en los grupos con y sin relajante neuromuscular, respectivamente.
Un paciente presentó laringoespasmo en el postoperatorio inmediato y otro presentó dificultad para la ventilación después de recibir el bolo de remifentanil, situación que se interpretó como rigidez torácica; se administró succinilcolina 1 mg/kg y una dosis adicional de propofol, con una posterior intubación exitosa.
Ambos pacientes pertenecían al grupo que no recibió relajante neuromuscular.
Solamente se empleó reversión farmacológica del bloqueo neuromuscular en cuatro pacientes 2,6 %.
A las 24 horas se encontró una diferencia estadísticamente significativa en la presencia de disfonía en los grupos con relajante y sin relajante, del 15 % y 26 %, respectivamente p 0,016.
Se calculó un NNT de 6 3-43 para evitar disfonía cuando se emplea relajante neuromuscular en la intubación, y un riesgo relativo de 1,4 1,042,04, IC 95 % para desarrollar disfonía cuando se omite este medicamento.
No hubo diferencia en la incidencia de odinofagia entre grupos 26,9 % y 24 %; p 0,625.
A las 72 horas de seguimiento, tres pacientes en el grupo con relajante y cinco pacientes del grupo sin relajante persistían con odinofagia; en cuanto a la disfonía, sólo dos pacientes pertenecientes al grupo de no relajante persistían con el síntoma.
Ninguno de estos valores fue estadísticamente significativo.
A las dos semanas un paciente perteneciente al grupo sin relajante persistió con disfonía leve.
No hubo diferencias en la incidencia de náusea 21,7 % y 20,7 %; p 0,97 y vómito 13,1 % y 16,2 %; p 0,42 postoperatorios entre los dos grupos con relajante y sin relajante.
En un análisis estratificado procedimientos de duración menor a una hora frente a mayor de una hora, la incidencia de disfonía fue más alta en cirugías con una duración mayor de una hora en los dos grupos, 29,2 % para el grupo que no usó relajante y 18 % para el grupo que sí lo usó.
Se encontró una diferencia estadísticamente significativa en la presencia de síntomas laríngeos tempranos en cirugías mayores de una hora entre los grupos p 0,03 Figura 1.
Del total de intubaciones realizadas, el 28,6 % fueron hechas por anestesiólogos y el 71,4 % por personal en entrenamiento.
Aunque en el grupo de pacientes en que se usó relajante neuromuscular hubo alta tasa de intubaciones 77,6 % ejecutadas por personal en entrenamiento refiriendose a residentes, internos o estudiantes, sorprendentemente no pudimos demostrar diferencias significativas en la presencia de síntomas laríngeos cuando la intubación fue realizada por anestesiólogos.
En análisis por subgrupos, al evaluar la incidencia de disfonía en pacientes que no habían sido expuestos a relajante neuromuscular, 16 pacientes fueron intubados por anestesiólogo y 20, por personal en entrenamiento RR 1,45;IC 95 % 0,83-2,5.
Cuando se analiza el subgrupo de pacientes que recibió relajante neuromuscular, 6 pacientes refirieron disfonía y habían sido intubados por anestesiólogo frente a 17 que desarrollaron el evento y habían sido intubados por personal en entrenamiento RR 1,22; IC 95 % 0,52-2,86.
Evitar el uso de relajantes neuromusculares es una práctica que ha venido ganando popularidad 11-14, al balancear el riesgo-beneficio de reacciones graves 9,10 anafilaxia, complicaciones respiratorias frente a síntomas laríngeos 2.
La aplicación de la relajación neuromuscular es menos deseable en procedimientos cortos, de menos de una hora, lo cual está validado en el presente trabajo, con el hallazgo de menor incidencia de síntomas laríngeos durante este periodo.
Además, la omisión de relajante neuromuscular en procedimientos cortos disminuye el riesgo de bloqueo neuromuscular residual y la necesidad de reversión del relajante, con el potencial desarrollo de náusea y vómito postoperatorio 8.
Igual, una proporción poco significativa de pacientes fue revertida en nuestro estudio.
Existen múltiples variables que influyen en el desenlace de disfonía y odinofagia postoperatorias 1-4.
Nuestra población fue similar en cuanto a género, antecedente de tabaquismo, historia de reflujo gastro-esofágico y duración de cirugía.
Sabemos que el grado de entrenamiento puede influir en la incidencia de síntomas laríngeos postoperatorios. Sin embargo, en el estudio, a pesar del análisis por intención de tratar, no se pudo demostrar una asociación entre el grado de experticia y el desarrollo de los síntomas.
Esto puede obedecer a dos factores: primero, los anestesiólogos tenían la posibilidad de escoger entre usar o no relajante, lo cual refleja su familiaridad y confianza con una de las dos técnicas; y el otro factor importante para no encontrar diferencia entre las técnicas era la preferencia de los anestesiólogos por no usar relajante durante la intubación cuando no había personal en entrenamiento en la sala de cirugía.
Hacemos énfasis en que el único factor que participó independientemente para proteger al paciente de disfonía temprana a 24 horas fue usar relajante neuromuscular, lo cual podría estar relacionado con el grado de abducción/apertura de las cuerdas vocales al momento de la intubación; el grado o porcentaje de apertura de cuerdas en este estudio no fue cuantificado.
Nuestros resultados son similares a los obtenidos en dos estudios aleatorizados: Mencke y colaboradores 2 encontraron mayor incidencia de síntomas laríngeos en el grupo que no recibió atracurio 40 % frente a 15 %, p 0,02, con una muestra de 80 pacientes, usando propofol y fentanil cuando la intubación se realizó sin relajante.
Combes y colaboradores 17 analizaron el uso frente al no uso de rocuronio, con resultados similares 38 % frente a 26 %; p 0,05.
Sin embargo, otros trabajos difieren de nuestros resultados.
Baillard y colaboradores 6 encontraron una incidencia similar de síntomas laríngeos 33 % en ambos grupos; el opioide empleado fue sufentanil, el diseño del estudio fue similar al nuestro, pero incluyó un número mayor de pacientes.
Más recientemente, Bouvet y colaboradores 18 no encontraron diferencia en la incidencia de síntomas laríngeos entre el grupo que recibió cisatracurio y el grupo placebo 26,5 % y 21,5 %, respectivamente, p 0,32.
Ellos aleatorizaron 130 pacientes, y el grupo que fue intubado sin relajante recibió remifentanil de 2 mcg/kg, una dosis más baja que la empleada por nosotros; sin embargo, su incidencia de disfonía en el grupo en que no se usó relajante no fue más alta que la nuestra.
Es posible que esta diferencia obedezca a que nosotros incluimos personal en entrenamiento en el estudio.
Los trabajos que han evaluado las condiciones de intubación con remifentanil sin el uso de relajantes neuromusculares 5 recomiendan una dosis de 3 a 4 mcg/kg 19.
Nosotros empleamos este opioide por tener un respaldo importante en la literatura y porque su perfil es ideal en el ámbito de la cirugía electiva.
Sigue existiendo controversia respecto a si el uso de la relajación neuromuscular disminuye los síntomas laríngeos postoperatorios.
Cabe aclarar que la disfonía en este estudio, cuando estuvo presente, fue importante en las primeras 24 horas y que a las 72 horas fue prácticamente nula en los grupos con y sin relajante.
Teniendo en cuenta que la prevalencia de tabaquismo fue mayor, mas no estadísticamente significativa, en el grupo de no uso de relajante neuromuscular se realizó un análisis por subgrupos, en el que se excluyeron los pacientes fumadores, y se encontró una prevalencia de disfonía del 15,7 % frente a 23,9 % para el grupo de uso de relajante frente al no uso.
Este dato muestra una tendencia a la significancia estadística para la disminución de los síntomas laríngeos postoperatorios con la adición del relajante p 0,051.
Dentro de las limitaciones del estudio se encuentra el sesgo de selección, ya que el uso del relajante estaba a criterio del anestesiólogo tratante.
Este estudio no busca hacer cambios en la práctica, sino conocer el comportamiento de estas variables en nuestra institución; sin embargo, encontramos resultados similares a estudios aleatorizados.
En resumen, podemos decir que la intubación endotraqueal sin relajante neuromuscular se relaciona con una mayor incidencia temporal de disfonía, pero no de odinofagia, a las 24 horas.
No existen diferencias en la incidencia de síntomas laríngeos a las 72 horas.
Este estudio justifica la adición de relajante neuromuscular para disminuir la incidencia de disfonía temprana en pacientes sometidos a cirugía de más de una hora.
Para que esta conducta sea aceptada en la práctica clínica se requieren estudios de mayor alcance y rigor metodológico, incluyendo estudios de costos.
A Fernando Montoya, por la asesoría prestada, y a los médicos internos de la Institución Prestadora de Servicios de Salud IPS de la Universidad de Antioquia, por su gran colaboración.
Dirección: Dr. Federico Ortiz Armengol núm. 201, Col.
Reforma, C.P. 68050, Oaxaca de Juárez, Oaxaca, México.Correo electrónico: alejandra.aquinom@yahoo.com
A partir de una investigación etnográfica realizada entre California y Mississippi 2005-2006, 2011 y 2013, exploro de qué forma la ilegalización de los migrantes, vía las leyes migratorias y otras prácticas de control, impactan la vida y las subjetividades de migrantes oaxaqueños y chiapanecos a quienes se les ha negado la posibilidad de establecerse de forma regular en Estados Unidos.
En el estudio concluyo que el llamado régimen de deportación a través de leyes y de diferentes técnicas de control produce subjetividades marcadas por el miedo, pero también prácticas de resistencias basadas en la solidaridad, el ingenio, el valor y la entereza de los migrantes, quienes cotidianamente llegan a desafiar el régimen de deportación e incluso subvertir las subjetividades impuestas.
Desde hace ya varias décadas la tendencia de los Estados nacionales ha sido reforzar la seguridad de sus fronteras.
Tanto en Europa como en América del Norte se han impulsado políticas de control y vigilancia que aspiran a una mejor gobernabilidad de las migraciones Aquino, Varela y Décosse, 2013; Castles, 2010; Fassin, 2011; Inda, 2006, lo que ha llevado a algunos autores a hablar de un Estado securitario Fernández, Silveira, Rodríguez y Rivera, 2010.
Para justificar este tipo de políticas la tendencia de algunos gobiernos nacionales ha sido vincular de manera negativa la migración indocumentada con la seguridad nacional, utilizando argumentos en los que se amalgama la figura del terrorista con la del migrante, o bien, produciendo discursos que presentan a los migrantes como un "peligro cultural" para la nación Alarcón y Becerra, 2012; Herrera y Artola, 2011.
Estas políticas migratorias se han traducido en acciones concretas como: el uso de tecnologías biométricas, las redadas en lugares de trabajo, el endurecimiento del sistema punitivo, la criminalización de la migración irregular, la creación de centros de detención, las deportaciones, etc. Estévez, 2013; Fernández et al., 2010; Kobelinsky y Makaremi, 2009; Squire, 2011.
Así, un mundo globalizado que se ha presentado en términos de flujos y de circulación, en realidad no ha dejado de establecer filtros y dispositivos de control y vigilancia de las fronteras Brown, 2009.
Numerosos autores, inspirados en el trabajo de Michel Foucault 1975, han enfocado estas prácticas hacia la población migrante como biopolítica, es decir, como el desarrollo de técnicas disciplinarias que adoptan los gobiernos para convertir a los migrantes en mano de obra barata, dócil, invisible y excluida de gran parte de sus derechos Coutin, 2003; De Genova, 2002, 2004; De Genova y Peutz, 2010; González y Chávez, 2012; Harrison y Lloyd, 2012.
En la actualidad las personas migrantes están sometidas a lo que De Genova y Peutz 2010 llaman un régimen de deportación, es decir, un sistema que gobierna la migración y determina quiénes son deseables y bienvenidos en una sociedad y quiénes no lo son.
El régimen de deportación no busca expulsar a todos los migrantes del territorio nacional, más bien quiere mantenerlos en una situación de control extremo, exclusión y gran vulnerabilidad, pero siempre con la posibilidad de deshacerse de ellos en el momento que sea necesario.
¿Qué consecuencias concretas han tenido estas prácticas estatales de control para las personas migrantes?
¿Cómo aquellas personas a quienes se les niega la posibilidad de establecerse de forma regular experimentan en sus cuerpos y sus subjetividades el régimen de deportación?
El artículo busca contribuir a responder estas preguntas a partir de un estudio etnográfico con trabajadores migrantes de Chiapas y Oaxaca establecidos en California y Mississippi, poniendo énfasis en las subjetividades que se producen durante la experiencia de la "ilegalidad".
Las subjetividades, en las últimas décadas, han sido consideradas como un locus de cambio social y se han convertido en un concepto importante para la investigación académica y para intervenir en la vida pública Black­man, Cromby, Hook, Papadopoulos y Walkerdine, 2008.
Como señaló Felix Guattari 1992, las fuerzas sociales que administran el capitalismo han entendido que la producción de subjetividades tal vez sea más importante que cualquier otro tipo de producción.
Pero no se trata sólo de una cuestión de ideas, significados o identidades, para Guattari 1986 y 1992 se trata de sistemas de conexión directa entre las grandes máquinas productivas estructura de producción, las grandes máquinas de control social que en este caso serían las políticas migratorias y los dispositivos de control de la movilidad y las instancias psíquicas que definen la manera de percibir el mundo Tudela, 2001.
En este artículo propongo justamente analizar cómo estas grandes "máquinas" de producción y control social impactan las subjetividades entre los trabajadores migrantes.
Como se ha sostenido desde los estudios culturales, en la medida en que todos experimentamos el mundo, la subjetividad es un valor universal y todos existimos como sujetos al menos en un sentido Grossberg, 1996.
Esto implica considerar a los hombres y mujeres migrantes como sujetos, entendidos no solamente como agentes transformadores, sino como productores de significados.
Por supuesto, esta posición no se tomará de manera ingenua o sea, postulando que se trata de un sujeto totalmente libre y todo poderoso.
Como sostienen los teóricos de los estudios culturales, el sujeto no es un ser completamente dotado de conciencia, autónomo y estable, no es tampoco la fuente independiente y auténtica de la acción y el sentido Hall, 1997.
Además, hay que considerar que la subjetividad está desigualmente distribuida en la sociedad, de modo que algunos individuos o instituciones tienen la posibilidad de producir subjetividades que logran imponerse y valorarse más que otras Grossberg, 1996.
La información que presento en este artículo fue obtenida en el marco de dos proyectos de investigación desarrollados en los estados de California y Mississippi con migrantes oaxaqueños de la Sierra Norte de Oaxaca y chiapanecos del municipio de Las Margaritas, durante los años 2005, 2006, 2011 y 2013.
En ambas investigaciones se adoptó un enfoque etnográfico que implicó una inserción personal y de larga duración con estos migrantes, con quienes se compartieron sus espacios de vida, tanto en lugares de origen como de destino.
El enfoque etnográfico fue complementado con 70 entrevistas a profundidad sobre sus trayectorias migratorias, que me ayudaron a recuperar los sentidos que los propios migrantes dan a su experiencia; ya que, como señalan Velasco y Gianturco 2012, las palabras habladas y escritas son los medios a través de los cuales se accede a la subjetividad, a los eventos biográficos y a los hechos sociales.
Los migrantes oaxaqueños son originarios de San Martín, un municipio zapoteco ubicado en la sierra norte de Oaxaca, y los chiapanecos son de Agua Clara, un ejido ubicado en el municipio de Las Margaritas, Chiapas.
En el caso de los oaxaqueños la mayoría se ha establecido en la ciudad de Los Ángeles, tienen una larga historia de migración, cuentan con fuertes redes de apoyo y han logrado formar una comunidad importante en esa ciudad, en la que conviven personas de muy diferentes generaciones y con distintos estatus migratorios.
La mayoría de los hombres trabaja en restaurantes y casi todas las mujeres en la limpieza de casas particulares y el cuidado de niños y ancianos.
Por su parte, los migrantes chiapanecos tienen una historia migratoria corta, los entrevistados son los primeros de su pueblo en haber emprendido el camino al norte.
Además, no han logrado establecerse por mucho tiempo en el mismo lugar ni formar una comunidad de paisanos.
Ninguno tiene permiso de residencia, se encuentran bastante dispersos en el territorio estadounidense y se han dedicado a todo tipo de empleos en condiciones de alta precariedad.
Además, han estado expuestos fuertemente a la experiencia de la deportación.
Al establecerse en Estados Unidos sin contar con permisos de residencia, los migrantes son categorizados jurídicamente como "ilegales" y, en consecuencia, son estigmatizados socialmente como personas "fuera de la ley", "delincuentes" o incluso "criminales".
Como ya diferentes autores lo han mostrado, la "ilegalidad" no es un resultado natural o automático de un cruce de fronteras no autorizado o de otras faltas a la ley de inmigración Castañeda, 2008, 2012; De Genova, 2004, 2005; González, 2010.
La "ilegalidad" es un estado producido por la propia ley, es decir, se trata de una condición sociopolítica provocada, ambivalente y controvertida, que se activa a través de una amplia zona fronteriza De Genova, 2004; Squire, 2011.
De ahí lo acertado que resulta que Nicholas De Genova 2004 hable de "producción legal de la ilegalidad", fórmula que permite señalar el papel de la ley y de los discursos legales en la producción de una "ilegalidad" que supuestamente pretende combatir.
La designación de los migrantes como "ilegales" provoca la movilización de imágenes negativas al interior de la sociedad y justifica el uso de medidas para prevenir y reprimir esta situación Fassin, 1996, p. 77.
A partir del 09/11 es común que en los discursos políticos y de los medios de comunicación la imagen del migrante se equipare o traslape con la del terrorista, usando metáforas o razonamientos sin sentido y no probados Herrera y Artola, 2011.
La criminalización de los trabajadores migrantes por su estatus migratorio ha tenido graves consecuencias sobre las subjetividades de estas personas, es decir, sobre las emociones, percepciones y aspiraciones a partir de las cuales dotan de sentido su mundo y su acción, y se comunican con los otros véase Ortner, 2006.
La experiencia de la "ilegalidad" provoca, por ejemplo, que las subjetividades migrantes se estructuren a partir de emociones como el miedo, la inseguridad y la vulnerabilidad, lo que de manera evidente afecta negativamente la vida cotidiana y la salud de los trabajadores y sus familias.
Estas emociones están asociadas a la posibilidad, siempre presente, de una eventual deportación, ya que la expulsión del territorio significa el fin o, por lo menos, una ruptura del proyecto migratorio véase Rocha y Ocegueda, 2013.
Para aquellos migrantes que no cuentan con redes de apoyo y solidaridad que los cobijen, como los migrantes chiapanecos entrevistados, el miedo domina con más fuerza durante los primeros meses de su migración.
Hay que considerar que para conseguir un empleo muchos de ellos tuvieron que seguir a sus contratistas a otras localidades, donde se establecieron lejos de su grupo.
Como explica Pedro, un hombre de 34 años, campesino, quien pasó casi un año trabajando en diferentes ranchos de California lejos de sus paisanos:
Los primeros días, pues vas a la calle, pero siempre estás con miedo porque sabes que no eres legal, y la gente te dice que si sales a la calle encuentras la "migra", te levantan, te echan pa'trás y todo ese miedo que está ahí, toda esa pena que tiene uno por no tener sus papeles, pues, se te tiene que quitar poco a poco Pedro, Mississippi, 2006.
Como señala De Genova 2004, 2005 y De Genova y Peutz 2010, la deportación es uno de los principales mecanismos implementados por el Estado para el control de sus fronteras; ésta no se reduce a la expulsión física de los no-ciudadanos, sino a la disciplina social y laboral resultado ya no de la deportación sino de la "deportabilidad", es decir, de la amenaza permanente de una deportación De Genova y Peutz, 2010; Peutz, 2006.
Desde esta perspectiva, lo que más afecta a los migrantes indocumentados no es la expulsión ya que esta es selectiva y sólo les toca a algunos, sino vivir sabiendo que son potencialmente deportables.
Por eso, el autor señala que la deportabilidad graba en el cuerpo de los migrantes los efectos prácticos del control de la frontera.
En otras palabras, la "ilegalidad" se vuelve como una "forma de ser" en el mundo que pasa a formar parte de sus identidades sociales Willen, 2007.
El miedo a la deportación se exacerba cuando se trata de mujeres madres de familia que tuvieron a sus hijos en Estados Unidos, pues saben que su expulsión puede implicar la separación de sus hijos y la ruptura familiar.
Como explica Leti, una mujer de Agua Clara, Chiapas, que tuvo a sus hijos en Estados Unidos: "Yo tengo miedo por mis niños porque no sería muy difícil que a mí me agarren, me deporten, ¡imagínese! mis hijos ¿qué van a hacer?, ¿qué será de ellos?"
En el caso de los oaxaqueños entrevistados, si bien sus redes de solidaridad los cobijan y hacen menos difícil su llegada, sus primeros meses en Estados Unidos también están marcados por el miedo y la frustración.
Su clasificación como "ilegales" produce en ellos lo que Fassin y Morice 2001, p. 265 llaman un sentimiento de "ilegitimidad estatutaria potencial", es decir, el sentimiento de ser virtualmente un portador de faltas, lo que les provoca mucha angustia, como explica Itza, una joven de Oaxaca entrevistada a los cuatro meses de su llegada a la ciudad de Los Ángeles:
Al principio, lo que más uno siente, bueno al menos yo, me siento frustrada porque no soy legal, aunque no te moleste la policía, no importa, hasta puedes a lo mejor pasar como una persona legal, pero tú sabes que no lo eres.
Es psicológico, o sea, uno siente miedo, no te sientes como en tú país, mucha gente me dice: "No te preocupes, porque aquí a los que buscan son a las bandas", pero como tú sabes que no eres legal, eso me da miedo, como que te sientes insegura porque sabes que en cualquier momento te pueden deportar Itza, Los Ángeles, 2005.
Así, muy pronto los hombres y mujeres migrantes se dan cuenta de que aunque se esfuercen por ser "buenos ciudadanos", siempre serán vistos como personas "fuera de la ley", y esto les provoca frustración, angustia e inseguridad.
Emociones que contribuyen a que se sientan sin legitimidad para hacer algún reclamo.
Como lo expresa un joven oaxaqueño: "Es que si reclamamos nos van a decir ¿tú quién eres para reclamar?, si no te gusta regrésate a tu país, y pues sí, para ellos no somos nada, somos ilegales" Fredy, Los Ángeles, 2006.
A pesar de la fuerza y la violencia del régimen de deportación, los hombres y mujeres migrantes han encontrado diferentes formas de gestionar sus miedos y otras emociones que afectan negativamente su vida cotidiana.
A partir del trabajo de campo pude ubicar tres tipos de estrategias: 1 el encierro y el aislamiento para reducir el riesgo de encontrarse con la policía y la migra; 2 el conocimiento del funcionamiento del sistema estadounidense los ayuda encontrar formas para exponerse menos al riesgo, y 3 la toma de conciencia de la función del miedo en el régimen de deportación, lo que eventualmente les permite producir subjetividades contrahegemónicas.
Cuando los migrantes no tienen redes de apoyo, o éstas son muy débiles, la primera forma que encuentran para gestionar sus miedos es el encierro y el aislamiento, como explica un joven de Chiapas entrevistado apenas seis meses después de su llegada a California: "Yo al principio me la pasaba encerrado, prefería no salir por el miedo que tiene uno de que lo encuentre la 'migra', me daba miedo hasta ir a la 'marqueta' a comprar la comida" Julio, California, 2005.
Por eso, muchos hombres y mujeres migrantes intentan llevar una vida discreta y alejada del espacio público.
Como narra Leti, la misma madre de familia chiapaneca:
Por eso no salgo, yo de mi trabajo a la casa y cuando es necesario ir a comprar el mandado, pues para toda la semana o quincena, pero a pasear no salimos, así está acá.
Es como que estuviéramos encerrados en la cárcel porque acá, del trabajo a la casa, del trabajo a la casa, y vamos a comprar el mandado o a lavar ropa pero ahí con miedo, con miedo de que nos pare el policía o alguien.
Es bien triste y bien difícil Leti, Mississippi, 2011.
Esta estrategia si bien los ayuda a sobrellevar su miedo, refuerza los efectos del régimen de deportación, ya que los mantiene invisibles, disciplinados, lejos del espacio público de la ciudad reservado para los ciudadanos.
De hecho, uno de los efectos de la deportabilidad de los migrantes es restringirles el uso del espacio público, es decir, controlar su movilidad no en la línea fronteriza, sino al interior de las ciudades donde se establecen.
Ellos no se pueden mover con tranquilidad.
Cada salida, por cercana que sea, es un riesgo, pues normalmente los encuentros con la policía y las deportaciones no ocurren en situaciones extraordinarias, sino en la vida cotidiana: cuando van al supermercado, la lavandería, a hacer envíos de dinero, cuando esperan el autobús para ir a trabajar o simplemente cuando van caminando por las calles véase Rocha y Ocegueda, 2013.
Además, como ha sido señalado por diferentes autores, en las últimas décadas se han aprobado iniciativas legales locales que otorgan facultades a las policías locales para actuar contra los migrantes en los espacios públicos Castañeda, 2012; Villaseñor y Acevedo, 2009.
Esta situación hace que sus espacios de convivencia y recreación se encuentren sumamente restringidos y que lo que domine en la vida de algunos sea el encierro y la invisibilidad.
El encierro no es la única manera en que los hombres y mujeres migrantes gestionan sus miedos.
Con el tiempo y la experiencia muchos llegan a conocer muy bien el funcionamiento del sistema estadounidense y desarrollan pequeñas astucias para exponerse a menos riesgos o para sortearlos mejor.
Cabe mencionar que las redes migratorias son centrales para llegar un día a conocer el sistema, ya que a través de ellas circula la información que necesitan para tener un mejor control del riesgo y mayor conocimiento de sus derechos.
Como explica Carmen, una mujer zapoteca, "En la misma práctica vas conociendo, tienes amigas, te haces de amigas en el autobús y ellas te dicen 'no te dejes, no pueden hacerte esto', y vas aprendiendo, se te va quitando el miedo" Los Ángeles, 2006.
Las redes que articulan personas con diferentes estatus migratorios son bastante efectivas para proteger a los migrantes indocumentados, pues en ellas circula mucha información útil y se pueden apoyar en las generaciones nacidas en Estados Unidos que hablan inglés y se socializaron en los sistemas escolares del país, así como en las redes nuevas que van formando en sus centros de trabajo, espacios de recreación o aprendizaje.
Un espacio privilegiado para "conocer el sistema" son las escuelas de inglés, ya que aquí además de aprender el idioma, logran obtener valiosa información sobre sus derechos y las expectativas que tiene el sistema de los ciudadanos.
Como explica otra de las mujeres zapotecas:
En la escuela te van diciendo que uno tiene derechos, que no porque uno es "ilegal" ellos pueden hacer de ti esto, "no, no tengas miedos, aquí no te pueden deportar, no dejes que te hagan esto, no dejes que te hagan el otro" y así vas aprendiendo lo que son tus derechos Tere, Los Ángeles, 2006.
Conocer el sistema no sólo implica conocer los derechos y obligaciones ciudadanos, tiene también que ver con cuestiones como conocer los códigos de vestido y comportamiento que se espera de ellos en los espacios públicos.
Algunos, una vez que manejan estos códigos, cambian su estilo de vestir, con la idea de ajustarse mejor a los estereotipos dominantes de un latino "legal", es decir, intentan borrar de sus cuerpos las huellas del estatus impuesto, lo que suele funcionar bastante bien en ciudades con mucha población de origen latinoamericano.
Como explica una joven oaxaqueña que llegó a Los Ángeles a los 13 años:
Hace poco se escuchó que había redadas, pero mi prima que es nacida aquí, me dice "tú no te preocupes, tú no pareces ΄ilegal΄, tú pareces american citizen" y sí [...] yo me he dado cuenta que en lo que más se fijan ellos [la migración] es en la personalidad de la gente, en su estilo, eso me he dado cuenta yo, porque he visto que los que agarran son gentes así pobres, que viene así sencillamente vestida, que se ve que vienen del pueblo [...]
Nosotras ya nos vemos diferentes, por el tiempo que llevamos aquí dicen que ya parecemos latinas de las nacidas aquí Los Ángeles, 2005.
También se han dado cuenta de que es muy necesario hablar un poco de inglés, porque al momento de un encuentro con las autoridades, la lengua es uno de los principales marcadores en donde se revela el estatus migratorio.
En las entrevistas realizadas varios jóvenes comentan que hablar inglés los ha salvado de ser deportados, ya que han podido hacerse pasar por ciudadanos latinos.
El conocimiento del sistema y las pequeñas estrategias de resistencia que se derivan de esto, si bien ayudan a hacer más llevadera la vida cotidiana, son limitadas, ya que como demostró De Genova 2004 en los discursos hegemónicos el estatus migratorio se ha imbricado a tal grado con el origen nacional, que ser y parecer mexicano se ha vuelto sinónimo de ser "ilegal".
Por eso, incluso la población de origen latinoamericano nacida en Estados Unidos puede padecer la misma estigmatización y persecución que los migrantes, aunque con consecuencias totalmente diferentes, ya que ellos no son personas deportables.
Además de las pequeñas astucias cotidianas que emprenden los migrantes en sus vidas cotidianas para gestionar el miedo, existen procesos de toma de conciencia que los ayudan mucho para producir otro tipo de subjetividades y poder afirmarse como personas con derechos y valor social.
Por ejemplo, darse cuenta de que en el régimen de deportación el miedo tiene la función de intimidarlos y disciplinarlos.
Como explica uno de los migrantes chiapanecos, dos años después de haber llegado a Estados Unidos:
En realidad no es que haya tantos peligros, sino que es pura... no sé, ¿cómo te dijera?, es para meterte miedo.
Los mayordomos o los mismos compañeros te dicen, te cuentan cosas para que entonces tú te intimides y digas: "No salgo, no voy a la calle, no voy para allá".
O sea, lo que hacen ellos es que te meten miedo, te aplacan, ¿sabes para qué?, para que entonces tu mente, tu conocimiento no vaya más allá, tratan la manera de que te estanques ahí.
Entonces tienes esa intimidación, pero lo que haces es que tú te metes un "clavadito" y sales del otro lado, no les haces caso, te avientas y te filtras por ahí; entonces es como vas conociendo y superas Pedro, Mississippi, 2006.
En el siguiente testimonio de una mujer que ya lleva varios años en Estados Unidos y que ha sufrido en carne propia la violencia de su ilegalización, podemos observar claramente cómo con el tiempo los migrantes cobran plena conciencia de que el miedo limita las posibilidades de mejorar su vida y cómo sacan fuerza de sus experiencias muchas veces violentas para afrontar y contrarrestar este sentimiento paralizador.
Porque si tú estás así, "no pues, no puedo manejar porque no tengo licencia", "no pues no puedo manejar porque no tengo aseguranza", no pues quédate en tu casa, no salgas, no vivas, no conozcas, ahí quédate, estancada, sí, ahí quédate.
Porque ¿qué otra cosa podemos hacer más que echarle ganas?, ya sé que "el miedo no anda en burro, ya lo traemos puesto", ja, ja, ja, ja.
No te creas, pero sí, yo la neta ya no tengo miedo, ya me agarró la policía, yo ya sé lo que es un ticket, yo ya sé lo que es la cárcel, yo ya no tengo miedo, ahorita si me agarra migración ¡híjole!, pues lo que más me va a doler es que me manden luego pa' México, pero lo frío de la cárcel, ya lo conozco Elena, Mississippi, 2011.
Otro de los procesos reflexivos que ayuda a los migrantes a perder el miedo y a dejar atrás el sentimiento de ilegitimidad que los acompaña es tomar conciencia sobre la función que juegan ellos como trabajadores en la sociedad de acogida.
Si bien en el discurso hegemónico se los presenta como un "problema" sufrido por las sociedades de recepción, diferentes autores han demostrado que la migración "irregular" beneficia enormemente a los países de acogida, pues aporta mano de obra barata Calavita, 2005; Castles, 2010; De Genova, 2004.
Como señala Kitty Calavita 2004, 2005, en los países industrializados que reciben migrantes se establece una "economía de la alteridad" en la que se excluye socialmente a los migrantes los "otros" y se les produce como mano de obra barata y flexible.
En otras palabras, en el régimen de deportación se acepta y promueve la presencia de los migrantes para que realicen las actividades que trabajadores locales no quieren hacer, por ser las más duras, degradantes y peor pagadas, pero rechazan al trabajador en tanto persona y ciudadano con derechos Berger y Mohr, 2011.
Los trabajadores indocumentados sufren en sus cuerpos esta contradicción, y para ellos resulta difícil lidiar con el hecho de ser producidos como "indeseables" en el discurso del poder, pero en la práctica ser "aceptados" e incluso "valorados" como un ideal de trabajador altamente explotable.
Aunque el sistema mantiene oculta esta paradoja, muchos trabajadores migrantes gracias a su experiencia y capacidad reflexiva cobran conciencia de esta situación.
Este es el caso de Abigaíl, una mujer zapoteca que emigró en el año 2000 con sus dos hijos pequeños para reunirse con su esposo, el cual llevaba ya varios años trabajando en Los Ángeles, California.
Una vez en esta ciudad, Abigaíl empezó a trabajar en una fábrica de chocolates.
Cuenta que en este trabajo se adaptó muy bien y no tuvo problemas por el hecho de no tener papeles ni un número de seguro social válido.
Yo en el trabajo ahorita estoy tranquila, mi patrona sabe que yo no tengo documentos y me tiene ahí empleada, incluso somos varias ahí que no tenemos papeles, porque sabe que nuestra mano de obra es buena e inclusive a mí no se me olvida que la señora nos ha dicho "prefiero a ustedes sin papeles que a la gente con papeles, porque ustedes son más responsables, no se quejan del trabajo, les doy tantas horas y las hacen, le doy más horas o les quito horas y no se quejan" ...
Los que tienen papeles les piden más sueldo, mucho más de lo que ella nos da, yo sé que somos menos costosos para ella y cuenta más con nosotros porque le respondemos bien Abigaíl, Los Ángeles, 2013.
Cabe mencionar que al mismo tiempo que los Estados claman por mantener fuera a los migrantes "irregulares", se hacen de la "vista gorda" frente a su explotación Castles, 2010.
Es notorio también cómo mientras en el discurso público de las sociedades de recepción se criminaliza a los migrantes, no se hace lo mismo con los patrones o compañías que contratan indocumentados.
Finalmente, si bien en varias legislaciones se contempla el castigo a los empleadores, en la práctica casi no se lleva a cabo y el peso de la ley cae casi exclusivamente sobre los migrantes irregulares Alarcón y Becerra, 2012.
La toma de conciencia de los migrantes si bien no mejora su situación laboral, sí les permite cuestionar la imagen que la sociedad de acogida construye de ellos por ejemplo como personas indeseables, como un "problema", como criminales, entre otras y así llegar a producir un discurso propio sobre su migración y su persona.
Como explican dos mujeres zapotecas:
Yo creo que no les quitamos los trabajos porque un "americano" no va hacer lo que hacemos nosotras [...]
Ellos se sientan y ordenan, y desgraciadamente es un indocumentado el que les sirve, el que les pinta su casita, el que les limpia su casa, el que va y les trabaja en su fábrica.
Así que ellos al contrario, salen más beneficiados para lo que ganan y lo que nos pagan Milagros, Los Ángeles, 2006.
Dicen que nosotros los indocumentados ya no tenemos derecho de estar aquí, que somos unos como que criminales, que venimos nada más a invadir su territorio, pero sin embargo, sin nosotros no es nada este país, así de simple Los Ángeles, 2006.
Finalmente otro elemento que ha sido central para la gestión del miedo es la fe, que aunque pueda parecer contradictorio con la "toma de conciencia", en realidad son elementos complementarios que permiten a los migrantes encontrar un poco de tranquilidad ante un régimen de deportación cuyas reglas y lógicas de funcionamiento son bastante opacas y nunca del todo posibles de aprehender, ya que su aplicación depende fuertemente de los criterios y humores de los funcionarios encargados de la maquinaria de deportación.
Así, en un contexto en el que el azar juega un papel muy importante, la toma de conciencia debe acompañarse de la fe, de ahí que los migrantes recurran con mucha frecuencia a la religión.
En el testimonio de Rosa, una de las mujeres entrevistadas en Mississippi, se expresa claramente cómo parar gestionar el miedo a la deportación se apela a ambas lógicas al mismo tiempo:
Yo he manejado 11 horas y pues con miedo porque pues no tengo licencia, pero manejo, porque hay que salir.
Yo pienso que no hay que tener miedo, porque si tú ves a la migración y ya te estás metiendo debajo de un carro, o atrás de un tráiler, pues la migración se va a dar cuenta, ahí también depende de uno.
Porque si tú llamas al miedo, el miedo te friega.
Pero si tú dices "no, la migración está haciendo su trabajo, la policía está haciendo su trabajo y yo hago el mío", pero si uno anda con miedo siempre, pues algo malo te va a pasar, pero si tú te enfocas en algo positivo y dices "no pues en el nombre sea de Dios y de María santísima y que Dios me ayude porque no tengo papeles" Rosa, Biloxi, 2011.
Además de las leyes migratorias que ilegalizan a los trabajadores migrantes sin papeles, existe todo un entramado de leyes y restricciones administrativas que dificultan su vida cotidiana, restringen sus proyectos a futuro y los orilla a caer en prácticas que también son consideradas "ilegales" y que son criminalizadas como: manejar sin licencia, portar una identificación falsa, utilizar un número de seguro social apócrifo, por sólo mencionar algunas.
Así, "Cada detalle de la ley, cada palabra, puede transformar a una persona de ser un infractor de reglamentos de tránsito a clasificarlo como criminal, cambiando con ello su subjetividad política y social" Castañeda, 2012, p. 311.
Desde la década de 1990, muchos estados de la Unión Americana han tomado en sus manos el diseño de su propia política migratoria, y de esta forma están afectando diferentes aspectos de la vida cotidiana de la población migrante, como trámites y procedimientos, acceso a los programas sociales y servicios públicos, inserción laboral, etcétera Villaseñor y Acevedo, 2009, p. 436.
Una de las restricciones que más afecta la vida cotidiana de los migrantes indocumentados es no poder tramitar una licencia de conducir, lo que ha obligado a muchos a caer, muy a su pesar, en un "delito" que se suma al hecho de estar en Estados Unidos en situación irregular.
No es un azar que gran parte de las leyes promulgadas en los últimos años tengan que ver con requisitos para obtener licencias de conducir o documentos de identificación Villaseñor y Acevedo, 2009, p. 423.
Para muchos migrantes tener un automóvil propio y conducirlo se vuelve una cuestión de primera necesidad para poder trabajar, ya que en la mayor parte de las localidades donde se han establecido los migrantes entrevistados no existe un buen sistema de transporte público y las ciudades están diseñadas para moverse en carro.
Además, por lo general, los migrantes viven en barrios alejados de sus lugares de trabajo, tienen horarios laborales complicados, y algunos dependen directamente de sus vehículos para trabajar.
Como explica un joven chiapaneco: "Aquí en los Estados Unidos no tener carro es como si en México no podemos agarrar machete, porque aquí sin carro nosotros no podemos trabajar, porque donde uno trabaja queda lejos.
En el campo, en las fábricas, donde quiera que trabajemos a nosotros se nos complica" Luis, Mississippi, 2011.
Por otra parte, tener un carro les permite, aunque a costa de un alto riesgo, aminorar su encierro y hacer uso aunque sea de forma limitada del espacio público de la ciudad.
Por ejemplo, Claudia, una joven madre de dos niñas pequeñas, dice que lo que a ella la impulsó a aprender a manejar fue el hartazgo de estar encerrada y el deseo de hacer una "vida normal", lo que para ella significaba poder salir a pasear con sus niñas.
El problema es que algo tan simple y cotidiano como manejar, implica para las personas ilegalizadas correr un alto riesgo, que los expone a situaciones de angustia, estrés y miedo.
Como explica otra joven oaxaqueña que también se ha visto en la necesidad de conducir al trabajo sin licencia:
El problema de tener un carro y no tener licencia es pues que te la andas rifando todos los días, o sea, no tienes licencia, no tienes documentación para estar acá, y pues ahora sí que con miedo pero tienes que manejar porque hay que comer, tenemos que trabajar, ¡imagínate! tenemos que movernos.
Pero te llega a agarrar el policía y pues ya ni modos, aguántate, lo que venga: el ticket, la cárcel, pues ya qué, porque a eso estamos expuestos porque no tenemos licencia, no tenemos papeles, no tenemos nada Elena, Mississippi, 2011.
Al ponerse frente al volante los migrantes saben que las posibilidades de toparse con la policía aumentan considerablemente y que cualquier pequeño incidente o "error" puede desencadenar una serie de acontecimientos fatales como multas, obligación de pasar ante la corte, confiscación de su automóvil, encarcelamiento y hasta una deportación.
El caso de Abel nos puede ayudar a ilustrar el tipo de situaciones que enfrentan los migrantes cuando se ponen al volante.
Abel tiene 27 años, es padre de cuatro niños, a pesar de que llegó siendo menor de edad a Estados Unidos y que está casado con una ciudadana americana de origen oaxaqueño, no ha podido obtener sus documentos.
Trabaja desde los 12 años, se ha especializado en la instalación de alfombras, sólo que debido a que no tiene número de seguro social y no puede emitir facturas a su nombre, tiene que trabajar subcontratado por una compañía.
No poder acceder a un permiso de conducir lo obliga a cometer un acto considerado en la ley de tránsito como "delito", lo que además de mantenerlo a él y a su familia en una situación permanente de estrés y preocupación, les ha provocado problemas con la policía.
Como cuenta su esposa:
A él, varias veces lo han parado y le han quitado el carro.
Una vez lo pararon porque no servía bien uno de sus faros, esa vez le dijo el policía "bájate y muéstrame tus documentos, la licencia", y dijo Abel "no tengo", y lo empezó a regañar "entonces ¿por qué andas manejando?, ¿sabes que estás cometiendo un delito?, de por sí ya es un delito el que estés aquí en este país y encima de eso manejando un carro", "por favor déjeme el carro, yo sólo voy a trabajar, no voy a hacer nada malo" le dijo mi esposo, pero le contestó "no, no puedo, tengo que cumplir con las leyes" [...]
Otra vez lo pararon y fueron como 1 500 de multa y 30 días sin carro, ¡a fuerza! no se podía sacar antes, dije "no hombre ¿cómo vamos a pagar tanto dinero?".
Además es un problema para nosotros que le quiten el carro porque su trabajo involucra el carro, es parte de la herramienta para su trabajo porque ¿cómo va a mover los rollos de alfombras?
Además, cuando te detienen el coche tú tienes que pagar la jalada del remolque, penalizaciones por andar sin licencia, entre muchas cosas.
Esa vez lo mandaron a corte, pero hasta eso que estuvo tranquilo, el juez nomás los puso en línea y les dijo: "Bajo la ley estatal ustedes no deben estar manejando si no tienen licencia, bla, bla, bla, bla, no vuelvan a manejar y por favor sigan las leyes" y les dio la opción de pagar con efectivo o de pagar con trabajo para la comunidad.
Abel escogió hacer trabajo, tuvo que dar como 1 000 horas de trabajo para pagar.
Le tocó limpiar los freeways, a otros les toca limpiar parques o el metro, depende dónde cometiste la ofensa.
Son muchas horas, peor que un tequio en el pueblo Mónica, Los Ángeles, 2013.
Muchos trabajadores migrantes no se presentan frente a la corte por el miedo que les provoca enfrentarse a un sistema de "justicia" que desconocen completamente y porque temen que en ese proceso se desate una deportación.
El problema es que todos aquellos que no se presentan a corte se transforman, desde el punto de vista de la "justicia", en "prófugos" y cuando los vuelven a detener, aunque sea por una falta menor como conducir sin licencia, es muy probable que sean encarcelados y deportados.
En el caso de Abel, afortunadamente ninguna de sus detenciones terminó en deportación, pero como muestran Alarcón y Becerra 2012 en una investigación en la que encuestaron a 3 457 personas deportadas de Estados Unidos, detrás de gran parte de las deportaciones hay incidentes relacionados con el automóvil.
Por ejemplo, señalan que uno de cada tres entrevistados en esa investigación fue deportado por una infracción de tránsito 36%.
La segunda causa de deportación fue la detención en una inspección policiaca rutinaria en retenes 27% y el resto fue deportado por tener una orden de arresto previa 24% o por haber sido sorprendido cometiendo un acto contra la ley 13% véase cuadro 1.
Las entrevistas cualitativas realizadas en mi investigación en California y Mississippi entre 2005 y 2013 confirman los hallazgos de Alarcón y Becerra 2012, pero además me permiten observar que en muchos casos las inspecciones policiacas rutinarias y las órdenes de arresto previas, es decir, la segunda y tercera causas de la deportación, también tienen que ver con incidentes automovilísticos.
Por ejemplo, las inspecciones policiacas que causan 24% de las deportaciones normalmente tienen lugar cuando las personas van conduciendo, pues los retenes suelen ponerse en las principales arterias de circulación, y aunque la ley prohíbe que los policías hagan detenciones a partir del aspecto físico de la persona, muchas detenciones se hacen en función de estereotipos "raciales".
Por eso, muchos migrantes saben que siempre están en peligro y que todo en ellos puede ser razón de sospecha, porque como señala un joven oaxaqueño: "Tenemos el nopal en la cara y a veces hay policías racistas".
Otra joven agrega:
Hay veces que puedes manejar muy bien, pero lo que afecta es el miedo, los nervios te traicionan, y por el miedo mucha gente... hasta la han deportado, porque cuando vas manejando nada más te pasa una patrulla al lado y pues se ve luego, luego, quién tiene la licencia y quién no, porque quien no tiene, ahí va despacio, van a paso de tortuga con el miedo de acelerar un poquito más, porque te pueden parar simplemente porque te ven moreno y te va peor y lo primero que te van a pedir son los papeles Ana, Los Ángeles, 2013.
Cuando los policías detienen a una persona migrante sin licencia pueden suceder varias cosas: 1 que les levanten la infracción y los dejen ir; 2 que además les decomisen el carro; 3 que los lleven a la cárcel; 4 que los convoquen a corte; 5 que llamen a los agentes del Servicio de Inmigración y Control de Aduanas Immigration and Customs Enforcement, y 6 que los deporten.
Resulta muy difícil entender cuál es la lógica que opera en cada detención; hay migrantes que han sido detenidos numerosas veces por la policía pero nunca les tocó que llamaran a migración.
En cambio otros que, en su primera detención, sin tener antecedentes penales, fueron directamente deportados.
Aun en los casos en que no son deportados, las detenciones afectan profundamente la vida de los migrantes y sus familias.
Por ejemplo, las multas que tienen que pagar son muy altas para ellos, situación que precariza aún más su vida y los encierra en círculos viciosos de ahorrar, comprar un automóvil y perderlo.
Esto es lo que les sucedió a algunos de los migrantes chiapanecos entrevistados, que trabajaron como jornaleros agrícolas en los valles centrales de California.
Estos jóvenes al poco tiempo de que llegaron decidieron que tenían que moverse hacia otros estados donde pudieran encontrar empleos menos pesados que en la agricultura.
Salir de los valles centrales les llevó muchísimos meses, ya que fueron detenidos numerosas veces por la policía y en cada detención les decomisaron el automóvil.
Como explica uno de ellos:
Fue una locura lo que hicimos de comprar carros y que luego nos los quitaba la "placa" [policía].
Un día íbamos para Sacramento a cobrar un cheque y la "placa" nos quita nuestra Minivan.
Entonces compramos una Ven chica y a los pocos días que nos vuelven a "mochar" el carro.
Quedamos de nuevo sin carro y volvimos a trabajar y, cuando juntamos, que volvemos a comprar otro carrito.
¡Es poco si te digo que la "placa" me paró siete veces!
Por otra parte, con la información cualitativa recabada pude constatar que en algunos casos la causa que provocó las órdenes de arresto fue una falta al momento de conducir sumada al hecho de no tener licencia, de no haber pagado una anterior infracción o no haberse presentado frente a corte.
También sucede que estas órdenes de arresto están vinculadas a accidentes automovilísticos que involucran a personas indocumentadas, quienes muchas veces prefieren escapar por miedo a que llegue la policía.
A partir de enero de 2015 los migrantes que residan en California, sin importar su estatus migratorio, podrán tramitar una licencia, gracias a la Ley AB60 aprobada por el Senado y la Asamblea en septiembre de 2013.
Si bien la medida permitirá que los migrantes sin documentos puedan conducir sin estar obligados a violar las leyes de tránsito, sus licencias estarán "marcadas", es decir, no serán iguales a las del resto de los ciudadanos en lugar de decir "DL" por "Permiso de Conducir" [Driver License] dirán "DP" por "Privilegio de Conducir" [Driving Privilege].
A pesar de que en la ley se establece que estas licencias no se podrán usar con fines federales por ejemplo, para perseguir a los migrantes, finalmente se trata de otra iniciativa biopolítica diseñada para controlar su movilidad y marcar sus cuerpos.
Este artículo busca contribuir a los estudios antropológicos y etnográficos que han enfocado las prácticas de control sobre la frontera y la población migrante como tecnologías disciplinarias encaminadas a producir cuerpos dóciles para una adecuada gobernabilidad.
Técnicas dentro de las que destacan la vigilancia a partir de tecnologías biométricas, las leyes criminalizadoras, las restricciones para el uso de servicios públicos, las detenciones al azar, el encarcelamiento, la deportación, entre muchas.
A partir de la experiencia de migrantes oaxaqueños y chiapanecos establecidos en Los Ángeles y Mississippi, muestro de qué manera el estatus jurídico que se les imputa a los migrantes que no cuentan con permiso de residencia tiene efectos sobre lo más profundo de su ser y lo más íntimo de su vida cotidiana, ya que los lleva a construir una comprensión subjetiva de la vida a partir de un estatus impuesto, lo que se traduce en emociones como el miedo, vulnerabilidad, ilegitimidad y angustia, en situaciones de encierro, precariedad e inestabilidad; sin olvidar que las prácticas biopolíticas de la migración no sólo están diseñadas para constreñir la movilidad de las personas migrantes, excluirlos y producir mano de obra barata, sino también para producir subjetividades funcionales al sistema.
La prohibición de tramitar una licencia de conducir es un ejemplo significativo de cómo una interdicción administrativa de esa naturaleza puede exponer cotidianamente a los hombres y mujeres migrantes a situaciones de mucho riesgo y provocar las emociones negativas mencionadas.
En el artículo también muestro que pese a la difícil situación que viven los migrantes, con el paso del tiempo desarrollan diversas estrategias personales y colectivas para hacer más llevadera su vida cotidiana, que les permiten subvertir las subjetividades impuestas.
Por ejemplo, cobran conciencia de los aportes que hacen a la sociedad, dejan de verse como personas ilegítimas, sin derechos y hasta pierden el miedo.
Las experiencias de migrantes narradas en este artículo son apenas un pequeño aporte para acercarnos y conocer la vida en una situación de ilegalización, sin embargo, estamos todavía frente al reto de hacer lo que Sarah Willen 2007 llama una "fenomenología crítica de ilegalidad", que examine a esta condición impuesta al mismo tiempo como un estatus jurídico, como una condición sociopolítica y como un modo de ser en el mundo.
Ingeniero Hidrólogo.
M.Sc., en ecología hidrometeorologia.
Ph.D., en ciencias técnicas.
Universidad Javeriana, Bogotá, Colombia. e.dominguez@javeriana.edu.co
Ingeniero de Ssitemas, Universidad Distrital.
Estudiante de M.Sc., en Hidrosistemas, Universidad Javeriana, Bogotá, Colombia.
Instituto Geofísico. felipeardilac@gmail.com.
Muchos problemas del mundo real pueden ser estudiados utilizando modelación matemática.
El operador diferencial es una herramienta matemática ampliamente utilizada para describir procesos físicos, biológicos, ecológicos, etcétera.
Usualmente el problema en estudio se describe a través de una EDO de orden r o a través de un sistema de EDO.
Y con frecuencia la solución de esa ecuación, o sistema de ecuaciones, se establece con la aplicación de métodos numéricos.
Los interesados en solucionar numéricamente un modelo matemático deben estar familiarizados con lenguajes de programación y algoritmos numéricos. Sin esta experiencia el proceso de investigación del modelo matemático se retrasa hasta que haya disponibilidad de un especialista en las áreas mencionadas.
La integración automática de sistemas de EDO siempre ha sido un tema de interés para la comunidad científica.
El desarrollo de esta temática comenzó en 1970 Moore, 1979.
Tolsma y Barton 1998 sugieren cinco aproximaciones para la derivación computacional: 1 codificación manual, 2 aproximación por diferencias finitas, 3 derivación simbólica, 4 aplicación de la notación polaca inversa RPN, por su sigla en inglés Bardsley y Prasad, 1997, 5 diferenciación automática.
Iri 1991 postuló los prerrequisitos de un buen método de integración: debe ser rápido, libre de error de truncamiento y preferiblemente aplicado en forma automática.
Adicionalmente, se requiere añadir otro prerrequisito: el método a utilizar debe permitir su generalización a sistemas de cualquier complejidad.
De los métodos enunciados, el quinto y el sexto cumplen con casi todos los requerimientos planteados.
El error de truncamiento se mantiene presente en el segundo método. El quinto método requiere alta intervención del usuario, quien debe programar un procedimiento inicial para iniciar la integración de un sistema de EDO concreto.
Adicionalmente, la diferenciación automática puede requerir algún esfuerzo de adaptación de código para resolver problemas planteados en forma discreta tabulada.
Los métodos mencionados se aplican en la solución de problemas de modelación para variadas áreas científicas, y usualmente todas estas técnicas son estudiadas en cursos estandarizados de modelamiento matemático.
En el mercado hay una cantidad considerable de programas especializados en la solución de sistemas de EDO.
La mayoría de éstos son de licencia privativa y se pueden acceder sólo comprándolos y generalmente no son transparentes para el usuario en el sentido de los algoritmos utilizados, ya que no proveen libre acceso al código fuente de los algoritmos preprogramados en ellos.
Este artículo ofrece los fundamentos teóricos, métodos, algoritmos, y la implementación de un programador automático de soluciones numéricas para sistemas de EDO.
Dicho sistema de modelación implementa los métodos explícitos de Euler y RungeKutta y exporta la solución numérica para visualización en Scilab o Matlab.
Tal aplicación representa la primera versión de un sistema de modelamiento que implementa la generación automática de programas que resuelven ecuaciones deferenciales para el estudio de sistemas complejos.
SystemSolver es una herramienta de distribución gratuita, recomendada para personas que quieren resolver EDO en forma numérica pero que no son programadores.
Su aplicación es más fácil de usar que programas como Matlab porque no requiere conocimientos de programación, usa pocos comandos y está diseñada específicamente para resolver sistemas de EDO.
System-Solver es un software pedagógico de alta calidad para la introducción al mundo de la modelación.
La ventaja de usarlo en lugar de los bien conocidos Matlab, Scilab u Octave consiste en su diseño, orientado a la enseñanza. Este diseño permite desarrollar habilidades programadoras y de modelación matemática a la vez.
Otra ventaja potencial reside en la posibilidad de escoger el lenguaje de programación que el usuario desea aprender y utilizar para compartir los programas de los sistemas modelados.
Dicha habilidad será habilitada en la siguiente versión del paquete.
System-Solver se creó en Java utilizando una librería especializada llamada Qt Jambi, una tecnología con soporte oficial para programadores que desean crear interfaces gráficas muy ricas aplicando código en lenguaje Java.
Comparado con herramientas de modelamiento conceptual como Stella, Powersim, Simile o Vensim, System-Solver explica en forma más clara los conceptos básicos en modelación.
De hecho, un usuario puede ver las EDO que explican el sistema que se modela, y también tiene el control total del código numérico desarrollado para el sistema en estudio.
El diseño de problemas n-dimensionales en modelamiento conceptual puede ser problemático a través de la representación visual del diagrama para el problema propuesto.
La estructura de SystemSolver fue diseñada para permitir la configuración amigable de sistemas n-dimensionales, de modo que se facilite la modelación de sistemas distribuidos.
El sistema 1 sugiere un algoritmo cíclico que aplique un método numérico Euler o Runge-Kutta en nuestro caso n-veces para encontrar el vector y Боглаев, 1990.
System-Solver implementa un esquema de diferencias finitas explícitas de Euler como el siguiente:
En ambas ecuaciones [2 y 3], ni representa un error inducido por el truncamiento de las derivadas de alto orden en la serie de Taylor durante la deducción de las diferencias finitas para la EDO j.
De hecho, ni→0 si Δx→0.
Los esquemas 1 y 2 son explícitos, y su desempeño depende fuertemente del tamaño del paso Δx.
El índice i fija el nodo x que está siendo evaluado.
Para un programador experimentado es fácil reconocer un comportamiento genérico en las ecuaciones 1, 2 y 3 para la solución de un sistema de EDO.
También se debe tener una rutina para evaluar yi+1 procedimiento 3 en la Figura 1, y la parte derecha de la ecuación 1 debe resolverse con un procedimiento externo 2 en la Figura 1.
La configuración de condiciones iniciales, del intervalo de solución, los coeficientes de la EDO y el paso de integración Δx deben ser especificados.
Esto puede realizarse al comienzo de los cálculos procedimiento 1 en la Figura 1.
Para resolver la función de la parte derecha se implementó un procedimiento parcelador de ecuaciones que permite identificar las variables requeridas y los parámetros de la EDO. Estos parámetros también pueden ser función del tiempo o de las variables de estado del sistema 1.
En la Figura 2 se muestra la estructura básica de System-Solver.
Esta estructura propone una interface para configurar la cantidad de ecuaciones en el sistema de EDO y campos para las expresiones que definen las funciones de la parte derecha de las EDO.
Un método llamado "Solve" activa la traslación de la notación algebraica hacia la notación de registro polaco inverso RPN.
De la cadena de caracteres RPN se deducen y clasifican los parámetros, las variables independientes y variables de estado, que son insertados en una plantilla de código preparado previamente.
La primera plantilla RPEvaluator evalúa las funciones de la parte derecha.
Una vez se rellena la plantilla RPEvaluator con el número correcto de variables y los parámetros requeridos por la EDO, se completa otra plantilla con el intervalo de discretización, vectores de condiciones iniciales y el número de pasos en el tiempo.
EDOSystem es la implementación del diagrama de flujo presentado en la Figura 1.
Este procedimiento es el subprograma principal que invoca una instancia de RPEvaluator, el cual retorna un vector solución para las funciones de la parte derecha requerido por los subprocedimientos Runge-Kutta o Euler y se crea una nueva evaluación de yi+1 para cada nodo de tiempo x.
Como ejemplo, se examinan algunos sistemas dinámicos y se compara el código generado por System-Solver contra el código escrito a mano por un programador.
Considérese un sistema predador-presa del siguiente tipo:
Donde r y q son los coeficientes de crecimiento, mientras que ay b son las tasas de beneficio por ataque del predador y la tasa de perjuicio de la presa, respectivamente.
Para resolver el mismo problema en System-Solver se debe configurar el sistema EDO añadiendo cada ecuación usando la notación algebraica comúnmente aplicada en hojas de cálculo para definir fórmulas.
El orden del sistema EDO está limitado sólo por las capacidades computacionales del ordenador.
La Figura 2 describe la ventana principal de System-Solver.
Esta aplicación ofrece una interface amigable incluso para investigadores con mínima experiencia en modelación, métodos numéricos y programación.
La configuración de un modelo requiere no más de un par de minutos.
El investigador debe invertir su tiempo encontrando las ecuaciones necesarias para su sistema, definiendo los valores de los parámetros en estas ecuaciones e interpretando resultados, en lugar de gastarlo definiendo, codificando y depurando el código de un algoritmo numérico.
Para el caso del modelo predador-presa ecuación 4, System-Solver genera el código en Visual Basic, que se puede consultar en http://www.mathmodelling.org/home/system-solver-1.
El código Visual Basic generado por System-Solver puede ser copiado directamente en un módulo Visual Basic de Microsoft Excel para ser utilizado como un macro guardado directamente en un libro de Excel.
El código generado también puede ser preparado para el compilador de Microsoft Visual Basic versión Stand Alone.
Una versión gratuita de este compilador se puede obtener desde el sitio web http://www.microsoft.com.
Adicionalmente, el proyecto de código abierto "Mono" financiado por Novell incluye un compilador de Visual Basic, con entorno de desarrollo integrado, que puede ser ejecutado en diferentes sistemas operativos, incluyendo: Linux, Mac OS X, Sun Solaris, BSD - OpenBSD, FreeBSD, NetBSD y Microsoft Windows.
Más información sobre el proyecto "Mono", en: http://www.mono-project.com.
Si el código generado por System-Solver es preparado para la versión Stand Alone del compilador de Microsoft Visual Basic, se deberá editar el código para implementar procedimientos de pre y posprocesamiento.
Independientemente de la plataforma para la cual fue generado el código, las herramientas Scilab y Matlab ofrecen una opción de posprocesamiento.
System-Solver puede guardar los resultados del experimento numérico en formato ASCII y generar automáticamente el script que realizará la salida gráfica en los entornos de Scilab o Matlab.
Muchos problemas de modelación incluyen sistemas de tres o más EDO para describir los sistemas reales que se estudian.
Estos sistemas multidimensionales requieren gráficas 3D para el posprocesamiento.
En este caso System-Solver ofrece una opción para exportar resultados, la cual los prepara para ser procesados con Scilab o Matlab.
La solución discreta se guarda en un archivo de texto y luego se importa en Scilab o Matlab con un script generado por System-Solver.
Para examinar esta opción se resuelve el siguiente sistema predador-presa 3-dimensional Sáez et al., 2007:
y utilizando los siguientes parámetros: a=1.5, b=5.0, c=8.0,q=1.0, f=0.16, g=0.1, w=1.1 , l=2.0, m=0.16, Δt=0.1, tmin=0,tmax=500.
Desarrollando esta configuración en System-Solver se obtiene el código Visual Basic presentado en la Figura 2.
La función "export" de System-Solver guarda los resultados y genera un script de Scilab en una ubicación seleccionada por el usuario.
El script generado por System-Solver se presenta en la Figura 3.
Los ejemplos presentados aquí muestran que el primer prototipo de System-Solver es capaz de manejar problemas EDO de diferente complejidad.
Esta versión puede generar programas de soluciones numéricas eficientes y tiene herramientas para exportar los resultados de los experimentos numéricos a Scilab o Matlab, habilitando posprocesamiento 3D de los resultados.
Esa aplicación ofrece una herramienta útil para el modelamiento de sistemas representados por conjuntos de EDO, acelerando la investigación relacionada a sistemas de EDO.
System-Solver también puede acompañar los esfuerzos de enseñanza en curso de modelación matemática, programación y métodos numéricos.
Usar System-Solver cierra el ciclo de definición del modelo matemático, desarrollo del algoritmo numérico y codificación del programa para la simulación de un sistema dinámico Samarsky y Mikhailov, 1997.
La facilidad de System-Solver para aplicar el método de Euler, o el de Runge-Kutta de cuarto orden, permite la exploración de sus propiedades para el sistema de EDO investigado.
SystemSolver se desarrolla como herramienta multiplataforma.
Se proyecta que las futuras versiones generen código para diversos compiladores como: C#, C++, Java, Object Oriented Pascal, Component Pascal y Fortran.
En este momento el código generado se escribe para compiladores de Visual Basic como el incluido en las aplicaciones de MS Office.
Un compilador de Visual Basic está disponible en el proyecto "Mono", por ello el código Visual Basic generado por System-Solver también puede ser ejecutado en Linux y otros sistemas operativos.
Una versión beta de System-Solver puede descargarse gratuitamente desde: http://www.mathmodelling.org/home/system-solver-1.
Se proyecta que distintos algoritmos numéricos de solución de sistemas EDO, incluidos algoritmos para ecuaciones rígidas, serán implementados en System-Solver en el futuro cercano. Algoritmos para la solución de ecuaciones diferenciales estocásticas están siendo asimilados.
Las sugerencias con requerimientos de los usuarios de System-Solver también son bienvenidas.
¿Qué valor puede generar la arquitectura cuando ya no hay valor de mercado?
Luego de que la crisis del 2008 hiciera caer los precios de las viviendas en Detroit a niveles inusuales, este proyecto logra transformar una casa desocupada en una infraestructura de cultura comunitaria.
Entendida como una ópera, la casa no sólo pasa a ser una obra en sí misma, sino también una estrategia urbana para la reconsideración de lo que habitualmente entendemos como el drama del deterioro y la ruina.
A través de la innovación arquitectónica, el proyecto House Opera | Opera House busca proponer una alternativa fértil a la ruina y la demolición, mientras que a nivel de planificación urbana el proyecto se pregunta: ¿cómo convertir las viviendas vacías en una oportunidad para apoyar los activos culturales locales? y ¿cuáles son los cambios de códigos, zonificación, planeamiento y construcción que hacen esto posible?
El proyecto enfrenta esas preguntas mediante un conjunto de tácticas espaciales y materiales para que facilitan la exploración de performance, comunidad y forma.
En términos arquitectónicos, los aspectos experimentales incluyen estrategias de sustracción, colaboración programática y territorios expandidos de reutilización adaptativa.
El proyecto explora lo que podría ocurrir cuando las fronteras de una casa se abren para aniquilar los límites entre arte y comunidad, productores y receptores, y museos y hogares.
Inspirado en la flexibilidad de uso de las casas en Detroit, este proyecto representa una ópera como una casa: la casa con sus dramas de ocupación y desocupación, demolición, y reutilización como si fuera una ópera.
Como indica su título House Opera | Opera House el proyecto busca múltiples relaciones entre performance y las estructuras físicas.
Instigado por arquitectos trabajando con una red de artistas y curadores, el proyecto sitúa las formas construidas en relación activa con la coreografía, el vestuario, la música, el lenguaje y el drama.
La duplicación del título advierte que la ópera será explorada y explotada como una forma de arte, mientras la casa lo será como tipología y como programa.
Entendido como un proyecto de experimentación arquitectónica a largo plazo, House Opera | Opera House explora activamente las dinámicas de participación pública y cultural a la escala del hogar unifamiliar.
El título también alude a las óperas públicas de Roma, literalmente obras públicas que definieron el estado del arte de la infraestructura física hace un par de milenios.
House Opera | Opera House apunta a abrir y producir nuevas posibilidades de compromiso público para la arquitectura como disciplina y para la casa como tipología, investigando los significados a través de los cuales una antigua casa vacía puede servir como un nodo de infraestructura cultural.
Como argumenta el historiador Reinhold Martin, la infraestructura financiera, política o social es aquello que se reproduce y repite.
La House Opera | Opera House produce y es producto de infraestructuras comunitarias.
La House Opera | Opera House abrió temporalmente al público entre el 24 y el 25 de julio de 2015 durante el SigiFest, un festival de arte, música y performance organizado por AFROTOPIA y dirigido por la curadora local Ingrid Lafleur.
La House Opera | Opera House fue iniciada por Mitch McEwen cuando McEwen Studio compró la casa y recibió financiamiento de la Knight Foundation, la Graham Foundation y el Taubman College de Arquitectura y Planificación Urbana de la Universidad de Michigan.
La primera fase de diseño-sustracción-construcción se logró con el apoyo de donaciones individuales mediante una campaña de crowdsourcing y fondos de la Corporación de Desarrollo Económico de Michigan que igualó la cantidad recaudada por las donaciones.
Arquitectos: An Office anoffice.us / Arquitectos asociados: McEwen Studio / Colaboradores: Tyrene Calvesbert, Rebecca Curtis, Ye Fu, Juan Martínez, Salam Rida / Ubicación: 1620 Morrell St, Detroit, mi, EE.UU. / Cliente: afrotopia / Ingeniería estructural: Sarah Millsaps Towles / Contratista de obras: Lands Friend Builders / Materiales: Madera, madera recuperada / Terminaciones interiores y exteriores: Envoltura Tyvek, madera recuperada, cobertura plástica Heat Shrink / Presupuesto: USD$30,000 / Superficie construida: 185,8 m²; 2,000 ft² / Superficie terreno: 464,5 m²; 5,000 ft² / Año de Proyecto: 2014 - 2015 / Año de construcción: 2015 / Maquetas: An Office
1. Mitch McEwen | Master en Arquitectura, Universidad de Columbia GSAPP EE.UU., 2006.
Licenciada en Estudios Sociales / Economía, Universidad de Harvard ee.uu., 2000.
Su trabajo como arquitecta y diseñadora urbana se ha centrado especialmente en la intersección de la cultura urbana y las fuerzas globales.
Ha recibido numerosas becas, entre ellas de la Graham Foundation 2014, el premio de la Knight Foundation 2015 y el Consejo para las Artes del Estado de Nueva York 2011.
Ha sido seleccionada para el Pabellón de EE.UU. en la Bienal de Arquitectura de Venecia 2016, y para Méthexis, residencia en el Museo de Arte Contemporáneo de Detroit MOCAD.
Es profesora adjunta de Arquitectura del Taubman College de Arquitectura y Urbanismo de la Universidad de Michigan.
2. Marcelo López-Dinardi | Arquitecto, Master en Prácticas Críticas, Curatoriales y Conceptuales en Arquitectura, Universidad de Columbia GSAPP EE.UU., 2013.
Licenciado en Arquitectura de la Universidad Politécnica de Puerto Rico, 2004.
Fue investigador y coordinador de producción de la exposición House Housing: An Untimely History of Architecture and Real Estate que el Buell Center de la Universidad de Columbia exhibió en Venecia en 2014. Co-editor el libro Promiscuous Encounters de GSAPP Books, editor y fundador de Polimorfo y director de CIUDADLAB. Recientemente ha sido seleccionado para representar a los EE.UU. en el Pabellón en la Bienal de Arquitectura de Venecia 2016.
Es profesor asistente adjunto en el Barnard College de Arquitectura de la Universidad de Columbia, y docente en el Instituto Tecnológico de Nueva Jersey.
En este trabajo se realiza un estudio preliminar del comportamiento de vigas compuestas de hormigón y acero unidos por conectadores tipo pernos.
En el proceso de la simulación numérica se utilizó el programa computacional ABAQUS, el cual está basado en el Método de los Elementos Finitos MEF.
Para modelar el comportamiento del acero se utilizó un modelo bilineal con criterio de rotura de Von Mises y un modelo de daño plástico para el hormigón.
Los resultados obtenidos, a partir de la simulación numérica de ensayos reales, arrojan muy buena correspondencia con los resultados obtenidos en la experimentación, validando así la utilización del MEF en el estudio de este tipo de estructuras.
Se aprecian además fenómenos tenso-deformacionales que se producen en el interior de la estructura.
Se estudian además la variabilidad de diversos parámetros físicos y su influencia en el comportamiento de la estructura compuesta, como es el caso de la fricción en la interface losa de hormigón-perfil de acero, así como el espaciamiento entre conectores.
Para el estudio del comportamiento de estructuras compuestas, específicamente de la conexión, la experimentación fue el punto de partida sobre el cual se fundamentaron los primeros métodos de cálculo, desarrollados a partir de ensayos de conectadores [Davies 1969, Larrúa 1992, Rambo-Roddenberry 2002].
Aunque en menor medida se han empleado como medio complementario de corroboración ensayos de vigas a flexión.
En la actualidad existe la tendencia de utilizar la simulación numérica como herramienta para estudiar el comportamiento de conectadores a un costo mínimo de recursos, logrando una adecuada correspondencia con el modelo físico ensayo push out, destacándose como antecedentes a la presente investigación, los trabajos realizados por Lam y Ellobody 2005, Recarey et al. 2005, Ellobody y Young 2006, Bonilla et al. 2007 a 2007 b 2007 c y Bonilla et al. 2010.
En este trabajo para estudiar el comportamiento tenso-deformacional de vigas compuestas se ha utilizado la simulación numérica y la experimentación como patrón de calibración y validación, basándose en el Método de los Elementos Finitos MEF que está implementado en el programa computacional ABAQUS.
Se considera la no linealidad del acero y del hormigón, se plantea además el procedimiento para acometer la simulación virtual del ensayo de vigas compuestas, tratándose aspectos relacionados con la concepción geométrica del modelo, el aprovechamiento de la simetría físico-mecánica y de las cargas, así como la definición de las condiciones de borde e interfase entre los cuerpos que componen la probeta virtual.
Se aborda todo el procedimiento para la calibración, vinculado a la selección del tipo de elemento finito y en la selección de la densidad de malla óptima.
Finalmente se exponen los resultados del estudio del comportamiento de vigas compuestas de hormigón y acero, validando así la utilización de la simulación numérica, se describe el comportamiento de la estructura al considerar diferentes valores de coeficientes de fricción en las interfaces losa-perfil y para otras condicionantes geométricas y mecánicas del modelo.
Se estudia además la influencia del espaciamiento entre conectadores en la capacidad resistente última de la estructura.
Las características de la probeta objeto de estudio, se corresponde con la probeta D4 de la Serie 2, perteneciente a los ensayos realizados por Davies 1969.
La probeta está constituida por un perfil I de acero BSB 5 in x 3 in x 9 lb ó UB 127 mm x 76 mm x 13 kg/m con una resistencia característica de acero de 301 MPa, una losa de hormigón de 15 in 381 mm de ancho y 2 ½ in 63.5 mm de espesor, con 35 MPa como resistencia del hormigón y reforzada con acero.
La conexión losa-perfil se logra mediante pernos de 450 MPa de resistencia última a la tracción, colocados en el centro de la viga y espaciados a 1 ½ in 38.1 mm. La viga cubre una luz de 4 pies 1220 mm. En la investigación experimental se le untó una película de lubricante en la zona de contacto entre perfil de acero y la losa de hormigón.
La Figura 1 muestra la viga compuesta y la distribución de los conectadores, así como un detalle de la sección transversal de la viga compuesta.
Se ha adoptado la modelación tridimensional de la probeta 3D, gracias a las bondades en cuanto a representación geométrica que brinda ABAQUS/CAE, siendo consecuente con la configuración del ensayo experimental.
Dada la complejidad geométrica en cuanto al costo computacional que genera simular la totalidad de la probeta en ABAQUS, se realiza una simplificación por simetría modelándose la cuarta parte de la probeta, aspecto que ha sido empleado y validado en trabajos precedentes Bonilla et al. 2007 a 2007 b 2007 c y Bonilla et al. 2010 donde se obtiene muy buena correspondencia con los resultados experimentales.
Las partes que componen el modelo son: conectadores tipo perno, losa de hormigón armado y perfil I de acero.
a Perno: En el perno existen dos superficie de interacción, una garantizando la unión perno-perfil y otra la unión perno-hormigón.
La unión perno-perfil es tratada como una unión rígida, pues en la probeta real esta se logra mediante un cordón de soldadura en todo el perímetro que circunda la base del perno.
La interfase perno-hormigón fue tratada al igual que en el caso anterior como rígida, aunque se sabe que en realidad no hay una continuidad total entre los dos materiales, pero sí una gran fuerza de fricción en algunas zonas de la superficie del perno, dados los elevados esfuerzos normales que se originan, sobre todo en vecindades de la base del conectador.
Lam y Ellobody 2005 en su investigación utiliza un contacto rígido en la interfase perno-hormigón, desconectando aquellos nodos que por experimentos reales se ha comprobado no participan en el contacto, esta problemática también ha sido abordada en los trabajos de Bonilla et al. 2007 b y Bonilla 2008.
b Losa: En la zona donde existen contacto entre la losa y el perfil se supuso que existía solo contacto o esfuerzo normal ya que en el modelo experimental no se considera fuerza de rozamiento o contacto tangencial por habérsele colocado una película de grasa entre los dos materiales.
c Perfil: Anteriormente se trataron los tipos de contactos que se asumió para las diferentes interacciones entre el perno y perfil, así como entre el hormigón y perfil.
Teniendo en cuenta la simplificación por geometría aplicada al modelo experimental se consideró para la cuarta parte de la probeta modelar un apoyo articulado, donde se restringe los desplazamiento en los ejes X y Y, permitiendo el desplazamiento en el eje Z. Para ser consecuente con la simplificación simétrica aplicada a la probeta, se restringió en el sentido del eje X el desplazamiento de la Superficie 1, producto al corte aplicado por dicho eje, de igual modo en el eje Z se restringe el desplazamiento de la Superficie 2 para simular el corte aplicado a la probeta ver Figura 2.
La carga es aplicada de modo distribuido en un área en el centro de la viga para evitar altas concentraciones de tensiones y para simular el experimento real.
Los incrementos de carga son aplicados mediante el algoritmo RIKS en pequeños intervalos, donde el tamaño de estos es seleccionado automáticamente por el código ABAQUS basado en las condiciones de convergencia numérica.
La base de dicho algoritmo es el método de Newton-Rahpson y es generalmente utilizado para predecir el colapso de una estructura.
Para modelar el comportamiento tenso-deformacional del acero se tuvo en cuenta los trabajos de Nie y Cai 2004, Lam y Ellobody 2005, Ellobody y Young 2006, así como Bonilla et al. 2007 b sobre modelación de estructuras compuestas, en los cuales se ha adoptado un comportamiento bilineal para el acero con criterio de rotura de Von Mises.
En estos trabajos se evidencia gran correspondencia entre la experimentación y la simulación numérica, hechos que validan la utilización de dicho criterio para modelar el acero.
Para aplicar este comportamiento se utiliza el comando *PLASTIC del código ABAQUS.
Para modelar el comportamiento del hormigón en su etapa no lineal se ha utilizado el Modelo de Daño Plástico Concrete Damage Plasticity, implementado en el código ABAQUS.
Dicho modelo reproduce adecuadamente el comportamiento no lineal del hormigón y ha sido seleccionado teniendo en cuenta los buenos resultados obtenidos en los estudios precedentes de Bonilla et al. 2007 b, Bonilla 2008 y Bonilla et al. 2010, donde ha sido validado mediante la buena correspondencia entre la modelación virtual y la experimentación.
En este trabajo no se reportan los detalles relacionados con la calibración del anterior modelo, pero pueden ser observados en los trabajos anteriormente citados.
El ABAQUS cuenta en su biblioteca de elementos sólidos 3D con tres tipologías diferentes: los prismáticos de 6 lados, los prismáticos de 5 lados cuñas y los tetraedros pirámide de base triangular, los cuales pueden pertenecer a las familias lagrangeanas o serendípita indistintamente.
Para el proceso de selección del elemento finito a emplear, se corrieron una serie de modelos con diferentes configuraciones entre los tipos de elementos y fue escogida la configuración que mejor aproximó el comportamiento del modelo numérico al modelo experimental.
El estudio muestra que para la discretización del conectador se deben emplear elementos C3D8R, lo cual está en correspondencia con las investigaciones precedentes de Bonilla et al. 2007 b y Bonilla 2008, además que se adapta muy bien a la geometría de dicho cuerpo.
Para la discretización del hormigón y del ala superior del perfil zona del perfil en contacto con el hormigón se deben emplear elementos C3D6, sin embargo para el resto del perfil elementos C3D8R.
La diferencia entre los resultados experimentales y numéricos en cuanto a capacidad de carga de la estructuras fue de 4.46 %.
Con la selección del tipo de elemento finito a emplear no es suficiente, se debe conocer además el tamaño adecuado de estos elementos que serán utilizados para la discretización.
Por tal motivo se realiza un estudio de la densidad de malla donde se toma como patrón de comparación la precisión que se obtiene entre simulación y experimentación.
Se analizaron tres densidades de malla diferentes en cada una de las partes que constituyen la viga compuesta losa hormigón, perfil I y perno ver Figura 3.En el perno y el perfil se utilizó una distribuciónuniforme del tamaño de los elementos de la malla.
En la losa se puede observar como va aumentando progresivamente la densidad de malla hacia la zona de mayor interés, donde se producen en este caso la mayor concentración de tensiones, o sea el contacto entre el perno y la losa.
La discretización se realizó en correspondencia con las consideraciones planteadas en los trabajos de Bonilla et al 2007 b y Bonilla 2008.
En la Tabla 1 se muestra la densidad de malla que se utilizó en cada uno de los modelos para las diferentes partes, así como la capacidad de carga obtenida y el error en tanto por ciento en relación con la experimentación tomada para la calibración.
Creadas todas las consideraciones en la modelación se tiene un esquema general que permite el estudio de diferentes parámetros, tomando como partida la probeta calibrada.
Se realizaron un total de treinta y seis ensayos virtuales a escala real de las vigas compuestas, las cuales presentan una luz libre de 4.0 m. La sección transversal de la losa de hormigón es de 0.20 x 0.14 m siendo constante en todos los modelos, así como la resistencia a compresión del hormigón que se mantuvo con 30 MPa.
Los conectadores mantuvieron sus características geométricas constantes, utilizándose pernos de 110.0 mm de peralto y 16.0 mm de diámetro, conformándose modelos con tres espaciamientos entre conectores diferentes, donde la resistencia última a tracción del acero es de 450 MPa.
En el perfil se utilizaron dos peraltos diferentes, uno de 127.0 mm que corresponde al perfil designado por UB 127 x 76 x 13 y otro de 254.0 mm designado por UB 254 x 102 x 22 ambos pertenecientes al surtido de perfiles de acero británicos British Standard Beam, la resistencia del acero es de 300 MPa para los perfiles.
Los resultados obtenidos en estos modelos se exponen en la Tabla 2.
La viga compuesta objeto de estudio, está conformada por un perfil I de acero y una losa de hormigón sobre el ala superior del perfil, uniendo ambos materiales por conectadores tipo perno.
Generalmente y en función de la posición de la línea neutra, la losa de hormigón asume los esfuerzos a compresión a que es sometida la viga producto a la flexión.
Por su parte el perfil I de acero o parte de este, es el encargado de resistir los esfuerzos de tracción al flexionarse la estructura en su conjunto.
Los conectadores serán los encargados de unir la losa de hormigón y el perfil de acero, tratando de impedir el deslizamiento y la separación entre ambos materiales acero y hormigón para así garantizar un trabajo estructural conjunto, aprovechando las propiedades de ambos materiales.
En la Figura 4 se observa un detalle de las tensiones en la losa de hormigón, tanto para carga concentrada como para carga distribuida.
Puede observarse como en la zona delantera de la base del conectador, se genera lo que se conoce como cono de transmisión de tensiones o cono de falla, producto a la transmisión de esfuerzos del hormigón al perno, el cual transmite a su vez estas tensiones al perfil, corroborando las observaciones realizadas en los estudios de Bonilla et al 2007 b.
Se observa el incremento del cono de tensiones en la medida que los conectadores están más próximos al apoyo de la viga.
Sin embargo en las vigas donde la carga es concentrada, se observa como los conos de tensiones pertenecientes a cada conexión, presentan valores de tensiones semejantes.
Observando los modelos virtuales se corroboran los planteamientos realizados por Jayas y Hosain 1988, Kitoh y Sonoda 1990, además por Bonilla et al. 2007 b, quienes afirman que existe una pérdida de contacto en la zona trasera del conectador opuesta al sentido de aplicación de la carga.
En el estudio de la interface se utilizaron tres valores del coeficiente de fricción 0.00; 0.15 y 0.30 para cada uno de los perfiles de acero utilizados, así como para cada uno de los espaciamientos entre conectadores estudiados.
Para exponer los resultados se muestran las gráficas Figura 5, donde se agrupan los resultados de la simulación de las vigas compuestas.
Analizando los valores de carga para cada coeficiente de fricción que se muestra, se observa que los valores de carga última aumentan en la medida que aumenta el coeficiente de fricción empleado en cada caso.
Estos incrementos no son significativos pues no sobrepasa el 5 % de la capacidad de carga última.
Por todo lo anterior se puede plantear que la contribución de la fricción puede ser despreciada de cara a los estudios experimentales, lo cual está en correspondencia con la propuesta del EUROCODE 4 para ensayos push out, que establece la colocación de una película de lubricante en la interface losa-perfil de acero.
Otros autores como Lyons et al. 1994 y Rambo-Roddenberry 2002, le confieren importancia a la fricción que se produce en la interface losa-perfil, pues aplican una fuerza normal a la losa en el ensayo push out.
Para analizar la separación que experimenta la interface losa-hormigón se toma una muestra de doce modelos del total.
Se realizan cinco mediciones en puntos situados en el centro de la luz de la viga, a tres octavos del apoyo, un cuarto del apoyo, un octavo del apoyo y en un punto cercano al apoyo, dado que en el mismo apoyo la separación resulta igual a cero. Se hace coincidir las zonas de medición con puntos intermedios entre dos conectores.
Las mediciones se realizaron para el 33.3% 1/3, 66.6% 2/3 y 100% del valor de la carga última.
Para las mediciones realizadas en los intervalos de carga del 33.3% y 66.6%, no se observó una gran diferencia en la separación entre los dos materiales en la interfaces losa-perfil, siendo estos valores cercanos a 0.01 mm. Cuando las probetas alcanzaron el 100% de la carga última, se apreció una mayor separación, siendo más significativa en los puntos situados entre un cuarto de la luz de la viga y el apoyo, mientras que en el centro de la luz de la viga la separación fue prácticamente nula.
En los modelos en los cuales se usó un perfil de 127 mm se observó mayor separación que en los modelos donde se usó un perfil de 254 mm, lo cual está dado por la variación en la rigidez.
En la medida que se aumentó el espaciamiento entre los conectadores, aumentó la separación de la losa, obteniéndose los mayores valores para un espaciamiento entre conectadores de 450 mm. Se observa además que en los modelos donde se aplicó carga concentrada la separación fue mayor que en los modelos donde la carga fue distribuida en toda la luz.
En todos los modelos analizados se observó que existe separación en la interfaces losa-perfil, donde los casos más críticos alcanzaron valores cercanos a 0.08 mm.
Finalmente se puede concluir que dada la separación en la interfaces losa-perfil, existe una pérdida de la adherencia en la interfaces, lo que implica una disminución del contacto físico entre los dos materiales y que se pierda cualquier aporte provocado por la fricción, aspecto que corrobora lo planteado en el EUROCODE 4 y en correspondencia con la experimentación.
En los treinta y seis modelos numéricos analizados se utilizaron tres espaciamientos entre conectadores 150, 300 y 450 mm. En las gráficas Figura 7, se puede observar la influencia en la capacidad de carga última de la estructura para los diferentes espaciamientos entre conectadores analizados.
Es evidente que al aumentar el espaciamiento entre los conectadores disminuye la capacidad de carga última para la cual se produce el fallo en cada modelo.
Esto ocurre tanto para los modelos conformados con los perfiles I de 127 mm de peralto, como para los modelos con los perfiles I de 254 mm de peralto, independientemente del valor del coeficiente de fricción utilizado en el modelo.
Se justifica por el despegue que se produce entre la losa y el perfil, el cual aumenta en la medida que se incrementa el espaciamiento entre los conectadores provocando la pérdida de la adherencia entre los materiales acero y hormigón, aspecto observado y constatado en toda la experimentación precedente del ensayo push out.
Por tanto resulta perjudicial para la viga compuesta utilizar un espaciamiento tan amplio el cual haga que la losa de hormigón y la viga de acero trabajen de forma independiente.
Colocar menos conectadores en la sección, provocaría que el esfuerzo transmitido por el hormigón al conectador, así como los esfuerzos que se producen producto al deslizamiento horizontal en la interfase losa-perfil, se distribuyera en menos conectadores por lo cual el esfuerzo a resistir sería mayor en términos de cortante horizontal.
Para los modelos analizados con carga concentrada según aumenta el espaciamiento entre los conectadores la carga disminuye en un valor que oscila entre un 15% y un 20%.
Mientras que para carga distribuida en la medida que aumenta el espaciamiento entre los conectadores la carga disminuye en un orden cercano al 30%, llegando a ser en algunos casos del 40%. álisis efectuado en este epígrafe permite reafirmar que toda contribución a la fricción en la capacidad resistente de una viga compuesta puede ser despreciada, incluso para diferentes espaciamientos entre conectores y que sin duda alguna es necesario determinar un adecuado espaciamiento entre conectadores que posibilite un mejor trabajo conjunto que se traduzca en un favorable comportamiento estructural de la viga compuesta.
• Se ha comprobado la factibilidad de estudiar las estructuras compuestas, en particular el comportamiento estructural de vigas compuestas, a través de la simulación numérica con previa calibración, observándose una buena correspondencia entre los resultados numéricos y los experimentales.
Lo anterior permite validar la aplicación del MEF, así como de las consideraciones tomadas en la modelación para el estudio de vigas compuestas.
• Se ha podido constatar que la fuerza de fricción en la interfase losa-perfil no ofrece un aporte significativo en la capacidad resistente de la conexión y a su vez en la capacidad resistente última de la viga compuesta.
En correspondencia con el EUROCODE 4, que recomienda colocar una película de grasa en la interfase losa perfil cuando se preparan las probetas para el ensayo push-out.
• En todos los casos estudiados se aprecia un despegue en la interfase losa-perfil, el cual se incrementa en la medida que aumenta el espaciamiento entre conectadores, lo cual hace que se pierda el contacto físico entre las dos superficies y que sea menor la contribución a la capacidad resistente que pudiera aportar la fuerza de fricción.
• Como resultado de este trabajo se puede concluir que la modelación numérica y la experimentación son herramientas de investigación complementarias.
Los métodos numéricos brindan soluciones aproximadas a los problemas ingenieriles, por lo que no están exentos de errores, los cuales deben ser controlados con una adecuada calibración a partir de resultados experimentales.
Ingeniera química.
M.Sc., en Ingeniería Química, Universidad Autonóma Metropolitana, México.
Ph.D., en Ingeniería Química en la Universidad Autónoma Metropolitana, México.
Vinculada a la División de Estudios de Posgrado, Universidad del Istmo, México. solgr@sandunga.unistmo.edu.mx
Una planta química incluye unidades que operan independientemente, tales como reactores, columnas de destilación, intercambiadores de calor, etcétera.
Existe una clara diferencia entre el comportamiento en estado estacionario y dinámico de estas unidades cuando se utilizan en un sistema interconectado, especialmente si hay un reciclaje en la planta.
Aunque el reciclaje reduce el costo, también tiene algunas desventajas desde el punto de vista de control; Luyben 1994 demostró que los cambios en la concentración y el caudal de alimentación pueden provocar el fenómeno de bola de nieve en los procesos con recirculación.
El efecto bola de nieve, que implica un ligero cambio en el flujo de entrada, causa un cambio significativo en el flujo recirculado.
Este efecto puede actuar como una retroalimentación positiva y causar inestabilidad de todo el sistema.
Para la prevención del efecto bola de nieve, la idea de un control equilibrado es sugerido por Wu y Yu 2003 y Hung et al. 2006.
Mediante un control equilibrado se distribuye el efecto de la carga en diferentes partes del proceso. Esto mejora la capacidad de la estructura de control para su recuperación ante cargas y perturbaciones de grandes magnitudes Alizadeh et al., 2006.
Siguiendo estas ideas, tomamos como ejemplo el proceso considerado por Tyreus Luyben 1993 con una reacción de segundo orden A+B→C .
Dos reactivos A y B se alimentan, por separado, a un reactor agitado de tanque continuo, que opera isotérmicamente.
La velocidad de reacción puede ser expresada como
donde Rc es la velocidad de reacción del producto C , k es la velocidad de reacción específica, zAy zB son las fracciones molares de los reactivos A y B en el reactor y VRes el volumen del reactor.
Como se ha señalado por Tyreus y Luyben 1993, los "moles" no se conservan en este sistema porque la reacción no es equimolar.
La velocidad de reacción global depende del producto de las dos concentraciones z1 y z2 .
Si disminuye una de las composiciones la otra tiene que aumentar para mantener la misma productividad.
Esta interacción entre las dos composiciones puede producir grandes cambios en el flujo de reciclaje requerido.
Acá se propone utilizar las variables extensivas por ejemplo, los caudales para equilibrar uniformemente el trabajo entre las unidades de proceso ante cambios en las corrientes de entrada del proceso.
Esto es similar al enfoque de Georgakis 1986, donde las variables intensivas se mantienen constantes a diferentes condiciones de operación.
La distribución del trabajo de control se realiza mediante la búsqueda de un par uno a uno de una salida controlada y una entrada manipulada.
Por otra parte, en los sistemas ternarios con dos corrientes de recirculación, sistemas de control descritos en la literatura mantienen constante la temperatura del reactor mediante la manipulación del caudal de enfriamiento de la chaqueta véase, por ejemplo, Cheng y Yu, 2003.
Sin embargo, la temperatura del reactor es una variable intensiva que se puede variar a través de manipulaciones retroalimentadas con el fin de inducir cambios significativos en la composición con esfuerzos de control relativamente pequeños en estado estacionario relativamente pequeños.
La temperatura del reactor puede ser considerada como un grado de libertad adicional posible de ser explotado, dentro de un rango de operación segura, para mejorar el rendimiento del proceso de control.
Esto es planteado por Luyben 1994, quien propone que no es necesario mantener el reactor a una temperatura constante.
Un problema interesante a estudiar es la forma de manipular la temperatura del reactor para aliviar el esfuerzo de control empleado por la estructura de control de retroalimentado base sobre las variables extensivas.
Este trabajo se centra en ese problema mediante la exploración de una estructura de control alternativo para el control de los sistemas ternarios con dos corrientes de recirculado.
Así, se plantea una estructura de control paralelo para distribuir el esfuerzo de control entre el reactor y la segunda columna de destilación.
La idea es manipular simultáneamente la temperatura del reactor y la tasa de vapor en la segunda columna de destilación para regular la composición del producto.
Como resultado, las perturbaciones en la composición del flujo de entrada se reducen por medio de cambios relativamente pequeños en la temperatura del reactor.
Rigurosas simulaciones muestran que la efectividad del control no lineal de composición puede ser obtenida con esfuerzos de control del vapor moderados ante perturbaciones en la composición de las corrientes de alimentación.
Se estudia el caso del control de un sistema con un reactor, dos columnas de destilación y dos corrientes recirculadas.
Uno de los problemas más importantes es el de seleccionar una estructura de control es decir, el par entrada/salida con el fin de garantizar una estabilidad satisfactoria por ejemplo, el seguimiento de trayectorias amortiguadas y la regulación verbigracia, el rechazo de perturbaciones con "pequeños esfuerzos de control".
Como se mencionó enlas estructuras de control reportadas hasta la fecha se han basado en un esquema de par uno a uno, es decir, una entrada manipulada se utiliza para regular una salida controlada.
A fin de proponer una estructura de control redundante esto es, rectangular para mejorar el rendimiento de control, en este trabajo partimos de la estructura de control no redundante propuesta por Cheng y Yu 2003, donde se supone que el volumen del reactor VR es constante.
La estructura de control tiene las siguientes características:
-La composición de fondos de la primera columna XB1,B es controlada cambiando la relación de vaporización V1/B1 en la primera columna de destilación.
Debe tenerse en cuenta que sólo las variables extensivas por ejemplo, los caudales se utilizan como entradas manipuladas.
En particular, la temperatura del reactor se mantiene constante.
La razón detrás de la estructura de control de Cheng y Yu 2003 es la obtención de un esfuerzo de control equilibrado a lo largo del diagrama de flujo de proceso mientras satisface la calidad del producto XB2C requerida.
La planta fue diseñada según lo sugerido por Elliot y Luyben 1996, asumiendo una densidad y peso molecular constantes, flujo equimolar, bandejas teóricas, condensadores totales y rehervidores parciales.
La acumulación en los platos y el tiempo de hidráulico constante se calcularon mediante la fórmula de presa de Francis, suponiendo una 1-in de altura de la presa.
Todas las corrientes de alimentación se suponen como líquido saturado.
Los tanques de reflujo y base de la columna fueron calculados para proveer 5min de retención resultante de los caudales respectivos en estado estacionario.
Los valores para el diseño son obtenidos de los valores nominales empleados y reportados por Tyreus y Luyben 1993.
Mediciones de retrasos para el flujo, temperatura y composición fueron tomadas como 0.1,1 y 6min , respectivamente.
El lazo de control consiste de un compensador PI basado en un modelo de respuesta al escalón de primer orden, con el tiempo de retardo, sintonizado con las guías de ajuste IMC reportadas por Skogestad 2003 con constantes de tiempo preestablecidas de lazo cerrado, tomado como max[0.75τ0,Φ] , donde τ0 es la constante de tiempo a lazo abierto y Φ es el retardo de lazo.
Se advierte que, si bien la regulación de la composición del producto se obtiene, la respuesta presenta un comportamiento oscilatorio, lo cual puede deberse al hecho de que la regulación de XB2C se basa únicamente en la manipulación de la velocidad de vapor de la segunda columna de destilación.
De esta forma, la calidad del lazo de control del producto es incapaz de dar una respuesta rápida a las perturbaciones de alimentación, que afectan todo el proceso con un posterior desbalance del trabajo en los diferentes equipos de proceso.
Una forma posible de remediar esta situación es mediante la introducción de una especie de compensación anticipatoria para proporcionar una acción de control avanzada ante las perturbaciones de alimentación.
Una segunda alternativa es volver a equilibrar el trabajo en los diferentes equipos para reducir los efectos de las perturbaciones de alimentación en la dinámica de la calidad del producto.
En la siguiente sección vamos a demostrar que una mejora de control puede obtenerse mediante la incorporación de la temperatura del reactor, como variable secundaria manipulada, para regular la composición del producto en colabo-ración con la relación de vaporización de la segunda columna.
Para diseñar un controlador de retroalimentación para la manipulación simultánea de la temperatura del reactor TR y la relación de vapor V2 , se formula un modelo rectangular entrada/salida de la siguiente manera:
Para este caso se tiene donde ys=ΔxB2,cs es la salida regulada,u1s=ΔV2s y u2s=ΔTR son las entradas manipuladas.
En este caso no cuadrático, se debe especificar una estrategia de control adicional para u2 .
Una alternativa es utilizar una técnica de regularización de la cuadratura del sistema de control rectangular.
Siguiendo las ideas de Monroy et al. 2004, se propuso dividir la entrada/salida del modelo introduciendo un parámetro β , de la siguiente manera:
De esta manera, si el objetivo de control es ys→ysps , donde ysps es la señal de consigna, el objetivo de control del sistema segmentado en 2 es:
Por lo tanto, si los dos objetivos de control dados por la ecuación 3 se logran alcanzar, entonces ys→ysps está garantizada.
Nótese que, dado que la ecuación 2 es un sistema de control de desacoplado, y las funciones de transferencia G1s y G2s son estables, el objetivo de control se puede lograr con dos compensadores PI también sintonizados como en la configuración de control no redundante.
Obsérvese que cuando β= 0 la temperatura del reactor se mantiene en su valor nominal TR y los esfuerzos de control dinámicos y estacionarios son ejecutados por el controlador de la segunda columna de destilación.
Esto se corresponde con el esquema de control convencional descrito en la sección anterior.
Cuando 0 , ambos controladores tienen una contribución no trivial para la regulación de la composición del flujo de fondos.
De esta manera, el sistema propuesto de control paralelo tiene la estructura de un controlador equilibrado para 0 .
Conforme β se incrementa, el trabajo mayor de procesamiento es ejecutado por el reactor, dejando menos esfuerzo de control es decir, me-nos uso de vapor en la segunda columna de destilación.
Al igual que en el caso cuadrático, los valores pertinentes para el diseño del controlador paralelo se obtuvieron del modelo de entrada/salida con respuesta al escalón alrededor del punto nominal de funcionamiento y suponiendo modelos estables de primer orden.
Asumimos una perturbación en la composición de alimentación de 8%en la composición de la corriente de alimentación FOA .
Refiriéndose a la Figura 2, el esquema de control convencional es decir, β= 0 muestra una ligera oscilación en las corrientes de recirculación.
La composición del producto Cen la parte inferior de la columna 2converge en primer lugar a 0.9803, y luego va a 0.9897hasta llegar al punto de ajuste después de 30h.
Téngase en cuenta que la composición del componente A en el reactor disminuye de 0.1299a 0.1225en cerca de 20h.
Cuando la composición del producto Cse controla por medio de la temperatura del reactor es decir, β= 1 se obtienen las siguientes observaciones: la composición en el reactor del componente A lentamente converge a un valor de 0.116y el componente B va de 0.2538a 0.2675en 80h; obsérvese que los flujos B1 y D2 tienen un buen comportamiento dinámico.
Sin embargo, la temperatura del reactor se mueve de 150Fa 148.5Fen las primeras 5h, y empieza a aumentar de una manera suave a un valor de 152.5Fen 80h.
La composición del componente C en el producto final de la segunda columna presenta un sobretiro en las primeras 2hy luego converge a la consigna a través de un sub impulso para alcanzar el punto de ajuste en cerca de 100h.
Esto demuestra que el uso de la temperatura del reactor como variable manipulada para controlar la composición del componente C en el producto final de la columna 2proporciona un comportamiento de control lento pero estable en toda la planta.
Como se muestra en la Figura 2, el uso de control paralelo propuesto con β= 0.5 combina las características deseadas del sistema de control convencional y el esquema de control de temperatura del reactor, proporcionando un esquema de control con un comportamiento mejorado.
Con las simulaciones anteriores hemos demostrado que un sistema de control paralelo basado en el parámetro habituado β es capaz de proporcionar un esfuerzo de control distribuido entre la operación del reactor a través de transformaciones químicas y la segunda columna mediante separaciones físicas.
Cuanto mayor sea el valor de β , mayor será el trabajo de procesamiento ejecutado por el reactor.
De esta manera, una vez que los bucles de control simple se han sintonizado, β es el único parámetro que debe ser afinado para obtener una distribución adecuada del trabajo de procesamiento.
Una selección sistemática de los parámetros de ajuste debería basarse en criterios adicionales que implican, por ejemplo, las consideraciones económicas y de seguridad.
Hasta ahora hemos investigado los sistemas ternarios con dos columnas de destilación y dos corrientes de recirculación.
El proceso de configuración es el resultado de la distribución de los puntos de ebullición es decir, el producto C es el componente clave intermedio.
Existen casos en que el producto C puede ser el más ligero o más pesado de los componentes.
Considerando nuevamente la reacción elemental de segundo orden, si el producto C es el componente clave más pesado o ligero, respectivamente, puesto que las volatilidades relativas de ambos reactantes son adyacentes entre sí, sólo tenemos una columna de destilación en la estructura de reciclaje, como se muestra en la Figura 3.
Cuando el producto es el componente clave pesado los reactivos ligeros se reciclan en la parte superior de la primera columna y sólo se tiene una columna, una situación similar se aplica al caso del componente clave ligero.
Siguiendo un procedimiento similar al anterior, partiendo de la estructura de control no redundante propuesta por Cheng y Yu 2003, la estructura de control tiene las siguientes características:
La respuesta de lazo cerrado para incrementar la producción indican claramente que la estructura de control es operable en la distribución de reactivos parciales a baja conversión.
Compensadores clásicos PI sintonizados con las guías del IMC se llevaron a cabo en los lazos, y se muestra el desempeño de la configuración de control convencional en la Figura 4.
Nótese que si una composición zA o zB disminuye la otra tiene que aumentar para mantener la misma productividad.
Esta interacción entre las dos composiciones puede producir grandes cambios en los flujos recirculados.
Siguiendo los resultados del reactor con dos columnas, seleccionamos el de control entrada/salida de la siguiente manera: 1 utilizar la tasa de vapor V para regular la composición del fondo XB1,C , y 2i el uso de la temperatura de la chaqueta Tj , que regula la temperatura del reactor en un punto de ajuste.
A continuación registramos el funcionamiento del sistema de control equilibrado propuesto, la Figura 4 contiene la respuesta para un cambio del 20% en la composición de la alimentación.
El objetivo es alcanzar la regulación sin cambios excesivos en la temperatura del reactor.
Obsérvese también que, a medida que el procesamiento de trabajo se lleva a cabo por el reactor, la respuesta es más lenta, principalmente a causa de los efectos indirectos de la temperatura del reactor en la composición del flujo de fondo.
En la Figura 4 se señalan los valores de los caudales D1 y V1 para diferentes valores de β .
Como era de esperar, para un mayor trabajo de procesamiento llevado a cabo por el reactor, la sensibilidad de los flujos de la columna ante cambios en la alimentación se reduce significativamente.
Los resultados de las simulaciones revelan que el régimen de control paralelo es capaz de distribuir automáticamente el impacto positivo de transformación en el reactor y la columna de separación.
En este trabajo, el control para un sistema ternario con el reciclaje y la alimentación múltiple ha sido considerado.
El esquema de control propuesto es diseñado mediante metodologías de control paralelo para distribuir de manera sistemática el esfuerzo de control entre las diferentes unidades de proceso.
Las principales perturbaciones son los cambios en los flujos y en la composición de alimentación.
El objetivo es manipular simultáneamente la tasa de vapor en la columna de destilación y la temperatura del reactor, con lo que el trabajo de procesamiento se distribuirá en ambos equipos. La ejecución de esta estructura de control se compara con un esquema de control propuesto en la literatura.
Resultados de la simulación indican que en la estructura de control propuesta se obtienen respuestas dinámicas más rápidas.
Ingeniero Agrícola, Universidad del Valle, Cali Colombia.
Ph.D., Ingeniero Agrónomo, Universidad Politécnica de Madrid, España.
Desarrollar infraestructura en regiones tradicionalmente deprimidas es un asunto complejo debido a la presión creciente por recursos financieros y a la debilidad de las comunidades para apropiarse de los avances tecnológicos que puedan beneficiarlas.
Aumentar la eficiencia en el manejo de estas inversiones obliga a los planificadores, diseñadores y constructores de infraestructura con fines sociales y económicos a desarrollar metodologías que faciliten la selección de alternativas que ofrezcan mayor rentabilidad y cobertura.
Un sistema de distribución de agua con fines de riego está compuesto de una infraestructura compleja constituida por estructuras de captación, conducción, distribución y regulación que permiten la entrega de agua a los usuarios de una manera eficiente y oportuna.
Generalmente las condiciones fisiográficas, hidrológicas, climáticas, agronómicas, sociales y económicas de los proyectos de pequeña irrigación son bastante heterogéneas y poseen información escasa.
Por tanto, planificadores y diseñadores de estos sistemas encuentran dificultades para tomar decisiones acertadas debido a la carencia de información suficiente y confiable FAO, 1996.
Según Cárdenas 1978, en la mayoría de las ocasiones funcionarios y representantes de los agentes implicados en el manejo del agua de los países en desarrollo se ven apresurados a ofrecer alternativas de solución a problemas de asignación de agua con fines de irrigación, lo que ocasiona planificaciones inapropiadas que disminuyen la eficiencia de la asignación.
En algunas situaciones la falta de tiempo y experiencia en la elaboración de planes estratégicos o los escasos conocimientos para la transferencia de experiencias de gestión contribuyen a tomar decisiones desafortunadas.
Ostrom 1999 indica que es frecuente observar que en algunas oportunidades la intervención del Estado en lugar de mantener y reforzar la capacidad de gestión propia contribuye al colapso de organizaciones, dificultando su creación o funcionamiento adecuado.
Desde el siglo pasado la inversión realizada en infraestructura de riego en todo el mundo ha sido elevada y los resultados en la mayoría de las ocasiones no reflejan una respuesta apropiada a las expectativas y al costo de la inversión.
Kijne et al. 1998, evaluando varios proyectos de irrigación, detectaron algunos impactos negativos, siendo uno de los más notorios la salinidad de los suelos ocasionada por el manejo inadecuado del agua.
Analizando los problemas ocasionados por el manejo inadecuado del recurso hídrico se ha concluido que una comunidad comprometida puede aportar elementos que contribuyan a la construcción y gestión de sistemas de riego más eficientes.
Bandaragoda y Memon 1997 mencionan que la ausencia de registros y reglamentos escritos dificultan la construcción de indicadores, complicando las tareas de seguimiento y evaluación de los sistemas de pequeña irrigación.
Con el fin de contribuir al desarrollo de procesos en el manejo del agua e incrementar su eficiencia, se han desarrollado metodologías con base en la gestión participativa del riego, involucrando a los usuarios del agua Vermillion y Sagardoy, 2001.
Martínez y Palerm 1997 consideran que la mayor parte de las ejecuciones realizadas por las organizaciones de autogestión para la administración, mantenimiento y construcción de sistemas de riego no desarrollan la disciplina necesaria para escribir reglamentos que precisen las actividades o tareas de mantenimiento, distribución del agua, resolución de conflictos, vigilancia, monitoreo y elección de autoridades, entre otras.
Tradicionalmente la construcción de indicadores en la agricultura se ha utilizado para identificar estrategias de operación de los sistemas de riego y para determinar si éstos son sostenibles en los años de escasez de agua.
Los indicadores son útiles para establecer comparaciones entre distintas parcelas; sin embargo, no lo son tanto al comparar simultáneamente localidades con contextos diferentes.
Es más conveniente tomar menor número de unidades y establecer rangos de acuerdo con criterios de similitud extensión, estructura productiva dominante, diversificación en el uso del agua, etcétera para ofrecer diagnósticos significativos.
Un buen indicador debe suministrar datos sobre múltiples aspectos, y específicamente para irrigación Vermillion y Sagardoy 2001 muestran el desarrollo de metodologías con indicadores que determinan el impacto de las inversiones sobre el crecimiento de las economías regionales, el incremento en el abastecimiento del agua y el fortalecimiento de las organizaciones comunitarias.
Igualmente, Mock y Bolton 1993, Hammond et al. 1995 y Garcés y Guerra 1999, crearon indicadores ambientales que señalan los impactos generados por la construcción de sistemas de riego.
Rymshaw 1998, en algunos distritos de riego, elaboró indicadores con patrones de comportamiento para optimizar las utilidades generadas por los recursos de tierra y agua.
Comparar los indicadores de abastecimiento con los promedios de sequía en una serie de 14 años permitió establecer criterios de desempeño a largo plazo cuando se presentaban restricciones severas en la cantidad de agua por unidad de área.
Para determinar la calidad del agua destinada a la agricultura se han creado indicadores basados en valoraciones analíticas relacionadas con el rendimiento, la calidad de los cultivos, el mantenimiento de la capacidad productiva del suelo y la protección del ambiente.
Estos indicadores se han generado a partir de relaciones apoyadas en características físicas, químicas y microbiológicas del agua y de los suelos.
Algunas de las metodologías propuestas sólo establecen comparaciones cualitativas sin ofrecer resultados finales concluyentes Lacoste, 1997.
Una forma posible de encarar este problema es utilizar escalas numéricas simples relacionadas con el grado de contaminación Berón, 1984.
International Water Management Institute IWMI, con base en trabajos realizados por Perry 1995, y De Fraiture y Garcés 1998, diseñó un conjunto de nueve indicadores para comparar el desempeño de sistemas de riego.
Los parámetros se basan en dos aspectos: uno referido a la producción agrícola y el otro a la utilización del agua.
El primero se fundamenta en la determinación de la intensidad de riego, relacionando valores brutos de producción por hectárea con el área de control, la superficie regada, el volumen de producción por unidad de agua suministrada y por unidad de agua consumida. El segundo hace referencia a la disponibilidad de agua, la disponibilidad de riego y la capacidad de entrega del agua.
Bos y Chambouleyron 1999 han propuesto unos parámetros de desempeño para comparar y corregir ineficiencias en el manejo y gestión del riego de las tierras de cultivo en la provincia de Mendoza Argentina, haciendo algunos de ellos énfasis en las particularidades administrativas del modelo.
En América Latina se han aplicado una serie de indicadores para la evaluación de los sistemas de riego, los cuales se pueden clasificar en tres grupos: uso agrícola físico, económico, ambiental; gestión administrativos, financieros, sociales y operación del agua en la red de riego, estos últimos específicamente referidos a determinar los diversos tipos de eficiencia para el manejo del agua Maldonado, 2000.
La evaluación del desempeño de la irrigación puede efectuarse con distintos propósitos que pretenden ayudar a los administradores del riego y a las organizaciones de usuarios del agua a mejorar los servicios de suministro de agua a los agricultores.
El indicador típico usado con este propósito vincula logros reales con estándares establecidos por los administradores del riego.
Se han formulado numerosos indicadores que han sido usados para mejorar el manejo y la organización de sistemas individuales Bos et al., 1999; Murray-Rust y Snellen, 1993.
Vermillion y Garcés 1998 consideran que en las labores de irrigación los indicadores utilizados con mayor frecuencia tienen relación con la reorganización del personal del sistema de riego, la reducción en los gastos del Gobierno en operación y mantenimiento, el costo del riego para los agricultores, los cambios en los presupuestos del sistema de riego, las tarifas y su costo de cobro, y el estado funcional de la infraestructura de riego.
Indicadores que ayudan a tomar decisiones en el manejo de los sistemas están relacionados con el valor actualizado neto VAN, la tasa interna de retorno TIR y la relación beneficio/costo Conpes, 2005.
Igualmente, Vermillion y Sagardoy 2001 han propuesto indicadores que permitan evaluar los impactos de sistemas de riego e incluso que puedan ser utilizados para tomar decisiones al momento de construir.
Las variables contempladas son: superficie de riego servida, calidad de la entrega del agua, eficiencia de riego, productividad agraria y económica por unidad de tierra y agua, ingresos por explotación y creación de empleo, superficie afectada por anegamiento o salinidad.
Como se observa, no existen criterios que faciliten tomar decisiones al momento de priorizar las inversiones que deben realizarse en comunidades tradicionalmente deprimidas.
En el desarrollo de este proyecto se analizaron parámetros de orden cultural, social, jurídico y técnico que sirvieron para la elaboración de indicadores cualitativos y cuantitativos que facilitaron la selección de los predios, los cuales presentaban el mejor potencial de inversión en los sistemas básicos de riego.
El proyecto benefició el mayor número de familias campesinas en la zona rural plana de los municipios de Padilla, Puerto Tejada, Guachené, Villarrica y Miranda.
La Escuela de Ingeniería de Recursos Naturales y del Ambiente Eidenar de la Universidad del Valle, en un periodo de cuatro años, llevó a cabo en el norte del departamento del Cauca un proyecto para mejorar la base tecnológica de producción agrícola regional.
Durante este tiempo diseñó y construyó la infraestructura básica de riego en predios de propietarios o aparceros pertenecientes a poblaciones afrodescendientes y mestizas que se dedican al cultivo de productos tradicionales como cacao, plátano y frutales.
Las condiciones culturales de esta población son bastante homogéneas, caracterizándose por su escaso grado de educación, el bajo nivel de organización y el desinterés por participar en proyectos comunitarios.
Las condiciones naturales de la región permiten considerarla dentro de la misma zona agroecológica. La región de carácter agrícola está conformada por la combinación de varios sistemas de tenencia de la tierra, desde latifundios con desarrollo agrícola empresarial, cuya producción se fundamenta en la utilización masiva de tecnología apoyada por grandes inversiones de capital, y minifundios dispersos que subsisten de la agricultura de pancoger, con poca infraestructura y bajo desarrollo tecnológico.
Inicialmente se identificaron los usuarios potenciales de la inversión.
Esta información se sistematizó empleando la cartografía digital de la zona en escala 1:25000 IGAC, 1989.
Con base en ella se construyó un mapa temático detallado de la región de estudio, al cual se le adicionó información geoespacial integrada por los siguientes componentes: municipios y vías, hidrología superficial ríos y quebradas, red de estaciones meteorológicas, variación de la capacidad específica de los acuíferos, ubicación de los predios beneficiados e infraestructura básica de los predios relacionada con la red eléctrica y vivienda.
Se delimitaron las cuencas y subcuencas para calcular la escorrentía que nutre las fuentes de agua superficial.
Se ubicaron y seleccionaron las que ofrecían mejor potencial de ser usadas con fines de riego y se estudiaron las variaciones de caudal a través del tiempo, durante épocas de estiaje y sequía.
La información de la red meteorológica de estaciones circundantes a la zona facilitó el cálculo de la oferta y demanda hídrica para las distintas alternativas agronómicas.
Se utilizaron sistemas de posicionamiento global GPS para localizar las fincas de los agricultores participantes en el proyecto, información que se contrastó en el plano con la red hídrica para determinar su distribución espacial y la distancia de los predios a las fuentes de agua superficial.
Las curvas de caudal específico contribuyeron a identificar el potencial de agua subterránea de la zona y su distribución en el subsuelo.
Se definieron las fuentes de abastecimiento y se hicieron los diseños hidráulicos de las redes de conducción para todos los predios potenciales empleando el programa Epanet 2.0 y simulando diferentes escenarios hidráulicos.
Se seleccionaron los diámetros de las redes de distribución con presiones superiores a 40 mca en los puntos de entrega, lo cual facilita la instalación de sistemas de riego localizado de alta frecuencia Walter, 1989.
Las curvas de caudal específico facilitaron el proceso de selección de las fincas con mayor potencial de aprovechamiento del agua subterránea, proporcionando alternativas de uso, con la construcción de pozos de poca profundidad, que fueron programados como soluciones individuales o colectivas dependiendo de la densidad de los predios.
Al finalizar los diseños se cuantificó el costo de inversión total para la construcción de la infraestructura básica de riego en todos los predios potenciales de ser beneficiados, independientemente de la fuente de abastecimiento.
Para facilitar el proceso de selección final se definió una metodología que involucró variables de tipo cultural, social, jurídico y técnico.
El modelo se fundamentó en la valoración de las variables, permitiendo escoger los predios que alcanzaran los puntajes más altos de acuerdo con la ponderación establecida.
Con relación a los aspectos culturales, sociales y jurídicos las variables seleccionadas fueron determinadas con base en la densidad de los predios, el número de beneficiarios priorizó las soluciones colectivas sobre las individuales, el grado de participación de los usuarios en los talleres de socialización que se efectuaron para planificar el proyecto y el trazado de las redes de conducción.
La situación jurídica y fiscal se consideró como un aspecto relevante, valorando el cumplimiento de las obligaciones fiscales como un signo de responsabilidad social y financiera.
Los valores obtenidos fueron valorados con un peso del 40% y se presentan en la Tabla 1.
Para las variables técnicas se tuvo en cuenta la disponibilidad de red eléctrica en el predio, la existencia de vivienda que garantizara la protección de la inversión, la facilidad de acceso vehicular al predio para facilitar las labores de construcción, la distancia a la fuente de suministro de agua y la ubicación del predio en zonas con curvas de capacidad específica superiores a 3 l/s-m.
Los valores se ponderaron por un factor del 60% Tabla 2.
Los costos del proyecto sirvieron para desarrollar indicadores de tipo cuantitativo que precisaron de manera definitiva los beneficiarios seleccionados.
Los indicadores que se estimaron contemplaron variables relacionadas con costos de inversión por predio y promedia de todos los beneficiarios, costo por valorización del proyecto y costos por hectárea, con los cuales se construyeron los indicadores, que fueron definidos de la siguiente forma:
Cada uno de estos indicadores fue ponderado por un factor FP de acuerdo con su importancia relativa con respecto al valor total de la inversión.
La sumatoria del producto de los indicadores por su factor de ponderación FP determinó el indicador total IT que fue aplicado a los usuarios para determinar los beneficiarios finales.
Las relaciones establecidas por los indicadores cualitativos y cuantitativos se establecieron con el objeto de iniciar dentro de la comunidad procesos de construcción ciudadana de participación para la consolidación de una sociedad civil que inicie el proceso de apropiación de su propio destino.
En ese sentido, la valoración económica de las inversiones para el uso eficiente de los recursos, que siempre son escasos, pretendió generar un impacto que priorizara las soluciones comunitarias sobre las individuales.
Se consideraron viables las soluciones cuyo indicador total fue menor a 1 IT<1, garantizando de esta forma la selección de los predios que presentaban mayor rentabilidad de la inversión.
Se estableció este límite considerando que el IIWA contempla un criterio similar, basado en la relación entre el volumen total de agua suministrada por precipitación y el riego a un área basado en la demanda de agua de los cultivos, indicando que la demanda de agua se satisface cuando la relación está por debajo de 1.
La selección final implicó que los usuarios escogidos no solamente cumplieron con una serie de requisitos legales y técnicos, sino que también sus predios presentaron la mejor relación beneficio-costo de la inversión y que los recursos asignados al proyecto tuvieron la mayor cobertura posible.
Con base en la aplicación de los criterios cualitativos y cuantitativos se identificaron 84 beneficiarios finales cuyo indicador total IT fue menor a 1.
Los predios seleccionadas se dividieron en dos grupos: uno conformado por 46 soluciones que fueron abastecidas por fuentes de agua superficial, a las cuales se les construyeron tomas directas para la derivación del agua; y el otro por 38 soluciones que aprovecharon el agua subterránea con la construcción de pozos de mediana profundidad.
En todas las soluciones se construyeron las redes hidráulicas básicas para conducción de agua a cada uno de los predios, permitiendo aprovechar al máximo los recursos económicos disponibles.
El costo total de inversión fue de $780.974 dólares para un área total de 84 hectáreas.
El costo promedio por hectárea para todo el proyecto fue de $3.197 dólares.
Al diferenciar la inversión por el tipo de solución construida se encontró que para los predios con tomas directas la inversión promedia fue de $1.733 dólares/ha, y para los predios con pozos de agua subterránea, de $4.389 dólares/ha, valores que son inferiores a los costos de inversión en infraestructura en riego de $8.000 dólares citados por Kloezen y Garcés 1997.
Es importante aclarar que la inversión realizada fue solamente para la construcción de la infraestructura básica, sin considerar el costo de los equipos prediales de riego.
Aun incluyendo estos costos, la inversión por hectárea sigue estando por debajo de los costos estimados para este tipo de proyectos.
La metodología empleada facilitó la clasificación de los beneficiarios probables del proyecto, permitiendo seleccionar 84 que cumplieron con los parámetros de los indicadores estimados.
Los predios seleccionados tuvieron una inversión promedia en dólares por hectárea de $1.733 para las soluciones con toma directa y de $4.389 para las soluciones con pozos, valores menores a los estimados por la FAO en este tipo de proyectos.
El beneficio cuantitativo obtenido por la comunidad en el proyecto incluyó la participación de la sociedad civil y fortaleció los lazos de solidaridad para el desarrollo de este tipo de proyectos.
Este estudio presenta una propuesta inicial para la construcción de indicadores que permitan seleccionar las alternativas de inversión en proyectos de construcción de sistemas básicos de riego que tengan en cuenta las características particulares de la zona de estudio.
Para este caso particular se benefició una comunidad aproximada de 84 familias en una extensión de 84 hectáreas.
El Sistema Nacional de Indexación de Publicaciones Especializadas de Ciencia, Tecnología e Innovación CT+I -Publindex, clasificó en la I Actualización IBN 2012 y a pesar de nuestra corta historia, a la Revista CES Medicina Veterinaria y Zootecnia en la Categoría A2.
Recuerdo cómo hace ocho años, con el apoyo y la orientación de la Dirección de Investigaciones de la Universidad CES hoy Dirección de Gestión del Conocimiento, se defendieron ante la comunidad académica y científica de la institución, la vocación de la revista y los lineamientos con los cuales se publicaría su primer número.
Desde mi perspectiva, los factores esenciales para alcanzar este logro han sido respetar rigurosamente la periodicidad declarada y la búsqueda constante por mejorar sus condiciones de calidad científica y editorial.
Sin embargo, mal haríamos en pensar que todo funciona como un relojito.
Aún debemos propender, entre otros aspectos, por encontrar una mayor visibilidad para los productos derivados de investigación, mejorando sus niveles de circulación y de accesibilidad; sus formas y niveles de distribución, y su integración en índices y bases bibliográficas nacionales e internacionales reconocidas.
Esta visibilidad es medida hoy por el factor de impacto, el cual se basa principalmente en el número de citaciones realizadas a los artículos en un periodo de tiempo determinado.
En esto radica nuestro reto actual: conseguir la citación de lo publicado por otros investigadores, lo que requiere vigilar muy de cerca la calidad editorial y científica.
Ahora bien, cuando se fundó la Revista CES Medicina Veterinaria y Zootecnia, pensando en su circulación, accesibilidad y visibilidad, se concibió como una publicación electrónica y de acceso gratuito, que en la actualidad cuenta con un entorno tecnológico versátil para obtener su información desde diversos dispositivos móviles.
Se encuentra indexada en bases de datos, directorios y catálogos, entre ellos, SciELO, Lilacs, Latindex, Ebsco, Hinari, Proquest, Revivec, Cabi, Doaj, Periodica, Ulrich Web, Dialnet, Washington State University Libraries, Academic Onefile, Gale Thomson, Imbiomed, Reporte Académico y la Biblioteca del Instituto de Biotecnología Universidad Nacional Autónoma de México.
Una de las tareas pendientes será procurar su inclusión en los índices de citación Thomson Reuters y Scopus.
Con júbilo recibimos la muy buena noticia de la indexación de la revista CES Medicina Veterinaria y Zootecnia en la Categoría A2 en Publindex.
Esperamos tener la fuerza para enfrentar los grandes retos que se avecinan sin perder el horizonte que nos mantiene fieles a nuestros principios éticos y morales.
De esta manera, alcanzaremos la felicidad por el deber cumplido frente a la responsabilidad social de nuestra Revista.
Como aliciente para enfrentar los retos nuevos dejo la siguiente frase en latín de un autor anónimo: "Fortiter Fideliter Forsan Feliciter" Fuerza, Fidelidad, Quizá Felicidad.
El autor pone en tela de juicio la actual utilidad del Fondo Monetario Internacional FMI ante la presencia de reiteradas crisis en la esfera financiera.
El FMI que surgió en 1944 con el objetivo de mantener la estabilidad del sistema financiero, las circunstancias que dieron pie a su creación han cambiado y lejos de robustecerlo se ha ido diluyendo en los últimos 15 años por problemas de transparencia en sus operaciones y una crisis de credibilidad por la manera en que su director ejecutivo es electo.
Se han generado contrapesos al actual esquema del FMI, uno de ellos la conforma el gobierno chino quien ha hecho un llamado a fortalecer la vigilancia de las economías que emiten las principales monedas de reservas y con ello desempeñar un papel efectivo en la promoción de la estabilidad financiera.
Nacientes bloques económicos como BRICS Brasil, Rusia, India, China y Sudáfrica han planteado la creación de su propio banco regional con la finalidad de evitar las drásticas políticas del Fondo.
El autor evidencia la ventaja que toma el FMI de una nación en crisis ya que los drásticos ajustes impuestos han empobrecido a países, llevándonos a reflexionar sobre el bien o mal que ha hecho la institución para afrontar los desequilibrios económicos.
Datos estadísticos muestran cómo se ha apartado Latinoamérica de las naciones ricas a partir de los ajustes fiscales y la apertura comercial promovida por la institución durante la crisis de la deuda.
Por otro lado, el FMI tiene nula capacidad de actuar frente a la mayor economía del mundo que es responsable de los problemas que aquejan en la actualidad.
Llama la atención las palabras blandas que ha tenido para con Estados Unidos a partir de la crisis financiera de 2008, en las que no existe un pronunciamiento oficial aunado a una poca interacción para atender las causas del problema, a diferencia de como sí lo ha realizado en relación con América Latina.
La lectura invita a reflexionar sobre la esencia multilateral de los préstamos del fmi ya que históricamente no se ha exigido ninguna responsabilidad a los acreedores en cuanto a los términos de los préstamos ni a las tasas de interés al momento de afrontar las consecuencias de los desequilibrios económicos.
Hechos que han llevado a sus clientes gubernamentales a dudar sobre la imparcialidad y credibilidad del Fondo; el autor muestra que entre 2000-2006 la institución vio reducida su cartera en 69% y sus ingresos en 80% entre 2005-2009.
Hecho singular se dio en 2003 cuando varios gobiernos optaron por devolverle su dinero a fin de prescindir de las condiciones antes impuestas por la institución.
La globalización ha contribuido a la interdependencia de los mercados financieros, en consecuencia, las crisis financieras tienden a extenderse rápidamente de un país a otro.
La actual situación económica mundial requiere que el FMI tome un papel más activo como prestamista, se comprometa con la formulación de políticas macroeconómicas y consolide una credibilidad evaluando con mayor rigor el déficit de Estados Unidos e instando a asumir la responsabilidad por sus errores.
Asimismo, el autor señala la necesidad de supervisión y regulación del mercado de derivados que puede ser retomado como una nueva razón de ser del Fondo.
Introducción
Las profundas transformaciones implementadas en la educación escolar chilena durante la década de los 80, puede decirse que representan una utopía economicista al establecer que el sistema educativo debe poder funcionar como un mercado, vale decir, sujeto a las solas reglas de oferta y demanda y en su interior moverse el hombre qua homo economicus .
Explicado de manera breve, el mencionado carácter utópico de los cambios introducidos, supuso pasar abruptamente de un sistema público y centralizado, en que el Estado se encargaba de más del 90% de la matrícula, a uno descentralizado y con múltiples actores responsables de la provisión educativa, haciendo que treinta años más tarde el Estado educara sólo a un tercio de los estudiantes del sistema.
Ello redundó en la necesidad de redefinir el rol de los actores y de la institucionalidad educativa, de modo tal que el Estado debía subsidiar el costo de educar a la población y debía generar información sobre la calidad de la oferta educativa, mediante la realización de evaluaciones estandarizadas, desde las cuales los padres podrían escoger las mejores escuelas para sus hijos e hijas.
Se esperaba con la instalación de esta dinámica en el sistema educacional, la paulatina desaparición de establecimientos cuya matrícula mermara sistemáticamente, a causa de no haber mostrado la eficiencia esperada y de su consiguiente incapacidad para competir en el naciente mercado educativo.
Asimismo, quienes transformaron el sistema educacional chileno asumieron que al emular al mercado mejorarían los estándares de eficiencia de los establecimientos y del sistema educacional en su conjunto, así como que la creación de tal mercado garantizaría la libertad de enseñanza.
Sin embargo, a poco andar, este esquema fue mostrando múltiples falencias en diversos aspectos de su gobernanza, de su organización funcional y de sus resultados.
Teniendo presente este contexto el artículo examina algunas de tales falencias, centrándose en el rol del Estado, las evaluaciones estandarizadas y la elección de los padres, con el objetivo de poner en evidencia las nocivas implicaciones de haber transformado el sistema educacional en el sentido de mercado antes indicado.
El examen propuesto comienza precisando las expectativas supuestas en dichas transformaciones, continúa identificando algunos de los problemas generados por su implementación y señala las limitaciones explicativas del esquema de mercado cuando se lo utiliza para dar cuenta de los rasgos del sistema educativo cualquiera sea éste, debido a la naturaleza compleja de la práctica educativa.
Para finalizar, se concluye subrayando la necesidad de desarrollar cambios en la política educativa que obedezcan a una concepción ampliada de racionalidad, que supere la lógica de mercado, haciendo posible enfrentar los problemas de inequidad y alta segregación socio-económica del sistema escolar nacional chileno, las cuales se consideran derivaciones de haber adoptado el modelo neoliberal.
La utopía devaluada
El carácter utópico de las transformaciones introducidas en el sistema escolar chileno se debe primordialmente al carácter de las transformaciones implementadas durante la década de los años 80, que mostraron a Chile como un ejemplo paradigmático y mundialmente inédito de la influencia del mercado como mecanismo rector, tanto en la regulación como en el gobierno del sistema escolar.
La radicalidad de los supuestos que configuraron esta utopía fue tal, que se presumió que la educación — a imagen y semejanza de un mercado — perfeccionaría sus estándares de eficiencia y promovería la calidad de la oferta educacional, a consecuencia de la competencia entre establecimientos.
Tal perfeccionamiento, se hizo bajo la implementación de dicha utopía, puesto que exigió políticas educacionales de carácter nacional, tan agresivas, profundas y rápidas que sólo pueden entenderse en virtud de la existencia de un contexto político autoritario, en el marco del cual no hubo ni era posible deliberación pública ni consenso social para justificar las decisiones y medidas adoptadas.
Las decisiones y medidas incluyeron financiamiento público a través de una subvención por estudiante matriculado en cada escuela – el denominado voucher– , la libre elección de establecimientos por parte de los padres, la competencia por matrícula entre los establecimientos y la libre entrada de administradores privados al mercado .
Esta última medida supuso, a su vez, pasar de un sistema centralizado, cuyo principal proveedor y financista era el Estado, con más de un 90% de la matrícula a su cargo, a un sistema que, treinta años más tarde, ha dejado a la educación administrada por el sector público en vías de convertirse en expresión refractaria de la que es administrada por privados.
Pero aún más, el diseño que sustentó las transformaciones del sistema escolar modificaría también la manera de pensar la educación, desarrollándose una narrativa competitiva que introdujo “a la economía neoliberal como la principal e incluso única disciplina capaz de generar lenguaje explicativo y analítico del sistema educativo” , p. 68.
En suma, Chile pasaría de ser el laboratorio de las políticas de libre mercado en educación a ser el modelo a imitar para todos aquellos que adscriben a un ideal de sociedad en que la libertad individual es el valor supremo .
De una forma en la que nunca se insistirá suficientemente, la situación de la educación chilena había sido descrita por Friedman y Friedman:
No se trata de una diferencia entre la educación y otras actividades, sino entre unas disposiciones bajo las cuales el consumidor tiene libertad para elegir y unas medidas con arreglo a las cuales el productor está en el poder, por lo que el consumidor tiene poco que decir.
Si el consumidor tiene libertad para elegir, una empresa puede crecer solamente si produce algo que éste prefiere debido a su calidad o precio 1979, p. 219.
Este argumento que no concede importancia a la naturaleza de la educación y sí atiende a la posición relativa de los actores en el intercambio, privilegiando sus disposiciones por sobre las regulaciones que gobiernan el comercio, tiene como finalidad justamente cautelar la libre elección.
El argumento es lo que conduce a Friedman y Friedman a decir que “En la educación, los padres y los hijos son los consumidores, y el profesor y el administrador de la escuela, los productores” p. 219.
Además de su radicalidad, otro aspecto que justifica calificar de utópicas a las mencionadas transformaciones, reside en su naturaleza expansiva.
En efecto, los cambios no se circunscribieron a lo educativo por cuanto abarcaron también a los sistemas de salud y a las pensiones de vejez, ámbitos en los cuales se confirió un rol preponderante al mercado al tiempo que se minimizó la participación del Estado.
De forma que, en general, bienes públicos como educación pasaron a ser entendidos como una mercancía, susceptible de lucro, en que el acceso y el goce de sus beneficios depende fuertemente de la capacidad de pago o del endeudamiento .
A poco andar, sin embargo, la analogía con el mercado se revelaría errónea o cuando menos insuficiente, puesto que las escuelas se encargarían de poner en evidencia que no funcionan como empresas privadas; los padres, por su parte, mostrarían un comportamiento que está lejos de ser racional, en el sentido supuesto por el esquema de mercado; la competencia entre establecimientos careció de las condiciones de transparencia postuladas; la educación, en fin, se mostró como un bien de valor social merit good más que como un bien de consumo .
Dada la índole del bien educativo, el esquema de mercado se vería fuertemente limitado para tratar con la existencia de variados insumos educativos y medir su calidad, para observar y evaluar la práctica pedagógica, así como para abarcar su carácter multiproducto y reducir los efectos distorsionadores de un modelo agente-principal con varios principales ; .
Es decir, todo lo que se buscó lograr al introducir esta lógica mercantilista al sistema educacional, parece imposible de conseguir bajo los supuestos expuestos: no es más que una utopía.
Frente a esta serie de problemas surgieron caracterizaciones alternativas, útiles para describir situaciones en que el Estado no controla la provisión.
Una de las más influyentes corresponde a la idea de cuasi-mercado, planteada por .
El concepto es acuñado en el contexto de la Inglaterra de Margaret Thatcher, durante el cual se incorporaron nuevos proveedores en educación y salud, a saber: privados, voluntarios y sin fines de lucro, los que operan compitiendo unos con otros, en atención a eliminar los problemas de la provisión monopólica, en un sistema en que, hasta entonces, el Estado financiaba, producía y distribuía los servicios.
Le Grand se preguntaba si un cuasi-mercado representaba o no un quiebre con el pasado, si permitiría reducir los costos y generar mayor eficiencia o, a la inversa, si sería una fuente de nuevas ineficiencias, dando lugar a inequidades inéditas y eventualmente ampliando las existentes.
Estas interrogantes resultan ser igualmente válidas para Chile.
Su validez, para el caso de la educación en Chile, queda de manifiesto en la misma medida en que se revisan los antecedentes que describen el despliegue de la educación a partir de datos relacionados con rendimiento, segregación y reproducción social.
Con mayor precisión en la descripción, puesto que es posible distinguir la existencia de distintas motivaciones en el interior de los establecimientos, la devaluación de la metáfora del mercado a favor de la noción cuasi-mercado, denominadas genéricamente por la literatura como fallas de mercado, revela que el sistema educacional no se deja reducir a una descripción economicista y, más profundamente, que la naturaleza del bien educativo resiste cualquier intento que la transforme en algo que no es.
Los efectos de tal transformación deformadora se reflejan, por lo demás, en el modo de acuerdo con el cual se describe el rol y las interacciones del Estado, los padres y las evaluaciones estandarizadas de los resultados del sistema educacional, en un contexto que asume que la educación es un bien de consumo.
Estado, información y elección
En paralelo a la mutación del mercado en cuasi-mercado o, más bien, como el derrotero de esa misma mutación, es posible determinar cómo la regulación del sistema educativo chileno, en virtud del rol del Estado, se orientó en un sentido que finalmente resultaría ser defraudado.
Otro tanto ocurriría con la promesa de la disposición transparente de información y del ejercicio sin roce de la libertad de los padres para elegir.
Así como fue radical la transformación del sistema educativo en los 80, sería también radical la forma en que dichas transformación se distanciarían de lo que originalmente se presupuestó.
El Estado ¿remero o timón?
A principios de la década de 1980, se produjo la redefinición del rol del Estado en la educación en sus diferentes niveles.
En lo que respecta a la educación escolar, las reformas buscaron mayor libertad y eficiencia en el sistema, pero careciendo de una base empírica que justificara la profundidad y extensión de los cambios.
De ahí la idea de Chile como laboratorio de políticas .
Las motivaciones que estuvieron en la base de las reformas fueron ideológicas, aunque actualmente se esgrimen diversos motivos para justificar la presencia de actores privados en la provisión educativa.
El primer grupo de motivos se relaciona con la idea de aportar a la diversidad cultural, respetar la pluralidad valórica en la vida social y las diferentes visiones respecto de lo que es una buena educación, lo que comprende cuestiones tales como las metodologías apropiadas para alcanzar los resultados previstos, la necesidad de insertar una segunda lengua en la formación escolar, el problema de la identidad cultural y el reconocimiento étnico de los pueblos originarios, la creciente ola de inmigraciones, entre otras.
En segundo lugar, se ha aludido a razones prudenciales o de conveniencia, es decir, para que las familias pudieran escoger lo que juzguen como la mejor educación y la posibilidad cierta que su elección no coincida con lo que el Estado está en condiciones de proveer .
Finalmente, una tercera clase de justificación, como ya se dijo, corresponde a la necesidad de mejorar la eficiencia en el sistema.
Dado que la competencia no basta para asegurar la calidad en el sistema educacional, el Estado ha jugado un rol preponderante en orden a hacer frente a lo que se ha considerado fallas de mercado , y ha debido impulsar una agenda para establecer distintas clases de controles en el sistema, tanto en lo financiero, como en lo curricular y en lo normativo.
Ello debido justamente al comportamiento de ciertos actores.
Un ejemplo claro es que algunos sostenedores han adulterado los registros de matrícula y asistencia, debido a que a estos indicadores se encuentran asociados al financiamiento.
Y esta falsificación les ha permitido incrementar sus ingresos y eventualmente ganar más dinero .
Todo esto, de más está decirlo, contraviene explícitamente la normativa existente.
Al proyectar esta clase de comportamiento, se plantea la interrogante obvia acerca de lo que está ocurriendo actualmente en cuestiones clave de la función social de la educación y su calidad.
Esto incluye desde asuntos que implican opciones valóricas fuertes, como lo son la construcción de la equidad y la ciudadanía en las sociedades contemporáneas, a cuestiones de funcionamiento y operación de los establecimientos, tales como la implementación de procesos selectivos y la posibilidad de excluir a los estudiantes menos aventajados: en efecto, algunos estudios han demostrado que los establecimientos educacionales en Chile realizan selección de estudiantes, y que dicha selección distorsiona la elección de las familias, puesto que los criterios de selección tienden a no ser pedagógicos — capacidad de pago por ejemplo — .
A ello apuntan observaciones como las de , quien ha sostenido que hay costos,externalidades en lenguaje económico, que no han sido asumidos por las instituciones que seleccionan estudiantes.
Para que se tomen en cuenta estos costos “es necesario establecer impuestos o regular estas conductas mediante normas.
La norma puede llegar a la prohibición de la conducta cuando se está frente a un bien de mérito” , p. 255.
Por esta vía, el diseño de política ha desembocado en una verdadera ilusión regulatoria -que quizá prefigure una nueva utopía-, puesto que es “muy difícil que a todo evento privados «vendan» exactamente el tipo de educación que el Estado desea proveer” , p. 229.
De este modo se cuestiona la efectividad de un Estado que se desentiende de la provisión y pasa a las tareas de planificación y supervisión, un Estado que pasa de ser remero a timón, conforme a la sugerencia de .
Frente a esta situación, la respuesta institucional ha consistido en establecer sanciones y controles para que los privados cumplan con las normas legales existentes, como educar a estudiantes considerados problemáticos — sea por conducta o rendimiento —, lo que trastorna las condiciones de enseñanza-aprendizaje, puesto que niños y jóvenes merecen ser educados en instituciones cuya misión considere la inclusión de cualquier tipo de niños y jóvenes en sus procesos formativos y que no lo hacen contra su voluntad, como actualmente sucede .
En este sentido, la existencia de supervisión y la continua mejora e inversión en el control de gestión o la corrección del precio para que los establecimientos enseñen lo mismo a los menos aventajados, constituye otro de los componentes de la utopía economicista, que promete — pero no es capaz de cumplir — crear las condiciones de posibilidad de una educación de calidad al asumir la equivalencia entre su valor de mercado y su valor social.
Evaluar, clasificar e informar
Las evaluaciones estandarizadas tienen su auge durante la década de 1990 y emergen en el debate en América Latina, a partir del bajo nivel de responsabilidad por los resultados escolares mostrados por los responsables de la gestión de las instituciones escolares, lo que se evidencia en las expectativas de calidad y equidad .
Simultáneamente con el advenimiento de la democracia en Chile, durante la misma década, surge una nueva agenda en torno a mejorar la educación, establecer estándares, forzar cambios, rendir cuentas, establecer incentivos, certificar, acreditar o seleccionar, conocer y valorar el sistema educativo y el desarrollo de políticas públicas ; .
Tal agenda en educación obedeció a un contexto en que se consideró prioritario modificar el diseño e institucionalidad del sistema educativo, en atención a los bajos niveles de responsabilidad por los deficientes resultados .
Desde entonces, las pruebas estandarizadas han tenido una profusa difusión y sus resultados se han integrado al debate público, con diversos usos y consecuencias.
De hecho, puede constatarse que los resultados arrojados por la aplicación de estos instrumentos redundan en conductas ampliamente dispares, que van desde generar información que orienta pedagógicamente a profesores e instituciones y cuyos resultados son entregados de manera secreta, hasta la elaboración de tablas de clasificación que, encarnados en mapas y rankings, incluyendo exotismos como el uso de semáforos cuyos colores designan los logros de los establecimientos, dan cuenta a los padres de la heterogeneidad y variabilidad de los resultados obtenidos por los establecimientos en estas pruebas.
De modo que parte del problema relacionado con la aplicación de pruebas estandarizadas, se debe a la cuestión de la falta de acuerdo respecto de su sentido.
Así por ejemplo lo indica , p. 104: “¿Se evalúa para mejorar la eficiencia de la inversión educativa?, ¿Para orientar la demanda?, ¿para compensar las diferencias sociales?, ¿para comprobar los niveles de segmentación social?”.
Desde luego, la respuesta a estas preguntas conlleva diferentes consecuencias, dadas las también distintas suposiciones comprometidas en su formulación, en términos de a qué diseño obedecen y respecto de qué componente de la política son partes integrantes.
Finalmente, en particular en lo que respecta al Sistema de Medición de la Calidad de la Educación SIMCE, señala que conviven distintos discursos, que presentan distintas perspectivas ideológicas: en primer lugar uno que considera a los padres como consumidores y aporta a que decidan correctamente; otro que lo visualiza como un recurso orientador que responsabiliza al Estado y; finalmente, una versión que señala que este instrumento aporta información para que los establecimientos mejoren.
Racionalidad restringida
Respecto de los padres, el diseño del sistema escolar chileno supone que su intervención es fundamental, en la medida que de su participación y compromiso dependería la posibilidad de ejercer presión sobre los establecimientos para mejorar su desempeño.
En relación con esta posibilidad, de hecho, el Estado, según los supuestos que estuvieron en la base de las reformas de la década de los 80, lo único que puede hacer es garantizar que los padres dispongan de la información necesaria, los resultados de las pruebas estandarizadas a las que hemos hecho alusión, para adoptar la decisión concerniente acerca de a qué colegio enviar a sus hijos, atendiendo a la motivación de brindarles las mejores oportunidades educativas, lo que implica una evaluación de la calidad de los establecimientos.
Sin embargo, el comportamiento de los padres ha resultado ser, desde esta perspectiva, un obstáculo para el funcionamiento del modelo de mercado educativo, puesto que ellos no son — como se estipulaba que fueran — agentes racionales optimizadores; y más bien tienden a actuar irracionalmente, tan irracionalmente al menos como para no proceder como lo haría un agente en el marco de la teoría de la elección racional .
La expectativa acerca del comportamiento de los padres en el sistema educativo, depende muy sustancialmente de la información provista por el Estado en relación con los resultados de las pruebas estandarizadas, lo que explica en parte la desmesurada importancia que se les concede a estas últimas, cuestión que es además objeto de un amplio debate público.
Efectivamente, su importancia se estima tan especialmente alta que se llega a señalar que el mal funcionamiento de las evaluaciones constituye un verdadero talón de Aquiles del sistema escolar chileno .
Desde luego, dado el contexto de esta consideración, la importancia asignada a su falla procede precisamente del hecho que las familias no cuentan con la información necesaria y suficiente en orden a hacer de su elección una elección racional, lo que debe entenderse como elección sin base en información, cuya generación tiene un alto costo económico y es difícil de interpretar.
En última instancia, dirá el especialista, se podrá señalar que las malas elecciones se deben a la baja racionalidad con que se efectúan.
La falla de la libertad de elección, puede decirse, es en parte importante la causa de la existencia de logros modestos en cuanto a los resultados del sistema y, simultáneamente, ha inducido a una alta segregación y diferenciación social .
De ahí el juicio acerca de ser el talón de Aquiles del sistema educacional chileno.
Ante tal comportamiento de los padres, en efecto, los años no han conseguido fomentar la formación de una masa crítica e informada de consumidores de educación, capaces en consecuencia de presionar a las escuelas para mejorar su calidad.
La evidencia disponible ha permitido relativizar sistemáticamente la lógica que se suponía que debía orientar la elección de los padres, a causa de la adopción de decisiones que no se sustentan en información formal fiable y se guía, más bien, o por razones prácticas o por la experiencia o por cualquier conjunto de convicciones no sometidas a testeo racional ; .
Un estudio a partir de entrevistas en profundidad a apoderados de la capital chilena, explica que pese a que el sistema educativo de Chile se ha construido a partir del modeloschool choice, existen familias que vienen coaccionado su derecho a libre elección por razones netamente económicas, desarrollándose experiencias de elección bastante más subjetivas que las previstas .
Al respecto, dan cuenta de la pluralidad de motivaciones presentes en la elección de los padres, las que van desde la elección pasiva considerando lo más cercano, lo que les tocó, dicho en lenguaje llano, a una elección animada por el afán de movilidad social, es decir, una elección de carácter aspiracional.
Ninguna de las cuales considera al SIMCE como una dimensión determinante.
Inclusive, algunos estudios muestran cierta irracionalidad por parte de los padres, al constatar que existiendo establecimientos educacionales con un constante bajo rendimiento SIMCE en relación con los promedios nacionales, las familias expresan una fuerte conformidad con los diversos aspectos que desarrolla la escuela, incluidos los netamente académicos .
Un segundo punto respecto al supuesto que plantea la elección de colegios por parte de los padres, se refiere a que se ha producido un desplazamiento que se ha revelado tanto o más significativo que lo referente a la elección racional de los padres, a saber, que la libertad de elección es un derecho que en la práctica asiste a los colegios — y no a los padres —, como se suponía.
Esto resulta paradojal, puesto el propio sistema escolar, ha desactivado uno de los principales mecanismos que permitiría su mejora, al imponer la capacidad de los colegios de seleccionar a sus estudiantes a la capacidad de los apoderados de elegir el colegio de sus hijos .
Esta situación se debe seguramente al error en la premisa según la cual la educación es producida por un oferente y entregada al usuario, asimilándose al encuentro de dos voluntades, lo que caracteriza a las relaciones que se presentan en un mercado.
Cuando en realidad corresponde al ejercicio de un derecho en que existe una asimetría entre la institución educativa — los administradores públicos y los privados que cuentan con financiamiento público — y un ciudadano que ejerce su derecho a educación , , .
Datos y ruido metodológico
Dada toda esta evidencia, ¿con qué base se insiste en explorar el efecto de medidas parciales en orden a mejorar el acceso, los procesos educativos y, en fin, la contribución que la educación hace o puede hacer al desarrollo social y al bienestar y el florecimiento humano?
Este proceder puede ilustrarse apelando a múltiples ejemplos de política educativa.
Ejemplarmente, podría imputársele a la verdadera distanasia —al ensañamiento o al encono — de la política educativa por hacer depender el juicio sobre la calidad del sistema educacional del puntaje obtenido por los estudiantes en SIMCE.
Y, a partir de ahí, a la obtención de un guarismo que debería orientar a los padres en su elección y al Estado en sus políticas.
Casos como el de la elección de colegios o la exigencia que impone SIMCE a la dinámica educativa, estarían construidos sobre la base del mismo raciocinio que Hilary identificara como el proceder típico de muchos economistas.
Es decir, estos casos obedecerían a la prescripción — positivista — según la cual existiría una dicotomía entre hechos y valores que obligaría al razonamiento a admitir lo que cuenta como hecho y a impugnar lo que se pretende valor.
De modo que lo que justificaría la necesidad de disponer de series de resultados educativos tipo-SIMCE, sería capturar cierta clase de hechos — los rendimientos registrados por las pruebas estandarizadas — que además de ser lo único – epistemológicamente — posible de ser capturado, también sería lo único — ontológicamente — relevante de capturar .
Vale decir, se diseñan y justifican políticas públicas, por medio de la adopción de un postulado que haría de la pérdida de los valores un efecto colateral.
Un ejemplo de ello lo brinda Harald Beyer, economista y ex-ministro de Educación, quien señala que “las mediciones de variación institucional no siempre son precisas y, por tanto, hay mucho ruido en estas estimaciones” , p. 3.
Ante esto, dado que la imprecisión y el ruido metodológico impiden que algo sea considerado y, por ende, desestimado como relevante, se aduciría que solo existe un único modo posible de progresar y que además — metodologías sofisticadas mediante — sería reclamado como el único correcto o responsable.
Todo lo cual estaría en regla, salvo porque esta manera de pensar es cognitivamente incorrecta.
Vale decir, irresponsable en aquel único respecto en relación con el cual se suponía que era responsable; es epistémicamente irresponsable.
Irresponsable por falsa.
Y su falsedad deriva justamente de haber aceptado la separación de hechos y valores; de haber dejado pasar la peligrosa idea de que los valores con suerte son convenciones y los hechos parte de o inclusive la realidad.
La separación misma es la que debe ser rechazada, puesto que hechos y valores están entrelazados .
El examen de Putnam conduce a la cuestión ética y por este medio se llega al camino sin salida de la economía.
Un camino que se caracteriza por sugerirnos que debemos separar la parte descriptiva de la parte normativa de la realidad, puesto que al unirlas se produce algo especialmente distorsionado.
Una clase de representación del mundo que no es una representación del mundo que habitamos y, por cierto, hay un profundo error al suscribir un procedimiento como el económico que exige tener una visión sobre un mundo que no es el nuestro.
He ahí la base radical de esa utopía que exige que hagamos de la educación algo que no es: un bien de consumo.
He ahí la razón utópica que movilizó las transformaciones educativas en Chile en la década de los 80, que condujo al país al radical experimento educacional cuyos efectos no dejan de percibirse.
La réplica a la utopía de tales economistas tiene su origen en Iris Murdoch, quien subrayó que cuando nos enfrentamos a una situación que requiere una evaluación ética, las descripciones que necesitamos — los motivos y el carácter de los seres humanos, supongamos — son descripciones en el lenguaje de un novelista sensible, no en el lenguaje de una jerga científica o burocrática.
Es decir, el mundo que habitamos no se puede describir en términos de neutralidad valórica; no sin tirar los hechos más significativos junto con los juicios de valor.
El que así sea faculta pensar una economía y una ética sin dicotomías, puesto que es el- mundo-en-que-vivimos precisamente el que debe interesar al economista tanto como al filósofo moral .
En suma, la visión en la que se fundan las políticas públicas de los últimos treinta años, es harto más que la sola adopción de un conjunto de instrumentos sin ruido metodológico y libres de valores para dejar que las reglas de mercado gobiernen al sistema educacional.
Por lo demás, llamar gobierno a la forma de proceder del mercado es, por cierto, un exceso, puesto que sólo hay gobierno allí donde hay objetivos compartidos con base en un sentido también compartido.
Donde ni hay objetivos ni sentido compartidos, por contraste, sólo hay intercambio ciego de cosas que están allí en lugar de otras.
Conclusión: definiciones blandas para una realidad dura
Como habrá podido percibirse, dos grandes líneas trazan el derrotero de las consideraciones del artículo.
De un lado, la forma que adoptó el sistema educativo chileno, como la consecuencia de las profundas reformas realizadas a partir de una racionalidad económica que identificamos como utópica, al menos en las concepciones que poseía sobre los efectos que tendría.
Y del otro, su devenir en relación a la estructura de esa misma racionalidad, cuyos déficits fueron apareciendo paulatina y sostenidamente, según surgieron también dificultades de operación del sistema las cuales se hicieron entrar bajo la expresión fallas de mercado.
En relación con esto último parece razonable recordar, como si de recordar cosas sabidas, pero olvidadas se tratara, que una inteligencia analítica, que sólo separa para ejercer control cognitivo sobre los fenómenos, atrofia las facultades de la comprensión y la reflexión, eliminando las posibilidades de un juicio correcto a largo plazo.
Puesto que una inteligencia incapaz de percibir el contexto, convierte a las personas en ciegas, inconscientes o irresponsables; en alguna medida sería justificado decir que esas personas carecen de inteligencia.
Confundir conocimiento con certeza es más bien el resultado de una reflexión que adolece de una percepción de sus propias limitaciones: unas limitaciones que han llevado a la perfección técnica junto con la más completa irresponsabilidad moral.
Es precisamente la cerrazón a que conduce dicha racionalidad calculadora la que probablemente mantiene atrapada a la educación chilena en su propio dilema.
Un dilema cuyos cuernos están representados porque o bien se acepta que la educación es un bien transable en el mercado y que ha de tratarse como tal y, consecuentemente, que su calidad provendrá del acrecentamiento sin regla de la competencia o bien se la excluye de la esfera del mercado para elevarse como el componente constitutivo no mercantil ni mercantilizable de la sociedad, como el oferente de una sociedad política que es contrapeso cívico del mercado y que lo regula .
Una sociedad cuyo cemento solo puede provenir de un consenso normativo, es decir, de la justicia.
Como lo ha puesto de manifiesto la situación chilena desde 2006, la cuestión en relación con educación concierne especialmente y sobre todo al sentido o los sentidos de la educación.
A lo que antaño se llamó fines de la educación.
Incluso pudiera decirse que se ha puesto en juego el valor de la educación, si por ello no entendemos espontáneamente su precio.
Otro tanto puede decirse sobre el carácter de bien de la educación.
Es decir, se trata en todos los casos de la cuestión relativa a cuál es el subsistema en el que se inscribe la práctica educativa: si en el económico o en el social.
El punto central reside en cuán contradictorias teóricamente o cuán opuestas en la práctica se muestran ambas formas de entender a la educación y todas las consecuencias asociadas a ello.
Dado todo este contexto, y volviendo a la triada en que se concentra el texto, es necesario redefinir cuáles son los roles que se les asigna al Estado, las evaluaciones y los padres respecto al funcionamiento del sistema educativo.
Desde una racionalidad ampliada, como se ha señalado, que permita redefinir y expandir el rol del Estado, en la regulación y gobierno del sistema, ya que inclusive admitiendo la posibilidad del lucro respecto a bienes públicos y derechos sociales, es inaceptable que se contravengan sistemáticamente las normativas más elementales.
Ni hablar entonces de la viabilidad de políticas a favor de la equidad e igualdad, cuando los establecimientos asumen como un derecho y práctica habitual la exclusión de los alumnos difíciles.
En segundo lugar, bajo el actual diseño institucional evaluaciones estandarizadas como SIMCE, presentan un rol por completo sobredimensionado, puesto que además de ser uno de los insumos más importantes en la toma de decisiones de política pública y de ser el único baremo para evaluar la calidad de la educación, en la actualidad adicionalmente orienta, premia y castiga determinados territorios, establecimientos, profesores y padres sin más evidencia que el solo rendimiento de los estudiantes.
Por último, respecto al rol de los padres es necesario abandonar definitivamente la idea que son agentes racionales, que guían sus decisiones en base a información empírica, sujeta a un método públicamente testeado.
La persistencia de este supuesto, otro de los pilares de la utopía economicista, es incomprensible y simplemente no se puede seguir insistiendo en estos mecanismos para diseñar políticas y buscar mejoras del sistema, puesto que siempre significan un mal para alguien — los que no saben elegir, los irracionales, los pobres.
Por lo demás, no deja de ser curioso que la ceguera frente a la evidencia — la que señala que los padres no suelen mirar el SIMCE para escoger el colegio de sus hijos–, provenga justamente de quienes hacen hablar a los datos y los fríos números.
Finalmente, el sentido del entrelazamiento de hechos y valores reside en favorecer la creación de una comunidad — cualquiera sea la visión que socialmente se considere pertinente en una sociedad democráticamente articulada —, que es una construcción histórica que requiere un voluntarismo sistémico.
Un buen comienzo sería reconocer que la igualdad debe ser enseñada y aprendida en el marco de la integración de los individuos a su comunidad social de referencia.
A esa tarea ha de contribuir la educación, en cuanto espacio social históricamente generado para que todos los ciudadanos se encuentren y reconozcan como iguales; un espacio en que la democracia pueda ser experimentada como modus vivendi y no meramente como un sistema de gobierno .
En esta lógica la escuela tiene una cierta prioridad, ya que: “no hay otra institución que […] permita proveer a todos la misma experiencia cognitiva y desarrollar en ellos las virtudes y destrezas que son indispensables para la vida democrática” , p. 33, parte de lo cual depende de la cuestión relativa a la equidad con que la escuela distribuye experiencias de aprendizaje de calidad, sin relación a la capacidad de pago o a lógicas de mercado.
Zona Próxima es ahora una revista electrónica a tono con los tiempos y las tendencias actuales, lo que nos permitirá llegar a más lectores.
1. Rodríguez, Solano, Martínez y Del Villar en Lectura, escritura y calidad en la universidad colombiana, presentan los propósitos con los que se lee y se escribe en universidades colombianas y, así mismo, señalan las implicaciones que esos resultados pueden tener en la calidad de nuestra educación superior.
2. Soler, Bombelli, Giménez, Ghirardotto y Canavosio, en Evaluación de la monotonía en la percepción del mensaje en la lectura en voz alta en inglés presentan un análisis auditivo y acústico de una lectura oral juzgada como ineficiente por monótona.
3. Ricardo, Borjas, Velásquez, Colmenares y Serje, en Caracterización de la integración de las TIC en los currículos escolares de las instituciones educativas en Barranquilla, dan cuenta de las características de cuatro instituciones educativas que incorporaron las TIC al currículo.
4. Méndez Rendón, en La interpretación de la caricatura política: un asunto de cultura política, describe la forma como un grupo de estudiantes universitarios interpretan la caricatura política.
5. Bonilla Neira y Melo Villamizar, en Imaginario de las madres-estudiantes de Licenciatura en Español y Literatura sobre el desarrollo del lenguaje en sus hijos, analizan las prácticas culturales que las madres-estudiantes realizan con sus niños, la educación que les imparten y su participación en el proceso de desarrollo del lenguaje.
6. Morantes Higuera y Acuña Corredor, en Propuesta de modelo de gestión para la educación superior a distancia: una aproximación, sintetizan las características de la metodología de educación a distancia, analizan el problema inherente, presentan un acercamiento al concepto de modelo de gestión y desarrollan una propuesta teórica.
1. Arce, en La literacidad crítica en la universidad: análisis de una experiencia, analiza los resultados de la aplicación de una serie de prácticas de lectura desde una perspectiva crítica, a partir de trayectos de lectura que emplean como herramienta los aportes del Análisis Crítico del Discurso ACD.
2. Cervantes Campo y Martínez Solano, en Una alternativa para prevenir el error de linealización , presentan una alternativa para prevenir el denominado error de linealización, que aparece con mucha frecuencia cuando los alumnos pretenden desarrollar ejercicios que requieren manipulaciones algebraicas; además, tratan de identificar la posible fuente del error y de implementar la utilización de herramientas computacionales que permitan minimizar su presencia.
1. Montemayor-Borsinger, en 'Tema' como punto de partida: implicaciones pedagógicas, discute desde una perspectiva sistémico funcional la importancia de considerar 'Tema' como punto de partida de la cláusula.
2. González Di Pierro, en El comentario crítico textual: un puente entre competencia lectora y escritora, establece que a través de la realización adecuada del comentario crítico textual, se fomenta una mayor competencia lectora y escrita de los estudiantes universitarios.
3. Aguilera y Boatto, en Seguir escribiendo... seguir aprendiendo: la escritura de textos académicos en el nivel universitario, reflexionan sobre el aprendizaje de la producción de textos en la universidad.
Esperamos que estos artículos llenen las expectativas de nuestros lectores, a quienes invitamos a registrarse en la revista y realizar envíos a http://rcientificas.uninorte.edu.co/ index.php/zona/index.
Introducción.
La tolerabilidad a la analgesia epidural puede comprometerse por efectos adversos derivados del opioide usado.
Este estudio compara la tolerabilidad y eficacia de hidromorfona o morfina en combinación con bupivacaína, en analgesia epidural postoperatoria.
Métodos.
Ensayo prospectivo, aleatorizado y doble ciego en el Hospital Universitario San Vicente de Paul; 147 pacientes fueron aleatorizados en dos grupos: 73 pacientes del grupo MB recibieron 30 mcg/ml de morfina más bupivacaína 0,1 %, y 74 pacientes del grupo HB recibieron hidromorfona 10 mcg/ml más bupivacaína 0,1 %.
Resultados.
El desenlace principal fue tolerabilidad, deinida por la frecuencia de náusea, vómito, sedación, retención urinaria y prurito entre los grupos a las 24 horas.
Se analizaron 142 pacientes: 71 en el grupo MB y 71 en el grupo HB.La frecuencia de náusea fue de 36,6 % y 31 %, p = 0,54; vómito, 19,7 % y 25,4 % p = 0,42; sedación 15,5 % y 14,1 % p = 0,81; retención urinaria 11,3 % y 7 % p = 0,38; y prurito 43,7 % y 31 % p = 0,11 para los grupos MB y HB, respectivamente.
Cinco pacientes fueron retirados del estudio debido a migración o desconexión del catéter.
No se hallaron diferencias estadísticamente significativas entre los grupos.
La escala verbal numérica EVN de dolor dinámico a las 24 horas fue de 3,42 +/- 2,8 y 2,82 +/- 2,5 para los grupos MB y HB, respectivamente p = 0,16.
Conclusión.
La escogencia entre morfina 30 mcg/ml o hidromorfona 10 mcg/ml no influye en la tolerabilidad o eficacia de esta técnica.
Palabras clave: dolor postoperatorio, analgesia, epidural, analgésicos opioides, sistema nervioso central, tolerancia a medicamentos Fuente: DeCS, BIREME.
La analgesia epidural es un método efectivo para el control del dolor postoperatorio POP 1,2.
Este método reduce la morbilidad asociada con este tipo de dolor, particularmente en pacientes de alto riesgo 3,4.
En la práctica clínica, los anestésicos locales y los opioides son los fármacos más frecuentemente usados para la analgesia epidural, ya sea solos o en combinación 5,6.
Estudios previos sugieren que la combinación de ambos fármacos es sinérgica, y aunque los anestésicos locales tienen alta efectividad cuando se administran por vía epidural, adicionar un opioide puede reducir los efectos adversos, comparado con las dosis necesarias si se usa cada uno de estos fármacos por separado 7,8.
Aunque eficaces en la analgesia epidural, los opioides ocasionan un perfil de efectos adversos ampliamente descritos en la literatura bajo el término global de "tolerabilidad" 9,10.
Los más comunes son prurito, náusea, vómito, retención urinaria y sedación, los cuales afectan adversamente el bienestar de los pacientes y pueden retrasar la rehabilitación posquirúrgica de los pacientes 11,12.
Estos efectos han sido descritos en los ensayos clínicos con especial énfasis para la morfina, y en menor extensión para fentanyl, hidromorfona, meperidine y alfentanyl 13-15.
Ellos obedecen al efecto farmacocinético del opioide a nivel espinal, supraespinal o ambos.
Entre los opioides anteriormente descritos, para las infusiones epidurales continuas se usan comúnmente la morfina y la hidromorfona, por lo general en combinación con bupivacaína 1,5.
Al comparar la eficacia analgésica entre estos dos opioides por vía epidural, no se han descrito diferencias signicativas en los ensayos clínicos 16.
En cuanto a los efectos adversos, algunos estudios previos sugieren para el caso de la hidromorfona una mejor tolerabilidad de la analgesia epidural, debido a una reducción del prurito, náusea y sedación 5.
No obstante, los ensayos comparativos de estos dos opioides neuroaxiales como monoterapia han mostrado resultados variables 16,17.
Dado que en la práctica clínica actual lo usual es combinar el opioide con el anestésico local, es posible reducir la dosis de opioide usado en la mezcla y consecuentemente reducir los efectos adversos de éste.
No se conoce información sobre la tolerabilidad de la hidromorfona en un régimen con el anestésico local, proveniente de un ensayo clínico controlado con morina, el opioide posiblemente más utilizado en analgesia epidural postoperatoria.
En teoría, existen algunas variaciones farmacocinéticas y farmacodinámicas de la hidromorfona, comparadas con morina, que pueden relacionarse con una frecuencia diferente de efectos adversos 18,19.
Este ensayo fue diseñado para evaluar en la práctica clínica la tolerabilidad y eicacia de morina frente a hidromorfona en dosis equianalgésica, como parte de un régimen con anestésico local para la analgesia epidural POP.
Luego de la aprobación por el comité de ética de nuestra institución, los pacientes de 18 años o más, programados para cirugía electiva abdominal, torácica, ortopédica o vascular bajo anestesia general combinada con analgesia epidural, clasificación ASA I o II, fueron incluidos en nuestro estudio.
Cada paciente dio su consentimiento informado para recibir analgesia epidural y realizar una entrevista en el postoperatorio.
Tanto los pacientes como los evaluadores no conocieron el opioide seleccionado en cada grupo para la analgesia.
Los criterios de exclusión fueron: contraindicaciones para la técnica epidural, trastorno cognitivo preexistente que afectara la evaluación del paciente, rechazo de la técnica epidural y/o el uso de opioides al menos dos semanas previo a la cirugía.
Los pacientes que completaron todos los criterios de inclusión fueron aleatorizados por el anestesiólogo a cargo del servicio de dolor, usando una tabla de números aleatorios del software EpiDat v 3.1, en dos grupos de tratamiento para la analgesia epidural: el grupo MB, el cual recibió morina 30 mcg/ml más bupivacaína 0,1 % o el grupo HB, que recibió hidromorfona 10 mcg/ml más bupivacaína 0,1 %.
Al inicio de la cirugía, el anestesiólogo a cargo del caso asignó el paciente a uno de los dos grupos de estudio y puso un catéter epidural de acuerdo con el tipo de cirugía.
Cada catéter fue probado para ubicación intratecal o intravenosa con 3 ml de lidocaína 2 % más 5 mcg/mL de epinefrina.
Luego de que fuera negativa la prueba, la dosis se incrementó a 5 ml de lidocaína para comprobar ubicación epidural con hipoestesia al frío.
Posteriormente, se indujo anestesia general con propofol 2 mg/kg IV y rocuronio 0,6 mg/kg. Para el mantenimiento se usó sevoflurano 2 % - 4 % en mezcla de aire y oxígeno.
Luego de la inducción, los pacientes recibieron un bolo inicial de 8 ml de la mezcla epidural, seguido por una infusión de 5 a 10 ml por hora, a discreción del anestesiólogo.
Esta misma infusión se mantuvo en el postoperatorio.
La evaluación de los pacientes se realizó en las primeras 24 horas de iniciada la infusión, por un observador del servicio de dolor agudo, quien realizó una encuesta que evaluó la presencia o ausencia de náusea, sedación, prurito con una escala categórica de tres niveles: leve, moderado o severo, vómito leve: un episodio; moderado: dos episodios; severo: tres o más episodios, y retención urinaria, en aquellos pacientes que salieron de cirugía sin cateterización de la vejiga.
En caso de vómitos, se prescribió metoclopramida 10 mg IV cada 8 horas, como terapia de rescate.
No se usaron antieméticos de manera profiláctica.
Se evaluó el dolor dinámico y en reposo utilizando la escala verbal numérica del dolor EVN.
En caso de dolor severo EVN de 7 o mayor en recuperación postanestésica que no respondiera a un bolo de rescate con lidocaína 2 % de 10 ml, se inició analgesia de rescate intravenosa con tramadol o morfina, y el paciente fue retirado del estudio por considerarse fallida la analgesia epidural.
La satisfacción del paciente fue medida con la escala de Likert de 4 puntos.
El desenlace primario de este ensayo fue la incidencia de efectos adversos atribuibles al opioide epidural: náusea, vómito, prurito, sedación y retención urinaria.
El tamaño de la muestra se calculó basado en la frecuencia descrita por Dolin y colaboradores para opioides epidurales.
Ellos reportaron, para el caso de morfina, una frecuencia de 16 %, para el menos frecuente de los efectos adversos 12.
Se estimó que al calcular la muestra para el menos frecuente de los efectos adversos, el resto de efectos de mayor frecuencia quedarían representados en la muestra.
Nuestro estudio se calculó para detectar un 15% de diferencia en la frecuencia de efectos adversos usando hidromorfona, en comparación con el grupo morfina.
Para el cálculo se tuvieron las siguientes consideraciones: comparación de proporciones de dos grupos independientes, igual número de sujetos en los dos tratamientos por comparar.
El tamaño obtenido fue de 70 sujetos en el grupo de morfina y otros 70 en el grupo de hidromorfona, lo cual representaría un poder del 80 %, error alfa = 0,05.
Proporción de efectos secundarios en el grupo con morfina:16%, y proporción de efectos secundarios esperados en el grupo de hidromorfona: 10 % Dolin S. y Cashman, 2005; Ballantyne J y McKenna B., 2003.
Se consideró un 5 % adicional a la muestra, por posible retirada de los pacientes.
El desenlace secundario, dolor postoperatorio, se consideró en el análisis, ya que tiene una prevalencia mucho mayor del 16 % 1,2.
Se obtuvieron frecuencias y porcentajes para variables categóricas, como sexo, tipo de cirugía y efectos adversos; se usaron medias y su respectiva desviación estándar para variables continuas, como edad y dosis acumulativa de opioide epidural.
Se comparó entre los dos grupos usando prueba de Xpara las variables categóricas; para muestras independientes se usó prueba t de student, o the Mann-Whitney U test, con evaluación previa de normalidad Kolmogorov-Smirnov statistic, n > 50 y de homogeneidad de varianza Levene's test.
Un valor de p menor de 0,05 fue considerado estadísticamente significativo.
El análisis se ejecutó usando el paquete estadístico SPSS v 15.0.
Así, 154 pacientes fueron considerados para el estudio por tener criterios de inclusión, de los cuales 7 pacientes no pudieron participar en el ensayo por tener algún criterio de exclusión o por rechazo de la técnica epidural.
Los 147 pacientes restantes fueron aleatorizados entre febrero y noviembre de 2008 al grupo MB 73 pacientes o al grupo HB 74 pacientes.
Cinco pacientes 2 del grupo MB y 3 del grupo HB fueron retirados del análisis debido a complicación de la analgesia epidural 2 pacientes con desconexión accidental del catéter en hospitalización y 3 pacientes con dolor severo que no respondieron a bolo epidural de rescate y fueron cambiados a analgesia intravenosa.
El número de pacientes incluido en cada brazo para el análisis fue de 71 Figura 1.
La Tabla 1 describe las características demográficas en ambos grupos.
No se observaron diferencias estadísticamente signicativas entre los dos grupos con relación a edad, sexo, tipo de cirugía o dosis acumulativa equivalente a morfina.
La Tabla 2 muestra la frecuencia de náusea, vómito, prurito, sedación y retención urinaria en cada grupo.
No se observó diferencia estadísticamente signicativa entre ambos grupos para los efectos adversos evaluados.
La intensidad de efectos adversos Figura 2 moderada a severa fue para el caso de náusea, 9,8 % y 15,4 %; vómito, 13 °% y 8,4 %; sedación, 2,8 °% y 4,2 %; prurito, 16,8 % y 11,2 %; retención urinaria, 7,1 % y 11,3 %, para los grupos MB y HB, respectivamente.
Tampoco se encontraron diferencias estadísticamente signicativas al comparar la intensidad de estos efectos adversos p > 0,05.
En la Tabla 3 se muestran los valores de dolor dinámico y el grado de satisfacción en ambos grupos.
La media de escala verbal numérica del dolor fue de 3,42 +/- 2,8 y 2,82 +/- 2,5 para los grupos MB y HB, respectivamente p = 0.16; la frecuencia de pacientes que reportaron dolor dinámico moderado a severo fue de 12,7 % y 9,9 % para los grupos MB y HB, respectivamente p = 0,66, y la satisfacción medida con la escala de Likert no mostró diferencias estadísticamente significativas.
El presente estudio muestra una tolerabilidad y eficacia comparables para hidromorfona y morfina a dosis equivalentes 10 mcg/ml y 30 mcg/ml, respectivamente, en un esquema combinado con bupivacaína 0,1 % para la analgesia epidural posquirúrgica.
No se hallaron diferencias estadísticamente significativas en la presencia de náusea, vómito, sedación, prurito o retención urinaria, descritas globalmente como tolerabilidad 10.
Estos resultados son similares a los descritos por Halpern 16, al comparar un bolo de 3 mg de morfina epidural con 0,6 mg de hidromorfona para la analgesia luego de cesárea.
Sin embargo, el objetivo al usar opioides en analgesia epidural continua es evitar los efectos adversos de una dosis bolo y aprovechar el sinergismo de una combinación con anestésico local.
En el diseño de nuestro estudio nos interesamos en asignar dosis equivalentes de ambos opiopides, y también en administrar una dosis de opioide mínimamente efectiva combinada con la bupivacaína en los grupos, con el objetivo de que cualquier diferencia en efectos adversos hallada pudiera atribuirse a efectos farmacodinámicos del opioide en el espacio neuroaxial y no a una diferencia en la dosificación de éste.
Las dosis de morfina usadas en nuestro ensayo corresponden a las descritas por Niiyama y colaboradores 30 mcg/ml, con eficacia demostrada para esta dosis con y sin el anestésico local, y con efecto sinérgico para la combinación 7.
La dosis de hidromorfona se calculó como el equivalente epidural de 30 mcg/ml de morfina en la conversión descrita en la literatura 17.
En nuestro ensayo usamos infusiones epidurales continuas, sin dosis de demanda de la mezcla, debido a que la evidencia no ha mostrado que usar dosis bolo adicionales a la infusión continua epidural modifiquen la efectividad 1, y, por otro lado, para efectos de consumo de opioides, la infusión continua en ambos grupos ofrece un consumo mínimo para la comparación.
En efecto, el consumo en equivalente de morfina epidural fue comparable en ambos grupos p > 0,05; se descartó que uno de los dos brazos del estudio recibiera una dosis promedio de opioide mayor.
La dosis seleccionada para el caso de la morfina fue de 30 mcg/ml y no mayor, debido a que esta dosis ha mostrado ser eficaz y se quiso tener una dosis mínimamente efectiva, sin incrementar los efectos atribuibles al opioide.
Usando incluso dosis menores 20 mcg/mL para cirugías dolorosas, como la toracotomía, también se ha encontrado efectividad 15.
Este concepto puede apoyarse en un estudio realizado por Herz y Teschemacher's 21, donde se comparó la morfina, la hidromorfona y el fentanyl marcados con radioisótopos al ser inyectados en el líquido cefalorraquídeo LCR de un modelo en ratones para evaluar la penetración hasta los receptores opioides de la sustancia gris.
Dos horas luego de inyectados estos tres opioides en el LCR, se observó un aclaramiento completo del fentanyl, mientras que la morfina y la hidromorfona continuaron una penetración más profunda a la sustancia gris.
Ellos hallaron una mayor afinidad del fentanyl por la sustancia blanca y, para el caso de la morfina y la hidromorfona, una penetración similar a la sustancia gris.
Este experimento podría explicar el comportamiento comparable de ambos opioides cuando se administran por la vía epidural.
Desde el punto de vista farmacodinámico, la morfina y la hidromorfona ejercen su acción preferencialmente sobre el receptor Mu.
Al evaluar el efecto en los receptores kappa en un ensayo reciente, se encontró que aunque la morfina presenta una mayor afinidad por el receptor kappa, la actividad intrínseca es comparable para ambos opioides e inferior a la del fentanyl, por ejemplo 22.
En los ensayos revisados previamente en la literatura que describen la prevalencia de efectos, principalmente prurito, náusea y vómito para los opioides epidurales, se observa que las diferencias entre morfina e hidromorfona se encontraron usando dosis elevadas para ambos opioides, sin el beneficio del sinergismo del anestésico local, lo cual permite usar una menor dosis de opioide para la combinación.
Por ejemplo, Dougherty y colaboradores 23 describieron una frecuencia de hasta 73 % de prurito al usar un bolo de hidromorfona de 1,5 para analgesia, luego de la cesárea.
Otro estudio comparativo entre morfina, hidromorfona y fentanyl en niños que fueron llevados a cirugía ortopédica, también encontró una mayor frecuencia de prurito relacionada con el uso de morfina 14.
De nuevo, esto puede atribuirse a la menor dosis para ambos opioides utilizadas en nuestro ensayo, pero todavía en un rango terapéutico y con el sinergismo del anestésico local.
Al revisar los ensayos previos se encuentran algunos reportes de mayor prurito para el uso de morfina 17.
Sin embargo, en este estudio de Chaplan se usaron opioides en dosis mayores de las que hoy en día se usan en la práctica clínica, 150 mcg/ml de morfina frente a 30 mcg/ml en nuestro ensayo, donde se aprovecha el sinergismo con el anestésico local 7,8.
Podemos plantear que un menor requerimiento de opioide consecuente al sinergismo de la combinación con anestésico local no sólo reduce la frecuencia de efectos adversos, sino, también, las diferencias en hidroilicidad o de ainidad por el receptor opioide entre morina e hidromorfona no sean de magnitud suiciente para alterar la tolerabilidad.
En nuestro estudio, la incidencia de náusea de intensidad moderada a severa, uno de los efectos adversos por opioide más frecuentes y molestos, representó el 15,4 % en el grupo MB y del 9,8 % en el grupo HB.
Estos valores son inferiores a los reportados en la literatura, que van desde el 19 % hasta el 32 % 10,14,16.
Para la frecuencia de vómito no encontramos diferencias entre ambos opioides usados en nuestro ensayo 19,7 % para MB frente a 25,4 % para HB; p = 0,42, y estas cifras se encontraron en el rango descrito por otros autores para la analgesia epidural 24,25.
La frecuencia de sedación grado 1 o 2 en la escala de Ready fue del 15,5 % para MB y 14,1 % para HB, comparable con la descrita por Dolin y colaboradores 10.
Es interesante señalar que en nuestro estudio no se presentaron casos de sedación grado 3 o depresión respiratoria que requirieran reversión con naloxona.
Lo anterior contrasta con un 1,2 % de frecuencia de depresión respiratoria reportada en la revisión sistemática realizada por Dolin.
Esta diferencia puede atribuirse a la inclusión de ensayos que tuvieron una mayor dosis de opioide epidural incluidos en dicha revisión.
Como aspecto final de esta discusión, hallamos una eficacia analgésica similar para ambos opioides estudiados, tanto en bolos como en infusión continua.
Aunque éste fue un desenlace secundario en nuestro ensayo, se corrobora lo que han descrito previos ensayos para la efectividad tanto de morfina como de hidromorfona 14,16.
Dado que ambos opioides son agonistas potentes Mu y alcanzan una biodisponibilidad suficiente en el LCR para ejercer su efecto principalmente por vía espinal, se puede explicar dicha eficacia.
Aunque la aplicación de analgesia epidural usando solamente anestésico local ha mostrado ser efectiva 1, usualmente requiere una mayor concentración e incrementa el bloqueo motor en el paciente.
Por lo tanto, se justifica hacer una combinación sinérgica con anestésico general en la mayoría de los casos.
Éste es el primer ensayo aleatorizado y doble ciego que evalúa la tolerabilidad entre la morfina y la hidromorfona a dosis sinérgicas menores con el anestésico local 26.
Algunas limitaciones para el presente estudio, como la imposibilidad de controlar todos los factores que se relacionan con náusea y vómito, diferentes del sexo, tipo de cirugía y consumo de opioides, pueden considerarse.
En conclusión, el presente estudio muestra un perfil comparable de efectos adversos entre morfina 30 mcg/ml o hidromorfona 10 mcg/ml como adyuvantes a la bupivacaína en la analgesia epidural, y ambos opioides proveen analgesia satisfactoria.
La evaluación de la calidad de los servicios de salud se inició a nivel mundial en las primeras décadas del siglo XX y posteriormente se convirtió en una herramienta indispensable para dar un giro al funcionamiento de los sistemas de salud.
Por ello, a partir de los años 1990 la calidad de la atención incorporó mediciones acerca de la satisfacción de los pacientes, estableciendo un elemento importante para la evaluación de los servicios de salud.
Las bases conceptuales y metodológicas sobre la calidad de la atención aceptadas a nivel internacional se sustentan en el modelo de Donabedian, quien propuso analizar la calidad a partir de tres dimensiones: estructura, proceso y resultado.
Este esquema supone que los resultados son una consecuencia previsible de la atención proporcionada, aunque se reconoce que no todos los resultados puedan ser exclusivamente imputables a los procesos y a su vez, no todos los procesos dependerán directa y unívocamente de la estructura.
Los estudios convencionales de evaluación de la satisfacción de los usuarios de los servicios de salud hacen énfasis en la medición y caracterización de los patrones de utilización, posibilitando identificar la magnitud del problema y los principales factores asociados a esas prácticas.
Sin embargo, la técnica de encuesta no permite explorar otros aspectos que permitirían entender cómo y por qué operan esos factores y cómo se podría incidir sobre ellos.
La literatura científica contemporánea ha comenzado a reconocer la importancia de los abordajes cualitativos, cuyo fin es precisamente recuperar la voz y experiencia de los distintos actores a fin de comprender los distintos procesos sociales.
En un estudio realizado en Colombia, la percepción que tienen los pacientes sobre el personal de salud médicos y enfermeras es que son los que poseen las aptitudes y competencias para tratar la enfermedad, pero se alejan del trato con los pacientes al no asumir la ciencia como un proceso social.
El objetivo del presente trabajo fue analizar la calidad la relación del personal de salud con los pacientes en un hospital de tercer nivel.
Utilizando un diseño cualitativo se realizaron 40 entrevistas a profundidad a pacientes internados regularmente en un hospital de tercer nivel por al menos 15 días, de febrero a julio del 2005.
Se consideró que el tiempo de internación fue lo suficientemente prolongado y que por tanto, habría una mayor interacción con el personal de la institución.
Las experiencias de los pacientes en cuanto al trato no clínico que recibían en el hospital fueron recuperadas en las entrevistas, en el sentido que maneja Valles.
Las categorías de análisis para explorar la percepción del trato entre los informantes fueron definidas a partir de la guía de entrevista utilizada, quedando las siguientes: a actitudes y acciones del personal médico y de enfermería, que identifica aquellas acciones carentes de amabilidad y grado de respeto a las diferencias socioculturales, convicciones personales y morales de pacientes y familiares; b comunicación efectiva, que se refiere al adecuado intercambio de información entre el paciente y/o familiares, el personal médico y de enfermería; c diagnóstico, que refiere al grado de conocimiento del paciente y/o familiares sobre el diagnóstico, tratamiento clínico, evolución, u otra información que obligatoriamente el personal médico y de enfermería, en sus respectivas competencias, debe proporcionar de manera clara, oportuna y veraz.
Adicionalmente se aplicó una cédula para recoger información sociodemográfica - como edad, sexo y nivel socioeconómico - y se llevó un diario de campo.
Se elaboró una guía de entrevista, la cual se iba adaptando durante el proceso de investigación.
Se utilizó la noción de saturación teórica, para determinar el número final de entrevistas, las cuales se realizaron por un período de dos horas, en promedio.
Para la recolección y análisis de la información se utilizaron las siguientes estrategias: todas las entrevistas fueron grabadas e inmediatamente transcritas y revisadas.
El análisis se realizó con el apoyo del programa Ethno-graph 4, siguiendo los pasos propuestos por la Teoría Fundamentada.
En todos los casos el consentimiento oral informado fue obtenido y el proyecto fue aprobado por el comite de etica institucional.
En un periodo de estancia hospitalaria de 20 días, se realizaron 16 entrevistas a hombres y 24 a mujeres en los meses de febrero a julio del 2005.
La edad promedio de las y los informantes fue de 35 años mínimo 20, máximo 70 internados en diferentes servicios clínicos de adultos, sin patologías agregadas mas que las enfermedades respiratorias.
Excepto por los informantes masculinos, todos estaban casados y tenían hijos, cuatro de ellos con nivel educativo profesional, diez con nivel técnico y medio superior y 26 con educación básica.
Los diagnósticos de los pacientes entrevistados se distribuyeron de la siguiente manera: asma severa /neumonía 8, cáncer broncogénico 7, enfermedad pulmonar obstructiva crónica EPOC/insuficiencia respiratoria/sobreinfección agregada 6, fibrosis pulmonar/infección agregada 6, neumopatía intersticial difusa 1, aspergilusis por secuelas de tuberculosis pulmonar/lobectomía 1, tuberculosis pulmonar/hidroneumotórax 1, derrame pleural 1, lupus heritematoso sistémico 1, síndrome del apnea obstructiva del sueño SAOS/síndrome metabólico/probabilidad tromboembolia pulmonar 1.
En aquellos casos en los que se identificó un trato inadecuado, se observó en el paciente la necesidad de reiterar, antes que cualquier otro aspecto de su experiencia, la mejora en su estado de salud, eficacia de la atención clínica proporcionada, atribuida al conocimiento profesional del personal que los atendió.
Simultáneamente, manifestaron que las acciones profesionales, del médico especialmente, estuvieron acompañadas de actitudes impregnadas de despotismo, frialdad o abierta indiferencia al momento de brindarles la atención clínica.
"...Si, la verdad gracias al instituto es que aún estoy viva, cuando llegué a urgencias los médicos fueron muy profesionales, ¿qué tan mal llegaría que me trasladaron a terapia intensiva?, pero si tienen 10 en lo profesional, no pues, en lo que se trata de humanismo, pues la verdad que no les daría mucho, qué lástima, teniendo tanto para dar que sean tan déspotas..." mujer, 20 años, asma
"...El otro día vino un doctor a gritarnos, e incluso cuando le pidió el familiar de la paciente que vino a revisar, que si por favor también checaba a la paciente de enfrente porque tenía los mismos síntomas, le dijo -que si también era su esposa, o qué, para que le dijera qué hacer-..." mujer, 45 años, neumonía
"....A mí ya me habían hablado de que en este hospital era el único lugar donde había médicos especialistas de lo mejor, yo estaba mal desde noviembre del año pasado pero en realidad cuando decido trasladarme para acá, fue porque no me encontraban qué era, ... hasta que llegué aquí me empecé a recuperar ... no pues, uno no puede exigir todo, o lo curan a uno o lo tratan bien, pero sí, en cuanto a lo profesional, sí tengo que reconocer que son de los mejores especialistas..." hombre, 49 años, tuberculosis
Otro aspecto manifestado por los pacientes de manera reiterada fue la percepción de actitudes de rechazo por parte del personal hacia sus valoraciones, temores o creencias sobre su enfermedad y/o estado de salud, expresadas al personal durante el proceso de atención:
"...Yo le decía al doctor que la primera vez que me empecé a sentir mal fue un día que lavaron con amoniaco la panadería y me empecé a sentir raro, así como que me pasaba algo, aquí mire, en el pecho, luego cuando salí en el camino había un perro muerto y esos olores como que se me subieron y luego, luego me enfermé ... los olores me infectaron los pulmones, ¿usted qué cree? ... cuando le dije al doctor movió la cabeza y yo sentí que se enojó..." hombre, 36 años, asma
Los motivos más significativos de percepción de trato inadecuado fueron la falta de aceptación o rechazo de las diferentes formas de pensamiento propias de la diversidad sociocultural, que caracteriza a la población que se atiende, conjuntamente con la falta de amabilidad y las actitudes de despotismo o indiferencia.
Asimismo se detectó una estrecha relación con la ausencia de comunicación e información durante el proceso de atención a pacientes hospitalizados.
Al indagar sobre la ausencia de comunicación efectiva e información durante el proceso de atención, los pacientes refirieron una inadecuada relación con el personal de salud:
"...Sí me dijo por qué me puse mal, pero no entendí ... para qué les voy a quitar el tiempo preguntándoles, puede que hasta se enojen, ninguno me ha dicho una mala palabra, para qué le voy a mentir, lo que pasa es que a mí es al que le da pena, se ve que ellos siempre andan de prisa y como enojados..." mujer, 28 años, SAOS
Otro aspecto que coadyuva a confirmar la ausencia de comunicación efectiva e información adecuada fue la reiterada solicitud de información de los pacientes a lo largo de la entrevista:
"...¿Usted no sabe si eso de no poder agarrar aire lo mata a uno pronto?..." mujer, 28 años, SAOS
Cuando se les preguntó el motivo por el cual no solicitaron al médico información para aclarar las dudas, los pacientes refirieron como el principal motivo su falta de confianza para solicitar la información al personal, lo que justificaron de la siguiente manera:
"...Pues eso de que me falta el aire, el doctor me dijo, que espasmo, ¿o cómo?, sí, él me dijo que tengo ... ándele, eso del broncoespasmo ... no, no es eso, ¿lo demás?
Pues es que no le entendí y pues me dio pena la verdad ....
No pues para qué les pregunto, no tiene caso si no entiendo, si de por sí tienen poco tiempo para que yo todavía los moleste ... es que uno ve las caras y siente que no debe molestar" mujer, 56 años, EPOC
"...No es que dude o me de miedo preguntarles a los médicos, pero tú me caíste bien por como eres, lo haces a uno sentir bien, por eso estoy pregunta y pregunta, que si mi enfermedad esto, que si mi enfermedad lo otro..." mujer, 48 años, cáncer broncogénico
"...No mire, le pregunté a usted porque me da la confianza para hacerlo y la verdad la doctora parece como que se enojó cuando le dije que no entendí bien eso del derrame..." mujer, 52 años, EPOC
Los pacientes que percibieron una buena relación con el personal médico y de enfermería describieron con datos más precisos su padecimiento y el tratamiento clínico indicado.
Por otro lado, los pacientes que refirieron trato no clínico adecuado, no solicitaron información al entrevistador acerca de su padecimiento o cualquier otro aspecto relacionado.
Como lo muestra el siguiente caso, en donde el mismo paciente refirió haber solicitado directamente al médico y/o la enfermera mayor información al respecto.
"...El doctor es muy bueno, ... diario viene a visitarnos hasta dos veces al día y platica con nosotros, ... me han explicado claramente cuál es mi enfermedad, y pues cuando no le entiendo bien, pues le pregunto." hombre, 38 años, neumonía
Otro aspecto recurrente fue el uso de tecnicismos al brindar información al paciente y/o familiares sobre su diagnóstico, tratamiento clínico y/o evolución, que al ser propios de la práctica médica, resultan poco o nada claros para el paciente.
No entiendo mi diagnóstico porque no me lo explican claramente, sé que tengo la traquea inflamada y por eso la traqueotomía, pero si me preguntas qué sugiero, pues sugiero que los términos médicos sean más claros para que uno entienda cuál es su padecimiento real..." hombre, 48 años, cáncer broncogénico
En los pacientes hospitalizados que recibieron un trato adecuado, se detectó un grado mayor de bienestar junto con la confianza necesaria hacia el personal para solicitar además de acciones de atención, información necesaria para aclarar dudas respecto a su padecimiento.
Por otro lado, los pacientes que recibieron trato inadecuado, independientemente de que detectaron una notable mejoría en su estado de salud, mostraban temor e incertidumbre sobre su posible rehabilitación y una significativa falta de confianza para solicitar información necesaria para despejar sus interrogantes.
Esta última situación parece ser una respuesta lógica a la carencia de un trato amable durante el proceso de atención clínica.
Por lo anterior, consideramos necesario poner un mayor énfasis en una de las estrategias dedicadas a buscar una mejor calidad en los servicios de salud.
Asimismo, se corroboró la importancia de la relación entre trato adecuado y el respeto a los derechos humanos.
Es necesario que el personal de salud incorpore a su actividad médica y científica los valores y principios universales de la bioética, pero más que como un requerimiento, como una elección libre.
Resulta esencial que el personal de salud tenga conciencia clara de que todas las acciones de la práctica médica deben estar orientadas al servicio del ser humano, en el proceso de construcción de una sociedad más justa y equitativa.
El compromiso final de las instituciones de salud es el de garantizar el respeto a los derechos humanos y las garantías individuales.
Del mismo modo, nuestros resultados coinciden con lo que ya ha sido señalado, respecto a que "... a diferencia de otros componentes de la calidad de los servicios de salud, - el trato adecuado-, no sólo es deseable sino también alcanzable en sí mismo, independientemente del cumplimiento de otros objetivos, por lo que debe considerarse su relevancia e implementar y diseñar las actividades y relaciones institucionales e interinstitucionales tomando en consideración las legítimas expectativas del público al que sirve..."
Otro aspecto, expresado por los pacientes hospitalizados, que impide el establecimiento de vínculos de confianza es el uso excesivo de tecnicismos por parte del personal.
El hecho de que el prestador de servicios utilice un lenguaje ajeno a sus pacientes marca límites y campos simbólicos, que eliminan cualquier posibilidad de establecer vínculos de confianza durante las interacciones de tipo clínico que puedan darse, coadyuvando a mantener en el paciente y/o familiares temores o dudas sobre su padecimiento y sus posibilidades de recuperación.
Finalmente, el trato adecuado en la prestación de servicios de salud, a pesar de formar parte esencial de la dimensión interpersonal, no depende del cumplimiento o la efectividad de otros objetivos inmersos en el proceso de atención.
La dignidad e integridad de los seres humanos corresponden normas de trato social que deben ser observadas en todos los niveles de la realidad a la cual se enfrenta el sujeto social, particularmente, si éste se encuentra hospitalizado, enfermo y por lo tanto vulnerable debido a la pérdida de su salud.
Para ello, el personal de salud debe considerar que la comunicación se lleva a cabo de forma pragmática, que implica la necesidad de identificar y respetar el nivel sociocultural y las circunstancias personales del paciente para brindarle acceso a la información, además de evitar el uso indiscriminado de tecnicismos que impidan el acceso a la información del paciente de manera adecuada y oportuna.
La importancia del presente estudio radica en que se identifica el tipo de relación entre los pacientes hospitalizados y el personal de salud, como un medio para alcanzar la equidad en la prestación de los servicios y lograr el funcionamiento óptimo de una institución de salud.
No es posible brindar servicios de calidad integral cuando el personal no suma a su conocimiento científico y técnico, los valores éticos y humanos que dan fundamento y legitimidad a su labor, como se ha señalado en estudios previos.
En virtud de que el trato adecuado se traduce en el respeto a los derechos humanos de los pacientes, termina por convertirse en una meta para garantizar la autonomía, libertad, integridad y dignidad del enfermo.
Esto sólo se logra si el personal de salud toma conciencia de que además de compartir el espacio y el tiempo, es necesario compartir los códigos éticos y humanísticos que matizan cualquier relación entre los seres humanos y sus instituciones.
Son estos códigos los que definen las necesidades y expectativas de trato interpersonal que los pacientes esperan recibir y permiten al personal de salud encontrar las oportunidades de que su práctica sea una tarea eficaz, eficiente y basada en la equidad y el respeto a la dignidad humana.
Foucault, señala que las personas los pacientes se deben convertir en objeto de conocimiento y de la práctica científica, en lugar de ver la enfermedad como entidad.
En conclusión, resulta apremiante que el personal de salud tome mayor conciencia acerca de que el apego a los valores éticos y humanísticos le permiten incorporar las expectativas y necesidades de los pacientes a su quehacer cotidiano y contribuir a que su institución ofrezca servicios con la más alta calidad, independientemente del estrato económico o sociocultural de sus pacientes.
Para alcanzar un trato adecuado, con base en la bioética, la calidad y calidez humana, debemos partir del reconocimiento de que la práctica médica enfrenta un nuevo reto hoy en día, el de reconocer a la corporeidad humana no sólo como el vehículo para mantener la vida desde el ámbito biológico, sino también como aquello que posibilita el más complejo y abstracto elemento que hace posible la vida humana, la identidad.
La mayor parte de las instituciones de salud en el mundo moderno han relegado y desestimado la percepción, usos y costumbres tradicionales que sobre la salud y la enfermedad mantienen los individuos.
Las consecuencias de esto se reflejan en esa imposibilidad de los individuos para acceder al mundo del saber técnico que descansa en ese grupo solmene e impenetrable que es el cuerpo médico y paramédico de una institución de salud.
Por lo tanto, el enfermo y sus familiares suelen sentirse indefensos, o siguiendo uno de los conceptos creados por Bourdieu, se encuentran frente a un habitus, que al excluirlos, resta importancia a uno de los engranes fundamentales de la calidad de la atención: las expectativas del paciente como parte inherente del trato adecuado.
Es necesario por medio de un cambio en la percepción del profesional de la salud acerca de lo que cree como esencial en la tarea del tratamiento de la enfermedad y el mantenimiento de la salud, que de acuerdo a los resultados de recientes investigaciones han sido los aspectos técnicos, más que el trato adecuado.
Asimismo, hay que lograr un cambio de actitud que trascienda la línea que divide dos campos simbólicos que forman parte de una misma realidad, la realidad humana y la comunicación interpersonal en el proceso de atención.
La importancia del trato en la dimensión interpersonal en el proceso de atención ya había sido identificada por Donabedian desde hace más de dos décadas, él lo señaló como un elemento esencial para la calidad de la atención, el cual se deriva del trato otorgado por el personal médico y paramédico.
* Universidad Arturo Prat, Chile, Instituto de Estudios Internacionales.
Dirección: Av. Arturo Prat 2120, Iquique, Chile.
Correo electrónico: nliberonac@gmail.com
Este artículo desarrolla un análisis sobre las relaciones entre la población nacional y la población boliviana en la región fronteriza de Tarapacá, desde el enfoque de las Relaciones Inte­rétnicas.
El interés por estas relaciones se basa en el vínculo histórico de ambas poblaciones, así como en los conflictos que la frontera chileno-boliviana ha suscitado entre ambos países.
Se estudia la imagen que presenta el periódico La Estrella de Iquique de la inmigración boliviana y los discursos mediatizados durante 17 años de las tendencias sobre el tema, a través de un análisis de contenidos cualitativo.
Esto nos permitió identificar una permanente estigmatización de la inmigración en general y boliviana en particular, tanto por parte de las autoridades como de la sociedad civil.
Sin embargo, surge un llamado de solidaridad hacia la inmigración y de comprensión del fenómeno, denunciando la urgencia de una nueva ley migratoria.
A partir de la década de 1990 se comienza a perfilar Chile como un país de inmigración Martínez, 2003, un país de tránsito o de destino principalmente para sudamericanos y sobre todo para ciudadanos de los países vecinos Lube-Guizardi y Garcés, 2013.
Las cifras más recientes indican que en los últimos ocho años la presencia de ciudadanos sudamericanos que llegan a Chile, en gran medida en busca de mejores oportunidades laborales pero no solamente, ha aumentado en 78.5%.
Y, desde la mirada regional, es posible avanzar que este fenómeno ha adquirido características propias y dimensiones específicas.
Ya en el censo de 2002, la Región de Tarapacá se presentaba como la primera con mayor inmigración relativa, con 6.66% de población inmigrante en relación al total de su población.
Los datos del censo de 2012 indican que este porcentaje ha aumentado a 7.4%.
La población boliviana representa 32.2% y es la segunda con mayor representación en la región después de la proveniente de Perú.
Si bien en Tarapacá la población peruana es la más importante en cantidad, las relaciones fronterizas existentes entre Chile y Bolivia en esta región hacen de la inmigración boliviana un sujeto particularmente interesante de análisis.
En primer lugar, es necesario considerar que la zona fronteriza estudiada es parte del espacio social aymara, cuyos habitantes buscaban complementar las ventajas de los distintos pisos ecológicos del espacio andino Tapia y Ramos, 2013.
Por este motivo, la circulación de personas ha sido parte de la cotidianidad de quienes habitan la región desde antes de la fundación de las repúblicas González, 2006.
Posteriormente, este espacio perteneció a territorios peruano y boliviano hasta la Guerra del Pacífico 1879-1883, cuando en el Tratado de Ancón de 1883 se anexa la región de Tarapacá al Estado de Chile.
Esta anexión se tradujo en una política de asimilación de las comunidades indígenas aymara a través de la escuela fiscal y el reclutamiento militar.
Asimismo el proceso de "chilenización" llevado a cabo por el Estado exacerbó el nacionalismo y la xenofobia Díaz y Tapia, 2013.
Sin embargo, la demarcación establecida entre Chile y Bolivia en el Tratado de 1904 no detiene el movimiento fronterizo, al contrario, éste se ha vinculado con los ciclos económicos regionales, con las posibilidades y limitaciones dadas por la legislación y las oportunidades laborales a uno y otro lado de la frontera Tapia y Ovando, 2013.
En segundo lugar, y siguiendo la misma lógica, la región de Tarapacá destaca por su crecimiento entre 1990 y 2004, que fue un punto superior a la media nacional Silva et al., citado por Tapia y Ovando, 2013, debido a las inversiones de la industria del cobre y al dinamismo de la Zona Franca de Iquique Zofri, cuya actividad portuaria y comercial ha tenido como principal destinatario a Bolivia, en el marco de los acuerdos comerciales binacionales.
Y en tercer lugar, a pesar de los vínculos antes mencionados, el conflicto por la demanda marítima de Bolivia durante el siglo XX ha significado una inestabilidad en las relaciones entre ambos países, con periodos de mayor o menor apertura de la frontera internacional que comparte Tarapacá con Bolivia.
Por otro lado, los gobiernos centrales se han esforzado en blindar las fronteras políticas, debido al aumento de actividades ilícitas y al crecimiento de las migraciones fronterizas Tapia y Ovando, 2013.
Frente a esta situación nos parece interesante indagar en el problema del tratamiento informativo que un medio en específico realiza del hecho social que representa la inmigración boliviana, como migración fronteriza en el norte de Chile.
Asimismo, abarcar un periodo de 17 años responde a la necesidad de observar la evolución de este tratamiento mediático y poder discutir sobre el posible efecto generado por la cobertura realizada de la inmigración boliviana sobre la opinión pública chilena, durante un periodo de incremento exponencial del fenómeno.
Es relevante considerar por lo demás que La Estrella de Iquique es un diario con un perfil de centro-derecha que pertenece al diario El Mercurio, que concentra 23.29% de la circulación, según Becerra y Mastrini 2009.
Este diario se caracteriza históricamente por promover una identidad nacional fuerte, por presentar un sujeto nacional en oposición a sus vecinos y por destacar los ideales nacionales que favorecen a los grandes intereses económicos, como lo es la soberanía nacional.
Queremos, a través de este artículo, plantear que el rol de la prensa es la construcción de realidad, por tanto lo que se manifiesta en este campo, pasa a ser parte de los imaginarios sociales; parámetros que permiten regular las percepciones y relaciones con los otros.
En este sentido, lo analizado en esta indagación forma parte del patrimonio sociocultural relativo a la proximidad y distancia que existe por parte de los tarapaqueños con respecto a los bolivianos.
Por consiguiente, el rol de la prensa en la creación de opinión en temas migratorios es de gran importancia, sobre todo cuando la inmigración en Chile toma dimensiones considerables.
El objetivo de este artículo es analizar el tratamiento mediático de la inmigración boliviana en la región fronteriza de Tarapacá, con el fin de develar la imagen que a lo largo de 17 años presenta el periódico estudiado sobre esta población.
Asimismo, nos interesa observar cómo se despliegan las relaciones interétnicas entre los grupos nacionales y extranjeros bajo la mirada de la prensa local.
Esto permite en una primera instancia indagar en la manera en que el diario La Estrella de Iquique caracteriza a la población migrante boliviana; cómo se identifica, de dónde proviene, dónde se inserta laboralmente.
De igual manera, otro de los objetivos de este análisis es identificar los momentos y espacios donde se produce complicidad, solidaridad y comprensión del fenómeno migratorio.
Y por último, la revisión de la prensa pretende ser una ventana que ayude a vislumbrar los vínculos entre las políticas fronterizas y las políticas migratorias del periodo.
Esto con el fin de saber si existe una relación entre las fronteras geopolíticas, en este caso la frontera Chile-Bolivia, y las fronteras sociales, que emergen entre los grupos nacionales y extranjeros.
Las fronteras geopolíticas constituyen una línea divisoria entre los territorios de dos Estados.
Representan el límite de cada administración y se materializan en un espacio fronterizo o border, como lo señala Garcés 2010, p. 260, "delimitado por la presencia de ambas administraciones y caracterizado por la visibilidad física de la línea fronteriza mediante el uso de vallas, muros, banderas y otros mecanismos de control".
La línea fronteriza ha simbolizado tradicionalmente la soberanía nacional Devetak, 1995, pp. 27-30, y su administración es, por tanto, campo exclusivo del gobierno central Polzer y Akoko, 2010, p. 281.
Sin embargo, la naturaleza jurídica de la frontera sólo representa la unidimensionalidad con la que históricamente ha sido observada.
Los estudios recientes han modificado su concepción sobre este espacio, demostrando que más allá del límite existe una región fronteriza, "una transición desde el espacio fijo que separa, a la concepción del espacio dinámico, marcado por la colindancia y la continuidad de la trama social" Morales, 2010, p. 187.
Así lo han demostrado las investigaciones empíricas Anguiano y López, 2010; González, 1995, 2009; Velasco, 2008.
Pero esto no significa que la frontera no sea percibida por los actores locales, como por los nacionales según lo referido en la prensa, como una línea de separación que define lo nacional y lo no nacional.
Pero, ¿qué es lo que permite la permanencia de esta percepción, cuando las prácticas sociales y los hechos históricos demuestran lo contrario?
Es posible encontrar una respuesta a través del análisis de la prensa, con base en los conceptos de imaginarios geográficos y de memoria social, utilizados por Núñez, Arenas y Sabatini, al referirse a la Cordillera de los Andes, como símbolo de frontera-barrera: "La configuración de los imaginarios geográficos que organizan la memoria social es el resultado de prácticas, diplomacias, artes y tácticas que se despliegan en una historicidad que les otorga sentido" 2013, p. 115.
Existiría una "producción fronteriza" desde los centros de poder, cuya funcionalidad es elaborar, "estratégicamente, simbolismos y materialismos que normalizan sentidos".
De esta manera, se constituye "el territorio de la nación".
La representación colectiva ligada a un límite cumpliría el rol de separar un "nosotros" de un "otros" Núñez, Arenas y Sabatini, 2013.
De esta manera, podemos usar otra escala y afirmar que las fronteras geopolíticas condicionan las fronteras sociales.
Núñez, Arenas y Sabatini señalan por ejemplo que "las fronteras no son sólo nacionales o globales y que existen muchas otras escalas: fronteras culturales, fronteras internas, fronteras simbólicas, fronteras lingüísticas, fronteras como lugares, etc." 2013, p. 132.
Las fronteras sociales han sido estudiadas por los antropólogos para identificar los límites de los grupos étnicos Barth, 1976 que han sido definidos como "unidades identificables por la mantención de sus fronteras" Poutignat y Streiff-Fénart, 1995, p. 123.
El objetivo de estos estudios es ver cómo estas fronteras son producidas y reproducidas por sus actores en el marco de interacciones sociales, cómo sus fronteras se mantienen y cómo éstas son objeto de manipulaciones por los actores sociales.
Primero, es evidente que los límites persisten a pesar del tránsito de personas a través de ellos [...]
En segundo lugar, queda demostrado que ciertas relaciones sociales estables, persistentes, y a menudo importantes, se mantienen por encima de los límites y, con frecuencia, están basadas precisamente en los status étnicos en dicotomía 1976, pp. 1-2.
Es así como el grupo étnico no sólo define la unidad tribal, sino la unidad potencialmente universal.
Se trata de una entidad que emerge de la diferenciación cultural entre grupos interactuando en un contexto dado de relaciones interétnicas, como es el caso de la estructura de las relaciones entre centro y periferia, la situación migratoria, los fenómenos de colonización y de descolonización, las sociedades pluralistas, etcétera.
En estos casos, cuando se erigen fronteras producto de tensiones y conflictos entre grupos en dicotomía, generalmente se hace alusión a la diferencia cultural.
Es así como la etnicización designa el proceso de realce de categorizaciones étnicas en múltiples situaciones concretas, por ejemplo, se utiliza para describir y comprender conflictos implicando a poblaciones de origen inmigrante, en contextos como la escuela, el barrio, el transporte público, la atención en un servicio público o la empresa, "volviéndose problemática, en las sociedades contemporáneas, la pertenencia social y cultural; los procesos de etnicización de la sociedad amenazan con la disolución de la cohesión social" Streiff-Fénart, 1997, p. 55.
Fabio Baggio propone por su parte el concepto de "fronteras internalizadas" 2010, que excluyen a los inmigrantes de la población nacional.
En su texto identifica tres tipos de fronteras que afrontan los migrantes internacionales en sus desplazamientos y en los procesos posteriores de llegada y asentamiento en los países de destino: las fronteras nacionales, las fronteras internalizadas y las fronteras externalizadas.
Aquí nos interesa destacar las segundas:
... constituidas por prejuicios, pautas de comportamiento y actitudes discriminatorias y otras acciones sociales y culturales, que mantienen a los inmigrantes excluidos de ciertos espacios de la vida social, con acceso restringido a derechos laborales, adquisición de ciudadanía y nacionalidad y otros derechos sociales y políticos Anguiano y López, 2010, p. 11.
Encontramos el uso de la noción de frontera igualmente en un estudio sobre las representaciones sociales que los nativos construyen sobre los migrantes externos, realizado a miembros del poder judicial argentino, quienes son interrogados acerca de sus representaciones sobre la identidad nacional.
Las autoras afirman que las fronteras simbólicas, que separan o distinguen a los grupos, tienen un carácter categorial y se enmarcan dentro de relaciones de poder: "En suma, hablar de fronteras supone hablar de calificación, clasificación, nominación y relaciones de dominación, donde el estado [...] es el que posee la potestad de llevar a cabo todos estos actos que implican procesos de inclusión y exclusión" Tavernelli, y González, 2011.
El estudio de la prensa implica igualmente una revisión de la literatura referida a la investigación sobre medios de comunicación y el papel que éstos desempeñan en la construcción de realidad, que generalmente se sitúan en el área de las comunicaciones o de la ciencia política.
En este caso no hemos realizado una revisión exhaustiva sobre el tema porque nuestro enfoque se centra en las fronteras que surgen en las relaciones interétnicas, en cómo éstas se despliegan, se construyen y reconfiguran a través de la prensa.
A pesar de esto, nos parece importante dar una vuelta por las principales teorías de análisis de medios que han abordado la temática de las relaciones que tiene Chile con sus países vecinos, así como la temática del tratamiento de la alteridad.
De manera general, se plantea que el tratamiento informativo de los fenómenos sociales y de los hechos históricos está enmarcado por la línea editorial de cada medio, que a su vez está sujeta a un criterio ideológico.
Ivan Witker 2005 explica que los medios seleccionan los temas a desarrollar y cita a van Dijk, para quien la ideología es "un sistema de creencias generales y abstractas, compartido por un determinado grupo humano en oposición a otros posibles grupos, con otras creencias posibles y que organizan el conocimiento y las actitudes de quienes adscriben a este grupo" Witker, 2005, p. 68.
Por tanto, lo que se comunica son segmentos e interpretaciones de la realidad, asimismo las situaciones y actores a quienes se les da tribuna, así como lo que es omitido es fundamental en esta elección.
Siguiendo a este autor, el uso de los medios de comunicación en materia de relaciones exteriores permite "alimentar los sentidos colectivos y generar percepciones" p. 11.
Su estudio se utiliza en conjunto con los estudios de opinión pública en los asuntos internacionales, ya que tanto el volumen de informaciones como los matices lingüísticos utilizados y la selección de lo que se informa están compuestos por sentimientos que forman parte de la construcción de la identidad de una nación, "aspectos ultranacionalistas, xenófobos, beligerantes o cándidos o admirativos del discurso periodístico observable en un país respecto del otro" Witker, 2005, p. 12.
Por su parte, Alex Arévalo 2014 plantea que el nacionalismo ha sido utilizado por las élites para manipular a los connacionales en momentos de conflicto:
Se persuade a las multitudes para establecer obligaciones y compromisos de lealtad hacia la nación, a partir de la construcción de enemigos internos y externos, tales como inmigrantes, pueblos originarios o países limítrofes, los cuales son representados como amenazas para la estabilidad y los recursos del grupo nacional p. 153.
En el caso de Chile, Perú y Bolivia habría existido una "manipulación discursiva" de la Guerra del Pacífico para legitimar el poder, además de convertirse este hito bélico en una nueva opción para reforzar la construcción de la nación incluyendo a mestizos e indígenas que hasta la fecha no se identificaban con los proyectos nacionales.
Arévalo, citando a Rodríguez, señala que "las narrativas de los hechos, procesos y circunstancias que vinculan a los tres países fusionaron lo cultural con lo emocional, para identificar el amor a la patria propia con el odio a la patria ajena" 2014, p. 155.
Es así como el rol de los medios de comunicación en los desencuentros y conflictos entre y con los países limítrofes ha sido el de imponer a los lectores sus propias concepciones estereotipadas y cegadas por una carga ideológica, que puede ser la de la empresa informativa o la del reportero Browne y Romero 2010, p. 248.
Según Browne y Romero 2010, Teun van Dijk es uno de los principales representantes que estudia y aplica el análisis crítico del discurso ACD en referencia a las migraciones y el racismo en Europa, y plantea que esta metodología "funciona como una metodología cualitativa hermenéutica, como un análisis crítico de la reproducción discursiva de la dominación y la autoridad en y por la sociedad" p. 239.
Estos mismos autores afirman que es necesario observar cómo "los otros" son tratados en los medios de comunicación y ponen énfasis en que además hay que analizar en qué circunstancias se habla de ellos.
Browne y Romero afirman que tras el análisis de las estructuras de las noticias, "el otro" aparece sujeto a prejuicios y estereotipos, que los lectores reciben y reproducen 2010, pp. 247-248.
Mayorga y León 2007 lo confirman.
Según estos autores, los medios son capaces de alimentar estereotipos, prejuicios y actitudes discriminatorias dirigidas a una cultura y nacionalidad distinta a las del grupo dominante, con el fin de establecer un mecanismo de exclusión y tipificación del otro.
La representación mediática buscaría construir y/o reforzar actitudes, creencias e ideologías que están presentes en el conjunto de creencias socialmente compartidas por los connacionales dentro de un país Mayorga y León, 2007.
Es así como volvemos a la idea anteriormente señalada de la memoria social, que en el caso de este estudio estaría sujeta a una producción fronteriza definida.
Si bien existe un vasto campo de estudio de los medios de comunicación, donde se han desarrollado grandes avances a nivel metodológico, nuestro estudio no se sitúa dentro de esta línea de investigación, sino más bien utiliza la prensa como recurso complementario para el análisis del fenómeno migratorio desde la óptica de las relaciones interétnicas.
Tomamos la prensa como texto, cuyo contenido puede ser analizado cualitativamente y situado en su contexto.
Siguiendo a Ruiz 2009, el Análisis de Contenido Cualitativo "permite recoger información para luego analizarla y elaborar o comprobar alguna teoría" p. 193.
La metodología se basa en una lectura realizada de modo científico, bajo el enfoque narrativo, en la que se extraen inferencias del texto a su contexto.
Así, se puede percibir un texto manifiesto, que es representación y expresión del sentido que el autor pretende comunicar, y también un texto latente, que expresa el sentido oculto que el autor pretende transmitir.
La interpretación del texto se realiza conforme a los postulados del paradigma constructivista, en el que el propio investigador crea, a través de una serie de prácticas interpretadoras, los materiales y analiza, posteriormente, su evidencia, elaborando un texto final Ruiz, 2009, p. 195.
La metodología consideró la revisión del diario La Estrella de Iquique, porque es el periódico de mayor regularidad en el periodo estudiado y, a pesar de no haber encontrado una fuente fiable que lo afirme, es uno de los monopolios informativos regionales, seguramente por pertenecer a la empresa El Mercurio, tal como se mencionó antes.
Previamente, como parte del proyecto Anillos SOC 1109 de Investigación de "Relaciones transfronterizas entre Bolivia y Chile: Paradiplomacia y prácticas sociales 1904-2004", se realizó una categorización de las noticias aludidas a los ciudadanos bolivianos o a la relaciones entre Chile y Bolivia, entre los años 1990 y 2007 del diario La Estrella de Iquique y La Estrella de Arica, por lo que se tomó parte de este trabajo como fuente para la elaboración de este texto.
Al revisar todas las noticias categorizadas de La Estrella de Iquique, se pudo confirmar de manera general que la tendencia de la prensa estudiada es fundamentalmente liderada por noticias referidas a intercambios socioculturales, principalmente de carácter deportivo y artístico que se realizaron entre Chile y Bolivia, aunque otras subcategorías, como tradiciones, también están presentes y, con bastante frecuencia, aparecen también las noticias sobre los ilícitos cometidos por ciudadanos bolivianos, así como los sucesos policiales donde ellos están involucrados.
Esta breve descripción de las principales temáticas periodísticas aludidas al objeto de interés nos dio una primera impresión de la doble mirada que ha presentado la prensa en la región de Tarapacá con respecto a los bolivianos y a las relaciones que se han establecido con Bolivia.
Por un lado se presentan los múltiples intercambios socioculturales, en los que la presencia boliviana en la región es una riqueza, y por el otro se presentan a los bolivianos como delincuentes que afectan negativamente a la región.
Asimismo, nos permitió establecer la hipótesis de la existencia de un enfoque contradictorio y ambiguo sobre las relaciones con Bolivia y la presentación de sus ciudadanos por parte de la prensa.
Esto nos llevó a elaborar una propuesta de revisión más acotada, en la que se seleccionó de todas las noticias referidas a esta temática tres categorías que consideramos apropiadas para el presente análisis.
Estas son: marco jurídico, conflicto migratorio y migración.
El corpus revisado compuesto por estas tres categorías fue de 94 noticias, en los diferentes formatos periodísticos.
Las tres categorías escogidas forman parte de uno de los ejes del proyecto Anillos antes mencionado, que es el de las Prácticas sociales transfronterizas, donde se incluye la migración por objetivo laboral, temporal o definitivo.
Por tanto la categoría Migración responde a toda información u opinión referida a este fenómeno, con énfasis en las actividades productivas de ciudadanos bolivianos que tienen como referente la frontera.
Por su parte, la categoría Marco jurídico corresponde a toda información u opinión relativa a la legislación y reglamentación que rige el tránsito de personas bolivianas y la política migratoria de Chile.
La categoría Conflicto migratorio incluye toda la información u opinión que trate sobre los conflictos, tensiones, problemas en los que estén involucrados inmigrantes bolivianos.
A partir de estas tres categorías fuimos diferenciando los temas más destacados en el corpus de noticias revisado para armar nuestro texto final.
Asimismo, algunas palabras fueron particularmente importantes en su aparición, ya que nos permitieron ir comprendiendo el significado latente de los relatos véase cuadro 1.
El objetivo de vincular estas categorías entre sí es el de buscar la concordancia o la contradicción en los discursos y opiniones que transmite la prensa de La Estrella de Iquique.
Es así como estructuramos el texto final con base en dos dimensiones: 1 caracterización de la inmigración boliviana, y 2 los vínculos entre la política fronteriza y la política migratoria, que tratamos a partir de los temas encontrados.
La discusión está inserta en el análisis de resultados y la conclusión final retoma el enfoque teórico escogido.
Las noticias referidas a migración, marco jurídico y conflicto migratorio nos permiten elaborar un panorama de la inmigración boliviana en Tarapacá según la imagen que presenta el diario estudiado, con sus características, así como la relación que tiene la población nacional con esta población.
Sin embargo, es importante recalcar que esta caracterización basada en la prensa deja de lado algunos aspectos que son invisibilizados o ignorados, por ejemplo la formación de redes o la elaboración de estrategias de acceso a derechos.
En cuanto a la identificación fenotípica de la población boliviana, aparece el componente "étnico", a pesar de que no está muy presente; sin embargo, sí se hace alusión a los "rasgos" aymaras, como lo relata el siguiente titular: "Hallan cadáver de boliviano en Colchane".
"Carabineros presume que cayó de una camioneta en marcha donde viajaban otros ocho indocumentados.
Víctima con características aymaras no pudo ser identificada..." 11 de enero de 1999.
No obstante, como lo señalamos anteriormente, los grupos étnicos se conforman en función de sus interacciones con otros grupos, en este caso se constituye un grupo minoritario compuesto por migrantes, cuyas identidades pueden ser referidas a su localidad o grupo etno-lingüístico o a su género o a su actividad laboral, o a su nacionalidad, etc., pero que una vez que atraviesan la frontera se convierten en "inmigrantes bolivianos" o simplemente "migrantes" o extranjeros, categoría de la cual no pueden desprenderse en el ámbito público, siendo tratados por la prensa a veces como víctimas, a veces como culpables; pero es también una categoría con la que pueden organizarse, es decir, usarla para la construcción de una etnicidad movilizadora.
Poutignant y Streiff-Fénart analizan las diferentes teorías de la etnicidad, planteando que existen "Las teorías instrumentalistas y movilizadoras [...] que consideran a la etnicidad como una expresión de intereses comunes, un recurso móvil en la conquista del poder y de bienes económicos, todo esto en el marco de un proceso de competencia, como lo presentan Glazer y Moynihan" 1995, p. 105.
En este sentido, podemos adelantar que el reiterado trato como delincuentes o víctimas refuerza la etnicidad del grupo de inmigrantes, construyendo fronteras en permanencia entre ellos y la sociedad de recepción.
Sabemos que la presencia de inmigrantes extranjeros no es reciente en la región, sino más bien se presenta como un continuo que ha ido configurando la identidad de la población local, cuya diversidad cultural ha sido una constante histórica González, 2006; Tapia y Gavilán, 2006.
En particular, la población boliviana se presenta prácticamente como parte del territorio, si consideramos a los grupos de circulantes aymaras Tapia y Ramos, 2013 y otros trabajadores bolivianos que en distintos momentos históricos se han aventurado en esta zona González, 1995, 2006.
A pesar de ello, en el periodo estudiado a través de la prensa, se evidencia un aumento significativo de la población inmigrante de manera general en Chile, y sobre todo en las regiones fronterizas del norte del país, como Tarapacá Lube y Garcés, 2012, 2013; Martínez, 2003; Solimano y Tokman, 2008; Tapia y Ramos, 2013.
Es así como La Estrella de Iquique expresa este auge migratorio: "Abismante emigración en Iquique" 30 de septiembre de 1997 y 10 años después plantea su aumento en "15 mil bolivianos en la región" 18 de octubre de 2007.
Podemos identificar que se trata de una población sobre todo fronteriza, proveniente de los departamentos vecinos, tales como Oruro y La Paz.
La Sociedad de Socorros mutuos de la población boliviana en Iquique afirma el año 2007 que la mayoría proviene "de poblados limítrofes como son Sabaya, Oruro y Huachacaya" y que "un porcentaje importante se dedica al comercio" 15 mil bolivianos en..., 18 de octubre de 2007.
También se puede confirmar el aumento progresivo de la inmigración femenina, tal como lo señalan numerosas investigaciones en el país Stefoni, 2003, 2011; Tapia, 2012; Tapia y Gavilán, 2006; Tijoux, 2007, mediante su señalamiento en algunas noticias referidas a infracción del marco jurídico, "51 detenidos en operativo policial, entre los cuales 16 mujeres en busca de trabajo con destino a Iquique" 30 de diciembre de 2004; "10% de reclusas son extranjeras [...]
En Arica, con cada vez mayor frecuencia mujeres de distintas nacionalidades son detenidas en pasos fronterizos, aduanas y aeropuertos [...] 20% son bolivianas" 19 de agosto de 2003; o a su ocupación en el servicio doméstico mencionado por la Pastoral de migraciones o en el trabajo sexual mencionado por Sernam; esto es indicado además en una entrevista al académico Sergio González, titulada "Migración femenina es mundial" 4 de octubre de 2007.
Según la prensa, el principal motivo de estos migrantes es mejorar sus condiciones económicas, en vista de haber sabido de las ventajas que presenta Chile, al ser presentado como un país que ha vivido un relativo éxito económico.
Así lo exhiben los titulares: "Los bolivianos mejoran su calidad de vida en Chile" 7 de agosto de 1993; y extractos de entrevistas: "Realmente estamos surgiendo, ya que Chile de acuerdo a la imagen que posee puede ser considerado como un país desarrollado...", encargado de Aduana Los bolivianos mejoran..., 7 de agosto de 1993; "El tan difundido éxito económico de Chile ha sido un imán para que extranjeros dejen sus hogares y vengan en busca de mejores condiciones..."
Extranjeros y trabajos ilegales, 10 de mayo de 1999.
Con este afán muchos se aventuran a cruzar por pasos no habilitados, pero que son caminos que históricamente han sido utilizados por habitantes de la zona Vergara y Rodríguez, 2005, tal como lo explica Baggio, "Parte de la movilidad irregular responde a viejos esquemas anteriores a la moderna delimitación de los territorios nacionales.
La porosidad de las fronteras es muchas veces un hecho 'natural', dada la configuración geográfica del territorio" 2010, p. 54.
Esta circulación "natural" se ve reflejada en las innumerables noticias referidas a la detención de indocumentados en la zona fronteriza: "Vendía cédula de identidad a extranjeros.
Chofer de bus internacional a Bolivia [...] Ingresó por paso no habilitado" julio de 1993; "Bolivianos detenidos por ingreso ilegal, en alrededores de Camiña, manifestaron que buscaban fuente laboral" 30 de octubre de 2001; "31 detenidos en la frontera; 2 por entrada ilegal, 12 por permanencia ilegal y 15 por contrabando" 3 de septiembre de 2003; "Carabineros capturó a bolivianos indocumentados [...] en Mamiña y Colchane 4 bolivianos ingresaron ilegalmente" 15 de marzo de 2004.
Esto es también consecuencia del alto precio que representa para los bolivianos costear el proyecto migratorio, que incluía el pago del pasaporte hasta 2005, cuando se elimina esta exigencia: "Facilitarán ingreso de bolivianos.
Consejo regional e integrantes del directorio de la asociación de usuarios de ZOFRI en sesión de CORE solicitan que se autorice el ingreso sin pasaporte.
Los objetivos son incentivar la visita de ciudadanos del vecino país para que incrementen sus negocios en la I región y evitar que paguen 100 dólares que se les exige para el pasaporte y 25 para salir de Chile" 7 de febrero de 2001.
Posterior a esta medida que permite el ingreso de bolivianos en calidad de turistas por 90 días las estrategias de cruce se adaptan y la fórmula "hacer frontera" se generaliza.
Un estudio sobre las migrantes aymaras revela que esta estrategia consiste en "que una vez vencidos los 90 días de la visa de turista vuelven a Bolivia, permanecen algunos días allí y luego regresan a Iquique activando con el cruce otros nuevos 90 días".
Según las autoras, las estrategias de ingreso "están modeladas, por el marco jurídico sobre ingreso y extranjería por las oportunidades laborales que encuentran para ellas y por las facilidades que otorga la cercanía de la frontera" Tapia y Ramos, 2013, p. 35.
Si bien otros estudios confirman que la principal modalidad de ingreso a Chile es la de "turistas" por vía terrestre para el caso de las bolivianas, a través de los pasos fronterizos, el cruce de la frontera, aunque sea de manera legal, "deja marcas, deja huellas en lo que será la experiencia del proyecto migratorio" Jensen, 2013, p. 23.
Según la autora, la frontera condiciona la vida del migrante en el país de destino.
El "tipo físico" y la nacionalidad juegan un papel relevante, ya que pueden colaborar o dificultar el cruce en los controles migratorios, según los estereotipos de los agentes.
Situación que permanece en las relaciones interétnicas en situación de inmi­gración.
También, Jensen afirma que el uso de medios terrestres es parte de una estrategia de abaratamiento del costo del viaje.
Si bien es cierto que un gran número de bolivianos se dedica al comercio porque son clientes de la Zofri, un número importante migra para trabajar en los valles de Lluta y Azapa, así como en las quebradas del interior de la antigua provincia de Iquique.
En esta labor se encontraría una cantidad importante de indocumentados, según lo reportado por la prensa, así como menores de edad: "Dos indocumentados agredieron con brutalidad a un trabajador.
Los tres implicados son bolivianos que laboran en Valle de Lluta" 18 de septiembre de 1990.
Alcalde de Arica en Comité de Fronteras: "Su exposición se basó en la realidad de indocumentados bolivianos en Arica, principalmente en valles rurales" 19 de octubre de 2005.
Es relevante señalar que a la vez de entregar información que permite caracterizar esta población, vemos cómo las noticias presentan situaciones alarmantes: "Niños ingresaron a Chile en busca de dinero" 18 de enero de 2004, titular de una noticia que relata un accidente que tuvo un auto de carabineros en el que dos adolescentes bolivianos que trabajaban en Chile mueren en el proceso de expulsión del país.
Por otra parte, esta noticia saca a la luz el trabajo explotador que ejercen niños y adolescentes bolivianos en las comunas interiores de la provincia: "Niños bolivianos hacen trabajos forzados en Iquique.
Sus propios padres los ingresan ilegales, para trabajar en actividades agrícolas y de ganadería" 23 de mayo de 2005.
Otra noticia referida al tema, el mismo año, plantea que "Los niños llegan hasta donde las autoridades a pedir ayuda".
El ingreso ilegal es documentado en el estudio de Vergara y Rodríguez 2005, quienes afirman que "Existe una importante presencia de trabajadores agrícolas temporeros en los valles precordilleranos, donde se da una fuerte relación de parentesco que no limita las fronteras" p. 20; las familias, principalmente aymaras, se desplazarían permanentemente entre ambos países, evitando los controles fronterizos y permaneciendo, en su mayoría, en situación administrativa irregular.
Las condiciones de vida y trabajo varían a lo largo de los años, lo que no sucede con la situación administrativa, ya que la temática de los indocumentados es permanente; los discursos de la Redacción lo van evidenciando: "Los trabajadores indocumentados [...]
Los trabajadores iquiqueños se sienten perjudicados por la competencia desleal.
No tienen contratos, cobran sueldos bajos, ahorran en seguridad industrial, no tienen previsión y trabajan gran cantidad de horas extraordinarias sin cobrarlas.
Ciertas veces no les pagan sueldos y el operario no tiene a qué recurrir.
Las organizaciones sindicales critican a autoridades por esta deslealtad con el trabajador nacional".
Aquí también se plantea otro sector laboral donde se insertaría esta población, la minería: "bolivianos trabajan en la construcción de la minera Collahuasi por estar acostumbrados a altura" 11 de febrero de 1997.
Bajo la primicia de la competencia desleal, comienzan a aparecer numerosas noticias referidas al tema: "Extranjeros nos copan fuentes y autoridades sólo tramitan" 17 de julio de 1994.
Presidente del Sindicato de Choferes Internacionales de la Zofri pide audiencia con intendente regional para hacer la denuncia y se queja de que no lo reciben.
"Que analicen el grave daño que nos están ocasionando los extranjeros y que parecen tener todas las facilidades que a nosotros se nos niegan" Extranjeros nos copan..., 17 de julio de 1994; "Se sabe que su introducción va en aumento, llenando plazas que le corresponderían a chilenos", Sindicato de Trabajadores de la Construcción 5 de febrero de 1998; Opinan iquiqueños: "Indocumentados perjudican a chilenos" 3 de marzo de 1998; "Fiscalizarán a obreros extranjeros [...]
La gobernación provincial iniciará una investigación sobre las personas que realizan labores remuneradas sin autorización.
A raíz de denuncia de trabajadores cargadores de ZOFRI" 22 de abril de 1999.
Ocho años después sigue existiendo la problemática: "Cargadores de ZOFRI denuncian discriminación laboral.
Acusan a los usuarios de contratar a extranjeros indocumentados" 25 de enero de 2007.
Según el estudio de Vergara y Rodríguez 2005, la mayoría de los inmigrantes 80% de los encuestados no tiene regularizada su permanencia en Chile, por motivo de vencimiento de permisos.
Sin embargo, afirma que "Las menores posibilidades de empleo y la mayor informalidad que registra la Primera región en relación con el resto de país, desde el 2000, coinciden con la mayor presencia de extranjeros en su territorio, aunque no se ha establecido una relación de causa y efecto entre ambos fenómenos" Vergara y Rodríguez, 2005, p. 26.
Si bien las cifras oficiales presentan el aumento progresivo de la población inmigrante en Chile, éstas sólo pueden atestar de la presencia de inmigrantes regularizados a través de las visas.
Sin embargo, en la prensa la relación entre inmigrantes e ΄ilegales΄ se muestra evidente y se expone de manera estigmatizante, lo que contribuye a fortalecer las fronteras sociales entre los grupos nacionales y extranjeros.
En esta noticia se presentan extractos de entrevistas realizadas a inmigrantes en el departamento de extranjería de la gobernación: "Nos gusta Chile por eso nos quedamos [...]
Hablan extranjeros en Iquique [...]
Aquí se presentan como si todos fueran "ilegales" por estar ΄con permisos vencidos΄ [...] sólo algunos quisieron hablar, estaban un poco asustados, pues sentían que si aparecían en un medio de comunicación, podrían ser perjudicados" 12 de febrero de 1998; así aparece el tema en titulares: "Piden acción contra los ilegales [...] 20 mil indocumentados en la región..." 7 de septiembre de 2000; "Desarrollo, globalización, ilegales" Redacción, 13 de octubre de 2000.
Con base en el estudio de Vergara y Rodríguez 2005, la primera región se caracterizaría por tener una mayor presencia de inmigrantes irregulares e "ilegales", en relación con el resto del país, debido a su condición de región fronteriza y a las facilidades que significa la cercanía del cruce y las características geográficas de la zona fronteriza.
La estigmatización es también reforzada por enunciados que relacionan a los inmigrantes con el deterioro de la ciudad y con ilícitos como el narcotráfico: "La droga y los inmigrantes, están acabando con el antiguo Iquique" 28 de enero de 1994.
Al leer esta noticia vemos que en ningún momento se refieren a los inmigrantes, solamente aparecen estas declaraciones: "El gobernador provincial señaló que [...] ha habido un incremento considerable de los actos delictuales y violentos en la ciudad".
Los discursos políticos son referencias significativas, es por eso que destacamos lo señalado por una autoridad iquiqueña que se refiere a la "invasión" de extranjeros: "Hay invasiones que son satisfactorias, tienen que ver con el flujo turístico y hay otras no gratas relacionadas con la permanencia de ilegales que generan trastornos en el empleo" 4 de marzo de 1998; vemos un enfoque similar por parte del senador Lagos Cosgrove, quien pidió una intervención directa del presidente de la república:
20 mil indocumentados existirían en la región.
Es una piedra en el zapato para decenas de compatriotas que buscan empleo.
Esto se suma a los serios problemas que genera la alta presencia de indocumentados en el ámbito de la salud, educación y por sobre todo vivienda, fuera de la verdadera invasión de localidades del interior de la provincia iquiqueña como Matilla y Pica Piden acción contra..., 7 de septiembre de 2000.
La imagen de los bolivianos como delincuentes es la que mayor envergadura tiene en la prensa: "Bolivianos siembran terror en la frontera.
Son varios los hechos delictuales que se recuerdan [...]
Alcalde de Colchane solicitará un cuartel de Policía en el pueblo de Cariquima.
Solicitará que el ejército se haga cargo de la frontera, la policía está sobrepasada" 25 de junio de 2007.
Al pasar de los años, se puede observar una mayor presencia de inmigrantes en los servicios públicos, lo que va generando conflictos interétnicos, que ya han sido estudiados en el país Liberona, 2012; Pavez, 2012.
Esta situación densifica las fronteras sociales, al culpar al "otro" de la falta de recursos para "nosotros", como sucede en otras sociedades de inmigración Wieviorka, 1993 y, en particular, en el ámbito de la salud.
En relación con esto encontramos el siguiente titular: "Las pérdidas en salud con los extranjeros" 7 de julio de 2006.
Aquí la directora del Servicio de Salud cuenta cómo aumentan las atenciones de extranjeros sin previsión que no pueden pagar las prestaciones en la Unidad de Urgencia 15 mil pesos por persona, equivalente a 26 dólares y el Servicio de Maternidad mínimo de 150 mil pesos, equivalente a 260 dólares del Hospital Dr. Juan Noé de Arica, y señala: "A nosotros no nos llegan recursos extras por ser una ciudad bifronteriza y por atender pacientes extranjeros.
Son sólo recursos propios que van en desmedro de otras atenciones".
Estos enunciados propician los prejuicios hacia los extranjeros y la xenofobia, por este motivo no es de extrañar que una encuesta señale que: "Niños son prejuiciosos ante los extranjeros" 24 de noviembre de 2004.
Se trata de un estudio de UNICEF sobre los prejuicios de los niños y niñas y adolescentes, donde se concluye que "el mayor prejuicio que sienten los menores es ante los extranjeros y donde un 46% piensa que existe una o más nacionalidades que son inferiores a la chilena".
Ni tampoco es extraño que surjan grupos xenófobos extremos que se manifiesten de esta manera: "Neonazis amenazan a los extranjeros [...]
Atentado al consulado de Perú [...]
Fuera inmigrantes" 27 de julio de 2006.
Sin embargo, observamos una tendencia paralela que oscila entre la solidaridad hacia los inmigrantes y la victimización de ellos.
La primera está prácticamente focalizada en las acciones de la iglesia, principalmente a través de la Pastoral de migraciones del obispado de Iquique, que en 1997 era conocida como Pastoral obrera área de emigración.
Velan por los "derechos de los emigrantes" y hacen un llamado a autoridades a sensibilizarse frente a esa realidad.
"A veces se les trata como ciudadanos de segundo orden [...] tenemos que ayudarles a defender su dignidad" Abismante emigración [...] 30 de septiembre de 1997.
A partir de 1999 comienzan a celebrar anualmente el día del migrante y a realizar diversas actividades de solidaridad: "Recordaron día del migrante con acto ecuménico.
Representantes de iglesia católica y evangélica oraron por extranjeros.
Uno de los primeros migrantes en el mundo fue Jesús" 6 de septiembre de 1999; "Todo migrante es mi hermano [...]
Iquique debe su formación y su progreso, su presente y su futuro a personas que llegaron desde otros países y de otras ciudades de Chile.
Lentamente todos esos ΄extranjeros΄ se han convertido en iquiqueños" 7 de septiembre de 1999; en iglesia San Francisco "Analizan realidad de inmigrantes" 21 de noviembre de 1999; "Eucaristía por migrantes [...]
Con gran participación de extranjeros y descendientes de inmigrantes residentes en Iquique [...] Vestidos con atuendos típicos y banderas [...] celebraron con cantos y bailes de niños" 2 de septiembre de 2002; "Jornada de migrantes", donde se plantea nuevo lema de la pastoral: "Humanizar la globalización en solidaridad con los migrantes" 5 de septiembre de 2003; "Iglesia preparada para recibir migrantes", por "eventual migración de ciudadanos bolivianos en el caso que la situación del vecino país se haga insostenible", manifestó obispo de Arica 10 de junio de 2005; "Niños extranjeros tuvieron fiesta de navidad [...] en Capilla Cristo Emaús.
Cerca de 200 niños de Perú, Bolivia y Ecuador [...]" 19 de diciembre de 2005.
Un cambio de paradigma se ve reflejado en varias noticias desde el año 2005, ya que la migración se convierte en un tema: país.
A través de la prensa revisada, se observa que distintos sectores políticos oficialista, extraparlamentario y sociedad civil manifiestan una apertura a la inmigración.
Es el caso del anuncio del ministro de Educación en su visita a Bolivia: "Educación para hijos de inmigrantes [...] aunque sus padres estén en forma irregular [...]
Nuestro propósito es abrir nuevos espacios a la cooperación entre Bolivia y Chile" 25 de septiembre de 2005.
Por otra parte, el planteamiento de "los comunistas de Arica" manifiesta igualmente la aceptación de la inmigración laboral, proponiendo una fórmula legal:
Los extranjeros deben tener contrato de trabajo.
Para la colectividad el cumplimiento de las leyes sociales de los trabajadores de países fronterizos los beneficia a ellos y también a los chilenos.
Para esto se debe legislar entregándole al empleador la obligación de formular un contrato laboral al inmigrante con la sola presentación de una visa de trabajo temporal y un documento de identificación de su país de origen Los extranjeros deben tener contrato, 11 de junio de 2006.
Se abre una Oficina de Control de Frontera donde, según el titular, se "Vigilarán los derechos de los migrantes en Arica" 19 de diciembre de 2006.
Se trata de una representación en Arica del Observatorio de Control Iberoamericano sobre los derechos de los migrantes, que advierte: "Queremos sensibilizar a los funcionarios, si nuestro país no adopta políticas claras respecto al tema, los servicios públicos colapsarán".
Asimismo, surgen reportajes con testimonios de explotación y discriminación de extranjeros, que rozan la victimización: "La dura experiencia de laborar en Iquique" 4 de octubre de 2007; y otros donde se victimiza a tal punto que se asocia tajantemente el comercio sexual con la trata de personas: "Extranjeras son el blanco de la explotación sexual [...]
Iquique es parte del ranking nacional que identifica ciudades con mayor presencia de esta 'esclavitud moderna'.
Peruanas, bolivianas, colombianas y ecuatorianas son parte de la oferta sexual en Iquique [...]
Son verdaderas bandas organizadas que derivan de la trata de personas con fines de explotación sexual en Chile", señala directora de [Servicio Nacional de la Mujer] Sernam 20 de noviembre de 2007.
Por otra parte, destacamos el enigmático posicionamiento del medio, que en una editorial de 2001 manifiesta su apoyo a la inmigración: "Ciudad de migrantes [...]
Nuestro Iquique necesita muchas manos para surgir de la depresión económica en que se encuentra" 3 de septiembre de 2001; y en dos editoriales del año 2004 denuncia la discriminación contra inmigrantes, que afectaría al desarrollo económico de la región, apelando "a la autoridad política a disminuir toda discriminación que pueda afectar a peruanos y bolivianos y no esperar la firma de acuerdos comerciales, los que en el ambiente latinoamericano, son más formales que de fondo" Discriminación a inmigrantes, 28 de diciembre de 2004:
Se discrimina [...] negativamente al entrabar el ingreso y residencia de extranjeros mediante visas o restricciones de trabajo, la educación y la salud.
La apertura comercial de Chile [...] sería mucho más dinámica si se perfeccionaran, liberalizando aún más todo el intercambio de bienes, servicios y factores productivos, además de la migración, en especial desde naciones vecinas Discriminación contra inmigrantes, 27 de diciembre de 2004.
En 2006 y 2007 el enfoque se modifica levemente, planteando la temática de la inmigración como una nueva realidad inevitable del país, siendo presentada como positiva, y donde se cuestiona la legislación migratoria en vigor.
Estos textos platean que "la globalización ha seguido ganando terreno [...]
Chile no ha tenido una política de inmigración pensada para incorporar el espíritu emprendedor y de trabajo asociado a quienes toman la decisión de emigrar" Inmigración y permeabilidad fronteriza, 20 de mayo de 2006.
1,6% de la población total en Chile es inmigrante.
Eso es beneficioso para Chile: los inmigrantes aumentan la oferta de mano de obra en actividades que enfrentan una preocupante escasez de ésta, como la fruticultura y otras faenas agrícolas; además como una consecuencia de vivir en nuestro país, contribuyen a aumentar el consumo interno.
También inducen nuevos equilibrios salariales y pueden incentivar ciertos sectores de trabajadores nacionales a capacitarse para optar a empleos más productivos.
Chile debe fijar una política inmigratoria que admita el ingreso de trabajadores al país, pero exija que éstos estén registrados y se incorporen de manera legal al mercado laboral Inmigración a Chile, 7 de marzo de 2007.
En síntesis, podemos observar la persistencia en primer término de la dicotomía nacional/extranjero establecida por la legislación y reforzada por las instituciones estatales, sobre todo cuando se trata de noticias sobre detención de bolivianos indocumentados en el cruce fronterizo.
Pero también se observa esta dicotomía cuando se le da tribuna a un sector de trabajadores organizados que se queja ante las autoridades por no hacer nada frente al aumento de trabajadores "ilegales" que están ocupando los puestos de trabajo a los cuales "la mano de obra nacional" no puede optar.
Estas tendencias y maneras de presentar los hechos pueden influir de tal manera la opinión púbica que la inmigración termina asociándose a la ilegalidad, lo que puede conducir a la estigmatización y discriminación hacia esta población.
Luego, en respuesta a esto, surgen sectores solidarios a la inmigración, entre los cuales se halla la iglesia, fuertemente mediatizada; asimismo, diversos sectores políticos manifiestan su apoyo y solidaridad frente al fenómeno, lo que la prensa utiliza para victimizar a los inmigrantes, pero también destacamos que el medio estudiado asume en un momento dado una posición favorable a la inmigración a través de sus editoriales.
Este tratamiento mediático va configurando un grupo étnico minoritario dentro de la sociedad chilena: el grupo de los inmigrantes, que incluye a los trabajadores bolivianos.
La etnicidad de este grupo se construye progresivamente con acciones de repliegue en agrupaciones o en empresas de connacionales enclaves étnicos y también de visibilización en los espacios públicos a través del recurso a las tradiciones fiestas, bailes y trajes típicos que la sociedad receptora observa desde la galería.
Al relacionar las noticias referidas a la política fronteriza y a la migratoria, podemos observar que la postura institucional es hacer cumplir la legislación migratoria en la frontera, supeditada a la política de seguridad interior, que resguarda el límite internacional del ingreso de personas por pasos no habilitados.
La movilidad humana es por tanto extremadamente vigilada a lo largo de los 17 años de prensa revisada, bajo la justificación de resguardar la seguridad de los ciudadanos de la zona fronteriza, así como de evitar las actividades comerciales ilícitas, como el contrabando, el robo y el narcotráfico.
Así lo expresa la prensa: "Detienen a 60 ilegales en la frontera [...] Masivo operativo de Carabineros [...]
El objetivo es detectar no sólo la presencia de indocumentados, sino que también el contrabando, narcotráfico y el paso de vehículos robados" 2 de febrero de 2005.
Por este motivo, se encuentran innumerables noticias donde se "celebra" la detención de ciudadanos bolivianos por haber ingresado por pasos fronterizos no habilitados.
Es así como estas personas son puestas a la disposición de la fiscalía, para ser posteriormente sancionadas y en algunos casos deportadas.
Estos son extractos de noticias al respecto: "Expulsados 536 extranjeros [...] por encontrarse ilegalmente en la I región y 368 sancionados [...]
Intendente reconoció públicamente labor de policía de investigaciones" 16 de septiembre de 1994; "Estricto control a ilegales [...]
En Arica cerca de 5 500 extranjeros han recibido sanciones migratorias como expulsiones e impedimento de ingreso al país, en un año" 12 de octubre de 2000.
Vemos cómo las autoridades respaldan estas medidas y reconocen el trabajo de las policías: "Hay que prevenir ingreso de inmigrantes ilegales [...] manifiesta el Jefe nacional de extranjería [...]
Se ha hecho un trabajo con gran eficacia, se coordinarán los esfuerzos entre las distintas instituciones [...]" 8 de mayo de 2003.
También se puede observar que se generan estrategias especiales para la detención de indocumentados en la ciudad de Arica, que no distinguen entre aquellos que están con sus visas vencidas o en trámite y aquellos que ingresaron de manera ilegal:
Detienen a 30 bolivianos ilegales [...] Operativo en Barrio Industrial de Arica.
Estaban sin documentación por lo cual se estima que su ingreso al país había sido ilegal.
Operativo "Fuerza de tarea" se enmarca dentro de una estrategia especial que está diseñando carabineros ante las denuncias respecto a la presencia de ilegales que existen en la ciudad 9 de febrero de 2005.
En el análisis de las políticas vinculadas específicamente al control del narcotráfico, observamos que se produce una asociación directa entre la circulación de personas y este tipo de actividad ilícita, manifestada en ciertas noticias, sobre todo en la primera década estudiada, como lo expresa el presidente de la Cámara de Comercio: "Desgraciadamente somos vecinos de dos países productores de estupefacientes Perú y Bolivia, los cuales tienen acceso a nuestra región por pasos ilegales, imposibles de transitar por la gente común, incluso por las fuerzas policiales, debido a la altura" Desarrollo económico atrae la delincuencia, 28 de enero de 1994.
En un reportaje sobre el retén fronterizo de Ujina, se pone en el mismo nivel a las personas que ingresan de manera ilegal y al tráfico de drogas: "Los funcionarios realizan una serie de funciones, pero la principal es la labor de soberanía y detección de ilegales y tráfico de substancias ilícitas" 15 de junio de 1996.
Sin embargo, el prefecto inspector de la policía a inicios de la década del 2000 desmiente esta asociación, asegurando que la mayor parte de los inmigrantes tienen su documentación en situación regular: "Policía tiene control sobre extranjeros [...]
No existe un descontrol porque la gran mayoría tiene regularizada su situación.
Descartó que el incremento de ingresos de ciudadanos extranjeros vaya aparejado con el narcotráfico" 15 de junio de 2001.
En cuanto a la legislación migratoria, ciertas noticias hacen alusión a las falencias y desactualización de la ley de extranjería que data de 1975 y está actualmente vigente, como la Pastoral de migraciones que plantea el deseo de una nueva ley que acoja solidariamente a los inmigrantes suponemos que esta declaración se hace con motivo del ingreso al congreso de un proyecto de ley el año 2001, que finalmente no llegó a puerto.
"Eucaristía por migrantes [...]
En unos meses será promulgada en el país una nueva ley de migraciones [...] que humanizará la actual escrita en un contexto totalmente distinto de defensa y con la que podremos cumplir, así, de verdad, eso de país gentil y hospitalario" 2 de septiembre de 2002.
Por otro lado, se denuncia la transgresión a la ley que ejercen los empresarios al contratar inmigrantes indocumentados: "Denuncias de la [Central Unitaria de Trabajadores] CUT respecto a gran cantidad de ilegales trabajando en el país [...]
La Ley de extranjería posee muchos vacíos y ellos no se han preocupado de mejorarla" Indocumentados perjudican a chilenos, 3 de marzo de 1998.
Y, recordemos lo mencionado en el punto anterior, también la Redacción de La Estrella de Iquique en los años 2006 y 2007 hace alusión a esta urgente adaptación de la ley migratoria a la realidad del momento.
Lo que se observa principalmente es la necesidad de incorporar en una nueva política migratoria la figura del migrante económico, para que los trabajadores extranjeros puedan ingresar al país por motivos laborales y que puedan trabajar en condiciones dignas, sin convertirse en cargas para el Estado sino que sean un aporte al desarrollo.
Algunos actores gubernamentales plantean que debiese existir una política migratoria específica para la región.
Es así como el gobernador de Iquique manifiesta que la "Política de extranjería de la gobernación provincial debe ser en función de la región fronteriza" Proponen convenio bilateral, 4 de marzo de 1998.
Asimismo, se señala que la gobernación no tramita las visas, responsabilizando a las entidades de Santiago del bajo número de regularizaciones y de la larga duración de los trámites: "Tarapacá atrae a los extranjeros [...]
Sólo un pequeño número es aceptado para residir en el país [...]
No se tramitan las visas en la región, sólo se recepciona, organiza y despacha a Santiago [...]
Toda tramitación dura alrededor de 6 meses" 12 de febrero de 1998.
Surgen a su vez iniciativas por parte de algunas autoridades: "Para solucionar problema de ilegales [...]
Seremi de Trabajo propuso la firma de un Convenio bilateral" Proponen convenio [...], 4 de marzo de 1998.
Estas noticias van anunciando la necesidad de un cambio en la política migratoria, o por lo menos de alguna medida que resuelva en lo inmediato los conflictos que suscita la presencia de una cantidad importante de inmigrantes en situación migratoria irregular en la región.
Esto sucede justo antes de que se realice el Proceso de Regularización Migratoria excepcional, conocido como la amnistía o más popularmente como el "perdonazo".
Se hace necesario explicar la diferencia que establece la legislación chilena entre los inmigrantes "irregulares" de los que llama "ilegales" o "sin documentos".
Los primeros serían los inmigrantes que entraron a Chile en conformidad a la ley y que habrían sobrepasado el tiempo autorizado de estadía o que habrían modificado su situación sin haber regularizado su nueva situación de residencia.
Los segundos son los inmigrantes que habrían entrado sin documentación oficial o con una documentación falsificada, o por pasos fronterizos no autorizados.
La legislación chilena establece procedimientos que facilitarían la regularización del estatus migratorio de los inmigrantes "irregulares", pero también la detención y la expulsión de los inmigrantes "ilegales".
Esta diferenciación que establece la ley genera en la práctica complicaciones, ya que estos dos estatus no se distinguen fácilmente.
La irregularidad administrativa es tratada como ilegalidad, pero, "la frontera entre ΄regulares΄ e ΄irregulares΄ no es evidente, en cualquier momento se puede dejar de ser regular", como lo señala Nathalie Ferré 1997, pp. 36-37.
Por este motivo, al denominar este proceso como el "perdonazo", se contribuye a la estigmatización de los inmigrantes, encerrándolos en la categoría de "delincuentes perdonados", lo que se da a entender en los enunciados de la prensa.
El proceso de regularización migratoria genera una gran cantidad de noticias, desde la víspera, hasta la entrega de visas de permanencia definitiva al año siguiente: "Expectación por beneficio a extranjeros [...]
Cónsul boliviano resaltó política para regularizar la situación de trabajadores foráneos [...]
Jefe de gabinete de la gobernación señala: Esta iniciativa permitirá terminar con los problemas que se suscitan en el ámbito laboral" 22 de septiembre de 1998; "Inmigrantes respaldan amnistía" 22 de septiembre de 1998; "Mayor rigor en la frontera [...]
Como un perdonazo para los extranjeros calificó jefe de gabinete de la gobernación [...]
El control de extranjería tanto en la frontera como en las ciudades será más riguroso" 2 de octubre de 1998; "Extranjeros regularizan su situación [...] 2 mil personas han sido atendidas" 3 de noviembre de 1998; "Residencia definitiva para extranjeros [...]
Los extranjeros que participaron del proceso podrán retirar su solicitud de permanencia definitiva" 9 de julio de 1999; "Exitosa regulación de visas [...] 3 577 personas cumplieron trámite 692 bolivianos" 15 de enero de 1999.
Esta serie de noticias nos permite percibir la ilusión que genera el proceso, sin embargo la residencia definitiva no es para todos, ¿qué pasa al momento de renovar las visas entregadas por un año?, ¿podían volver a cumplir con los requisitos exigidos fuera del marco del proceso de regularización excepcional?...
Preguntas que dejamos abiertas aquí, pero algunos indicios nos permiten establecer una hipótesis, ya que encontramos nueve años después la persistencia del problema: "Problemas de inmigrantes [...]
Según el camionero boliviano Mons Nina las políticas gubernamentales ejercidas entre Chile y Bolivia fomentan la gran cantidad de indocumentados [...] muy alto precio para adquirir la visa de trabajo 300 dólares [...]" 18 de octubre de 2007.
Por otra parte, al año siguiente, en 2008, se realiza el segundo Proceso de Regularización Migratoria, esto nos conduce a pensar que estas medidas, en lugar de resolver los problemas, promueven la migración hacia Chile, produciendo constantemente inmigrantes indocumentados.
Otra medida que tuvo una importantísima cobertura mediática fue la autorización del ingreso de bolivianos con carné.
Esta noticia comienza a esbozarse el año 2001 donde es presentada como una solicitud del sector privado: "Facilitarán acceso de bolivianos [...]
Consejo regional e integrantes del directorio de la Asociación de usuarios de Zofri en sesión de CORE solicitan que se autorice el ingreso sin pasaporte" 7 de febrero de 2001.
Otras personalidades también se atribuyen la iniciativa: "Darán facilidades a bolivianos [...]
Senador Orpis expresó su satisfacción a Cancillería por su apoyo para permitir que los bolivianos entren a Arica sin necesidad de pasaporte" 24 de enero de 2004.
Esta propuesta, según el senador, habría sido presentada por él mismo al subsecretario en 2002.
Sin embargo, podemos confirmar el acercamiento que tienen Chile y Bolivia a nivel de relaciones bilaterales en estos años, sobre todo con la creación del Comité de Fronteras el año 1997.
En 2004 se da inicio a las negociaciones y revisiones de la iniciativa por parte de ambos países y la expectativa se extiende hasta el segundo semestre de 2005, donde finalmente se consolida.
"Se acerca aceptación de carné boliviano" 10 de agosto de 2004; "Esperan carné sea validado durante este año" 28 de julio de 2004.
El año 2005 aparecen numerosas noticias sobre esta temática, manteniendo la expectación; a veces se plantean los avances y otras "un paso atrás", culpando a las autoridades bolivianas por el atraso.
Por fin, al iniciar la marcha blanca del acuerdo por un periodo de dos meses, se percibe una: "Lenta respuesta a paso a Bolivia con carné [...]
El tránsito se ha mantenido en niveles normales" 5 de agosto de 2005; a pesar de esto, las autoridades de ambos países deciden hacerla definitiva, "Chile y Bolivia eliminaron los pasaportes [...]
Autoridades ariqueñas valoraron medida de integración.
Alcalde Valcarce expresó: La gente no tiene que asustarse que esta medida permitirá que ingresen ilegales y se queden acá, porque el control será mucho más fácil" 1 de octubre de 2005.
Con esto se puede una vez más relacionar las políticas fronterizas con las migratorias, ya que si bien el ingreso de bolivianos con carné va a fomentar la migración de bolivianos hacia Chile, por las facilidades que implica, también puede fomentar un ambiente hostil con relación a quién merece entrar y quién no [...] el turista sí, el trabajador migrante, no.
Esta revisión de la prensa nos permitió describir las dimensiones donde emergen los conflictos interétnicos; entre las cuales resaltan el cruce fronterizo, el mercado laboral, los servicios públicos, donde la asociación entre inmigrantes e ilegales, entre ilegales y narcotráfico, entre inmigrantes y delincuentes conlleva a la estigmatización de esta población y a impulsar procesos de etnicización.
Este análisis identificó a su vez los momentos y espacios donde se produce complicidad, solidaridad y comprensión del fenómeno migratorio; la tribuna es principalmente para la iglesia, pero también la editorial del medio presenta una reflexión paradigmática a favor de la inmigración, así como la opinión de diversos sectores que anuncian un nuevo momento para la inmigración en Chile.
Por último, al analizar el vínculo entre las políticas fronterizas y las políticas migratorias del periodo, descubrimos que unas refuerzan a las otras y que ambas contribuyen a estigmatizar al sujeto migrante, reforzando lo planteado en la primera parte del artículo.
En este sentido, podemos afirmar que las fronteras sociales son el fruto de las fronteras geopolíticas, pero así como las últimas se traspasan a pesar de un marco jurídico rígido, las primeras son también permeables, pese a la estigmatización del grupo minoritario.
Esta investigación nos muestra, además, que las fronteras simbólicas que establecen las relaciones de poder entre los grupos no están dispuestas a abrirse, a pesar de entender que la apertura de la frontera geopolítica es beneficiosa para la región fronteriza, compuesta por territorios de ambos países.
Esto resulta elocuente para muchos actores locales que claman por una política migratoria específica para la región.
Consideramos que, al igual que las fronteras sociales entre los grupos étnicos, donde como dice Barth "las distinciones étnicas categoriales no dependen de una ausencia de movilidad, contacto o información sin que eso signifique la destrucción de las fronteras" 1976, p. 2, la permeabilidad de las fronteras geopolíticas no implica la pérdida de las diferencias culturales; éstas pueden persistir a pesar del contacto interétnico y de la interdependencia.
Pero si las fronteras sociales son rígidas, los procesos de etnicización van a alterar la cohesión social en la región fronteriza.
Como lo que hemos hecho aquí es analizar lo que dice la prensa de los hechos y lo que rescata de los discursos políticos, leyendo a quienes la línea editorial le da tribuna, no podemos afirmar que esto es lo que sucede.
Sin embargo, reiteramos que la prensa construye realidad y que el enfoque aquí presentado sobre los inmigrantes bolivianos es contradictorio y ambiguo, formando parte del patrimonio sociocultural de los tarapaqueños.
Por tanto, concluimos que el tratamiento informativo de La Estrella de Iquique ha contribuido a forjar fronteras sociales entre los grupos.
¿Qué significa el uso en la arquitectura?
Este artículo explora la teoría del uso en las obras de Giorgio Agamben, confrontando una serie de oposiciones entre uso, propiedad, apropiación, valor de uso y derecho de uso, para finalmente llegar a una condición de lo común más-allá-del-uso, donde lo común no es sólo aquello libre de usar sino más bien libre de uso: una condición de disponibilidad pura.
¿Cómo podemos definir que es común hoy en día?
Una manera de mirar lo común o de definirlo es a través de su uso.
Solemos entender lo común como lo que está disponible para ser usado por todos.
Esto no necesariamente implica que lo que es común es público, ni que sea utilizable por o útil para todos.
Entonces ¿qué es uso?
Por ejemplo, uso puede referir a la apropiación del espacio, un exceso de uso, ya que se relaciona al ‘derecho de uso’: «el derecho de beneficiarse, de usar, y de disfrutar algo que pertenece a alguien más o es de propiedad común, siempre que no esté dañado o destruido» Elden, 2014.
Uso puede referir a la ‘re-utilización’ de un espacio o edificio, restaurando su función y por lo tanto su disponibilidad, como en el reciente debate sobre la vacancia Bey, 2010 y la reutilización temporal Inti, et al, 2014 en las prácticas alternativas arquitectónicas y urbanas Cupers, 2010.
La teoría de Agamben, sin embargo, va más allá del concepto convencional de apropiación y la comprensión utilitaria del uso.
Esto abre la posibilidad de un nuevo ‘uso libre’ de lo común Agamben, 2000.
Uso libre es lo que se restaura a su disponibilidad original luego de un proceso de separación.
Por ejemplo, un espacio privado es un espacio consagrado al uso privado por un acto de separación del uso común.
¿Como restaurar su uso libre?
Haciéndolo inoperativo o reemplazando su antiguo uso práctico o función con un nuevo uso: un uso puro, sin finalidad.
El primer acercamiento de Agamben al problema del uso ocurre como una crítica marxista convencional en Stanzas, específicamente en el ensayo «El Dandy y el fetiche», donde Agamben postula que «la transfiguración de la mercancía a objeto encantado es la señal de que el valor de intercambio ya empezó a eclipsar el valor de uso» Agamben, 1993.
Mientras esta descripción identifica una erosión en la posibilidad de uso, está orientada a desafiar sus presuposiciones utilitarias subyacentes.
La descripción más temprana de uso de Agamben intenta examinar la posibilidad de una nueva relación con las cosas que no consiste ni en una concepción utilitarista de uso ni en la lógica de intercambio Murray, Whyte, 2011, ciertamente influenciado por su involucramiento personal e intelectual con Debord, Benjamin y Adorno.
Agamben sugiere que en el «espectáculo … en el que ahora estamos viviendo, en el que todo se expone en su separación de sí mismo, el espectáculo y el consumo son los dos lados de la misma imposibilidad de uso.
Lo que no puede ser usado es, como tal, entregado al consumo o a la exposición espectacular y … a la irrevocable pérdida de todo uso» Agamben, 2007a:83-84.
En sí, esto vacía el ‘valor de uso’ de las mercancías definido por Marx, dejando en su lugar formas vacías, liberadas de la necesidad de ser útiles y por ende disponibles para un nuevo uso, no utilitario Murray, Whyte, 2011.
Más adelante, en el ensayo Profanaciones, él localiza la fuente de la infelicidad que ve en la sociedad de consumo en el hecho de que sus habitantes «consumen objetos que dentro de sí tienen incorporada su propia incapacidad para ser utilizados» Agamben, 2007a:83.
En La comunidad que viene Agamben menciona uso como un «modo ni genérico ni individual … un modo en el cual su paso de lo común a lo propio y de lo propio a lo común se llama uso», y está asociado con el ethos y lo define como el «uso libre de lo propio» que, de acuerdo a una expresión de Hölderlin es «la tarea más difícil» Agamben, 1993a:25.
Al conectarlo a un debate político como en Medios sin fines, Agamben desplaza estas reflexiones más allá de los conceptos de apropiación y expropiación para pensar «la posibilidad y las modalidades de un uso libre» Agamben, 2000:116 en su crítica de lo falso y excluyente dentro de la dialéctica de lo propio1 e impropio que caracteriza el presente en el que vivimos.
Como una alternativa, se pregunta:
Si en vez de eso definimos lo común … como un punto de indiferencia entre lo propio y lo impropio es decir, como algo que nunca puede ser entendido en términos de expropiación o de apropiación sino que puede ser más bien comprendido sólo como uso el problema político esencial pasa a ser: ‘¿cómo uno usa lo común?’
Este significado político es luego elaborado en El tiempo que queda donde, inspirado por una lectura paulina de la primera teología política cristiana, y específicamente la palabra chresai fa uso, es puesto en relación con la definición de vida mesiánica2 hos me, ‘como si no’.
La vocación mesiánica klesis, explica Agamben, consiste precisamente en la re-vocación de cualquier vocación; sin embargo, esta re-vocación no destruye ni aniquila la condición fáctica del mundo sino, más bien, la suspende en la figura del ‘como si no’ hos me, come non.
El uso es la forma que toma esta desactivación: «vivir mesiánicamente significa usar el klesis, y el klesis mesiánico es algo que solo puede ser usado y nunca poseído» Agamben, 2005a:31.
Es importante destacar que este uso en la forma del ‘como si no’ no tiene connotaciones meramente negativas: no constituye una nueva identidad; más bien, la ‘nueva criatura’ no es sino el uso y la vocación mesiánica de la vieja identidad.
La vieja identidad, la ley o el dispositivo, no es reemplazada por una nueva sino que sólo se le deja inoperativa y, así, abierta a su uso verdadero Agamben, 2005a:33.
Precisamente esta noción de la re-vocación katargesis que en las epístolas de San Pablo describe el ‘cumplimiento’ de la ley a la llegada del Mesías, viene de argeo, y por ende de argos, y significa «dejar inoperativa, desactivar, suspender la eficacia» Agamben, 2005a:91.
Como apunta Salzani, «el cumplimiento en el uso es este désoeuvrement y el potencial mesiánico es precisamente aquello que no se agota en su ergon sino que se mantiene potencial en una forma ‘débil’.
Katargesis devuelve las obras las identidades a su potencialidad al dejarlas inoperativas» Salzani, 2013.
Este uso verdadero no es ni el ‘valor de uso’ marxista ni el concepto utilitarista de Antonio Negri; es más bien una derivación del uso3 más cercana a los franciscanos, quienes rechazan todas las formas de propiedad y derecho en favor de un usus pauper, un restringido «uso sin derecho» Agamben, 2005a:27.
En este uso sin autorización legal, Agamben ve la posibilidad de una forma de sustraerse de la ley más que un conflicto abierto con ella.
Esto recuerda su deuda a Pablo, quien define la anulación de vocaciones sustantivas introducidas por la vocación mesiánica como una forma de uso Attell, 2014, exhortando a los Corintios: «¿Fuiste llamado siendo esclavo?
No te preocupes; aunque si puedes obtener tu libertad, prefiérelo.»4 En El estado de excepción Agamben sugiere que «lo que se encuentra después de la ley no es un valor de uso más propio y original que el que precede a la ley, sino un nuevo uso que nace sólo después de esta.
Y el uso, que ha sido contaminado por la ley, debe también ser liberado de su propio valor», pues lo que abre un pasaje a la justicia no es la anulación de la ley, «sino su desactivación e inactividad inoperosità es decir, otro uso de la ley.
Esto es precisamente lo que busca prevenir la ‘fuerza de ley’ lo que mantiene a la ley funcionando in opera más allá de su suspensión formal» Agamben, 2005b:64.
En The Highest Poverty: Monastic Rules and Form-of-Life 2013, Agamben ofrece una soberbia interpretación del mensaje de San Francisco y de la teoría franciscana de la pobreza y el uso, sugiriendo nuevamente la principal tarea política del presente: ¿cómo pensar una forma-devida, una vida humana enteramente sustraída del alcance de la ley, y un uso de los cuerpos y del mundo que nunca estuviera basado en una apropiación?
¿Qué es tan indignante y profundamente político en la alta pobreza practicada por los franciscanos?
¿Hacia dónde lleva y qué hace la vida según los hermanos franciscanos?
Esas preguntas fueron guiando a Agamben al descubrimiento de que la regla franciscana es una vida que coincide con su propia forma, una vida que es una forma-de-vida.
Desde un punto de vista legal, la forma-de-vida puede ser alcanzada sólo a través del abdicatio omnis iuris, la renuncia a cualquier tipo de ley.
La única práctica que puede ser mantenida ya que permite la sobrevivencia del individuo es el uso de las cosas.
Con un radicalismo sin precedentes, el uso es aquí contrastado con la propiedad ya que no sólo representa una forma distinta de posesión, sino una teoría de relación con el mundo que es independiente del paradigma de la apropiación.
La existencia franciscana está fuera de la ley o es una existencia para la que el cuerpo del individuo nunca puede ser capturado por la disposición legal, un cuerpo no disponible indisponibile.
Para los franciscanos no existe una forma de vida económica o una forma de vida legal, más bien hay simplemente una forma-de-vida que imposibilita la apropiación sino sólo el uso.
Trazando las distintas apariciones del usus pauper un uso pobre donde «la perfección de la regla consiste en la renuncia a la propiedad y no en la escasez de uso» Agamben, 2013:56 el usus facti, el simple acto de usar algo, y el simplex usus como un uso de facto separado por un usus legal propiedad son simples sintagmas que significan las relaciones de no apropiación del humano con el mundo.
La investigación de Agamben sobre la ontología del uso continúa al indicar que los franciscanos simplemente definen y caracterizan el uso como opuesto al derecho de propiedad.
En dicha expansión evidencia posibles resistencias, invenciones y desactivaciones a la captura bioeconómica de los cuerpos y a la práctica de un régimen puramente económico Papa, 2013.
En The Coming Community, Agamben define la singularidad no identitaria que él ve como central a una política y una forma de comunidad que podría escapar de la sujeción del estado como «un nuevo uso del yo» Agamben, 1993a:28.
La formulación de una singularidad que ‘hace uso’ de sí misma en vez de estar ligada a una identidad naturalizada y/o politizada, es contrastada con una identidad sustantiva que podría representarse y asegurar derechos jurídicos.
Este punto se relaciona a la discusión sobre la potencialidad, pues según Agamben, una política basada en identidades sustantivas fija sus posibilidades en vez de permitir cambios y transformaciones en las que podríamos «esperar ser distintos de lo que somos» Whyte, 2013.
Un nuevo uso del yo implicaría entonces la desnaturalización y la desacralización del yo, el que existiría como una singularidad pura en vez de una instancia de una identidad particular.
Es, sin embargo, en In Praise of Profanation que Agamben clarifica el concepto cuando sugiere que la «creación de un nuevo uso sólo es posible desactivando un uso antiguo, dejándolo inoperativo» a través de un acto de profanación Agamben, 2007.
El proyecto Homo Sacer de Agamben ha sido recientemente complementado con dos publicaciones: L’uso dei Corpi 2014  Homo sacer IV, 2, y el tan esperado Stasis.
L’uso dei Corpi El uso del cuerpo parece una cercana reflexión sobre la noción de uso, no sólo analizando la básica división Aristotélica entre alma y cuerpo, sino también delineando una doble significancia del rol del cuerpo, disminuyendo los modos ‘de uso’ hasta teorizar una ‘forma dual de hacer’ forma del fare.
En la primera parte del libro Agamben propone a la teoría de la esclavitud de Aristóteles como el lugar privilegiado para el desarrollo de la teoría del uso, lo que de hecho se revela en ‘el uso de los cuerpos’, trazado a partir de la discusión de la esclavitud que Aristóteles propone en La Política.
Agamben descubrió que el sintagma ‘el uso del cuerpo’ escrito en las oraciones iniciales de La Política se relaciona con la definición de esclavitud:
… quien es un ser humano que por naturaleza no pertenece a sí mismo sino a otro es por naturaleza un esclavo, y una persona es un ser humano que pertenece a otro si siendo un hombre él es un artículo de propiedad, y un artículo de propiedad es un instrumento para una acción separable de su dueño Aristóteles, 1916 1254:15.
Agamben observa que en griego antiguo el ‘cuerpo del esclavo’ corpo dello schiavo es entendido como un instrumento, como «aquellos cuyo negocio es el uso de su cuerpo, l’essere la cui opera è l’uso del corpo y quienes no pueden hacer algo mejor», y es aquí que Agamben ve enegeia y chresis, estaren- uso y uso, siendo yuxtapuestos como psyche y soma, cuerpo y alma.5 Aristóteles se refiere a los esclavos como ‘herramientas vivientes’.6 Tal reflexión surge de otro término que Agamben trae de vuelta de la obra de Aristóteles: ktesis herramientas, instrumentos, muebles, que presentan la posibilidad de propiedad, el potencial de ser poseídos.
Sin embargo, él traduce el término ktema como «algo que es beneficioso para la vida de todos», especificando que beneficioso significa «todo aquello de lo que se puede hacer uso», separando claramente el uso de la propiedad Agamben, 2014.
La unión entre esclavo e instrumento y su definición como mobiliario, se logra separándolos de los instrumentos que no están produciendo algo, sino simplemente su uso.
Es decir, su uso no es para producir algo sino que es una simple praxis.7 Por esta razón Agamben escribe: «el uso del cuerpo y la ausencia de uso práctico opera son algo más, o más bien distintos de una actividad productiva, y recuerdan y mantienen el paradigma de una actividad humana que no es reducible a trabajo, producción, ni praxis» sino como una forma-de-vida Agamben, 2014a:35.
Como tal, Agamben sugiere que es posible que «el uso del cuerpo esté situado en el umbral entre zoè y bios, entre oikos y polis, physis y nomos, que el esclavo es una figura operativa que está atrapada en la ley lo suficiente como para ser sacrificada delibare» Agamben, 2014a:74.
En este estado de reflexión Agamben ilustra de nuevo 2007:1 que la noción de obra opera surge en el esclavo antes que en el artista o en cualquier otra figura creativa, pues el esclavo es por definición alguien sin ergon opera/obra y su ergon es el propio uso del cuerpo, lo que hace que el esclavo nazca sin obra argos.
Posteriormente, en trabajos más recientes, Agamben regresa a la reflexión sobre uso y ‘usar’ sugiriendo que estos son términos que la modernidad ha investido con una fuerte connotación utilitaria, transformando su sentido original que no estaba presente en el término griego chresthai usar el cual «no parece tener un significado por sí mismo, sino que deriva su significado del término que le sigue, que se encuentra en el dativo o en el genitivo, y nunca, como esperaríamos, en el acusativo».8 El verbo chresthai, descubre Agamben, es clasificado por los gramáticos como una ‘voz media’, es decir, ni activa ni pasiva, sino ambas en conjunto.
Es crucial en esta investigación etimológica que en esta perspectiva ‘media’,
… el objeto del verbo chresthai no puede estar en el acusativo, sino siempre en el dativo o el genitivo.
El proceso no se desplaza desde un sujeto activo hacia el objeto separado de su acción, sino implica en sí mismo al sujeto, en la misma medida en que está en sí mismo implicado en el objeto y ‘es dado’ a éste.
El resultado es una transformación radical de la ontología del concepto de ‘sujeto’.
No un sujeto que usa un objeto, sino un sujeto que se constituye a sí mismo a través del uso, del ser en relación con otro.
El sujeto que se constituye en este uso es ético y político, el sujeto que testifica el afecto recibido en la medida en que éste está en relación con otro cuerpo.
Uso, en este sentido, «es el afecto que un cuerpo recibe en la medida en que éste está en relación con otro cuerpo o con el propio cuerpo como si fuera otro» Agamben, 2014b:79.
Al concluir la primera parte del L’Uso dei Corpi, Agamben conecta el vínculo circular entre uso y cuidado uso e cura ya desarrollado en Heidegger y Foucault:
El esclavo es, por una parte, un humano animal o humano-animal, y por otra, un instrumento viviente o un hombre-herramienta.
El esclavo es, entonces, en la historia de la antropogénesis, un umbral dual: la vida animal traspasa en lo humano tanto como lo vivo el hombre perfora lo inorgánico el instrumento.
Lo que parece central en la reflexión sobre el uso es que, como para Foucault el sujeto no es una sustancia sino un proceso, «la dimensión ética, el cuidado del yo no tiene una sustancia autónoma: no tiene otra relación que la del uso entre el hombre y el mundo» Agamben, 2014a:58 donde el sujeto del chresis está «entrando en una relación con lo propio y con el mundo» Agamben, 2014a:49.
Después de haber situado el uso del cuerpo del esclavo en un límite que aproxima la práctica, o la forma-de-vida del ‘uso’ de aquellos que cuida, Agamben reflexiona sobre las condiciones para pensar el uso como una ‘categoría política fundamental’ liberada de su entendida naturaleza instrumental, adscribiéndola a su modo original de ‘disfrute inoperativo’, anticipando y conectando con el propio núcleo de su investigación: dejar inoperativos los distintos dispositivos excluyentes.
El libro luego se mueve en una fascinante revisión de la hermenéutica que desarrolla Agamben, vinculando el cuidado del yo de Foucault con el problema de la apropiación Ereignis y el Dasein de Heidegger conectado con la práctica franciscana ya esbozada en The Highest Poverty, Walter Benjamin, Husserl y Levinas, Spinoza y Hölderlin, y todo el aparataje teórico constante en la obra de Agamben, para fortalecer el sentido de uso, reducido a una ‘categoría inoperativa’, cuya forma-de-vida y prácticas específicamente humanas son capaces de desactivar el dispositivo jurídico y gubernamental, pues «nunca es una propiedad común, sino sólo lo in-apropiable» lo que ayudó a lo largo de toda la modernidad a deformar el ethos abito del humano viviente, dado que:
… el uso es la forma en la que el habitus da existencia, más allá de la simple oposición entre poder y ser-en-obra.
Y si el habitus está, en este sentido, siempre ya en uso por si mismo, y si esto ... implica una neutralización de la oposición sujeto/objeto, entonces no hay lugar aquí para un dueño individual del habitus, el que puede decidir poner o no poner en lugar.
El yo es constituido en relación al uso, no es un sujeto, no es más que esta relación.
Lo que parece surgir en la reflexión de Agamben es que el uso «constituye una práctica inoperativa pratica inoperosa que puede ocurrir sólo cuando el dispositivo Aristotélico potencialidad/actualidad, que asigna la supremacía a la energeia, al ser-en-obra, es desactivado» y profanado Agamben, 2014a:130.
La noción de profanación de Agamben es una manera de abrir nuevos usos y modos de política Boano, Talocci, 2014.
En la mirada de Agamben, profanar significa devolver los objetos sacralizados al uso libre.
Tal como la religión separa las cosas de la esfera común a través del sacrificio, el capitalismo también representa la forma pura de separación convirtiendo todo en una mercancía, imposible de usar.
En la esfera del consumo, la profanación es, por el contrario, lo que restablece el uso común neutralizando el aparataje de poder a través de la subversión9 del significado.
Esto no es distinto del détournement situacionista que influenció fuertemente a Agamben ofreciendo una desviación hacia a un significado completamente distinto, una crítica de la mercantilización capitalista de todos los aspectos de la vida a través de la tergiversación de espacios existentes con usos bien definidos, capaces de determinar «un uso que es distinto al que el capitalismo había ‘asignado’ a esa porción precisa del tejido urbano» Forty, 2000:23.
Profanar, en este sentido, significa liberar las cosas de los ‘nombres sagrados’ que las separan en beneficio de unos pocos para devolverlos a su ‘uso común’ o ‘libre’.
Esto deja en claro que el ‘uso’ en cuestión no es simplemente uno con una definición legal más amplia o liberal, sino uno que rechaza categóricamente la idea de propiedad como algo legítimo: este ‘uso sin ley’ no es puramente anárquico, sino que rechaza el paradigma ofrecido por la cultura jurídica de estos días y que carga con la revolucionaria implicancia de que el ‘uso legal’10 estaba lejos de ser justo De la Durantaye, 2008.
En el libro In Praise of Profanation, Agamben define el gesto de profanación como uno que puede devolver al libre uso de la humanidad aquello que previamente le había sido sustraído, al estar confinado a la inaccesible esfera de lo sagrado.
Para Agamben, profanar algo es un acto positivo por la simple razón de que libera cosas y prácticas para su uso comunal: una cosa «pura, profana, y liberada de nombres sagrados dai nomi sacri es la cosa devuelta al uso común de la humanidad» Agamben, 2007a:83.
Él sugiere que «un día la humanidad jugará con la ley como los niños juegan con objetos en desuso, no para devolverlos a su uso canónico sino para liberarlos de éste para siempre» Agamben, 2007a:65.
El ‘uso libre’ es entonces un uso comunal e incluso comunista, pero es también más que esto, y su entendimiento implica una nueva concepción de las categorías de ley y uso.
La profanación «neutraliza lo que es profano … desactivando el aparataje de poder y devolviendo al uso común los espacios que el poder había incautado» Agamben, 2007a:77; esta idea de profanación también hace posible el concepto de ‘gesto’, que Agamben viene a definir a través de una lectura alternativa de las dos caras de la famosa distinción de Aristóteles entre acción praxis y producción poiesis, en la cual el gesto no es una producción ni una representación sino que está «emprendiendo y apoyando, … rompiendo la falsa alternativa entre medios y fines» Agamben, 2000:155.
Nuevamente en In Praise of Profanations el medio puro es definido como «una praxis que, mientras mantiene firmemente su naturaleza como un medio, es emancipada de su relación a un fin; ha olvidado alegremente su objetivo y ahora puede mostrarse a sí misma como tal, como un medio sin un fin» Agamben, 2007a:87.
Pero en la ‘sociedad del espectáculo’ capitalista nada es tan frágil y precario como la esfera de los medios puros, porque «si los aparatajes del culto capitalista son tan efectivos, no es porque ellos actúen sobre los comportamientos primarios, sino porque actúan sobre los medios puros, es decir, sobre comportamientos que han sido separados de sí mismos y desvinculados de cualquier relación a un fin.
En esta fase extrema, el capitalismo no es sino un gigantesco aparataje para capturar los medios puros», en un recuento del doble gesto de indistinción «que los ha desviado de su posible uso» Agamben, 2007a:92.
Como tal, la tarea de una nueva política es liberar a los medios puros del dispositivo de control que los ha tomado y encarcelado.
¿Cómo hacerlo?
Aquí Agamben sugiere un camino a seguir que será central para un proyecto político progresista no sólo una poderosa herramienta de diagnóstico al afirmar que «la creación de un nuevo uso sólo es posible desactivando uno antiguo, dejándolo inoperativo» Agamben, 2007a:87.
Para Agamben, la lucha política del presente consiste en hacer posible nuevas formas de profanación para superar el culto capitalista intensamente secularizado de hoy.
El capitalismo entonces, de acuerdo a Agamben, no es sino un sistema para capturar cosas, objetos, y personas, para remover toda posibilidad de uso singular, es decir, para hacer que cada aspecto de la vida esté disponible para el control y la mercantilización.
Agamben entiende que los medios por los cuales este fin es alcanzado el control de un consumo total debe estar relacionado a los medios audiovisuales cine y fotografía más específicamente porque el «aparataje mediático apunta precisamente a neutralizar este poder profanador del lenguaje como medio puro, al prevenir que el lenguaje revele la posibilidad de un nuevo uso» Agamben, 2007a:88.
Específicamente, profanar es, para Agamben, dejar inoperativas esas separaciones, y esta tarea es verdaderamente importante para él al punto que dice que, «la profanación de lo improfanable es la tarea política de la próxima generación» Agamben, 2007a:92.
La profanación encaja dentro de la totalidad de la obra de Agamben al buscar la desactivación de los aparatos de poder en favor del interés de la comunidad por venir, que es sólo latente, presente pero quizás no realizada; e implica una resistencia que desafía el lugar contemporáneo del lenguaje.
Jugando con el poderoso aparataje conceptual de la ontología de Agamben, la aplicación de las ideas de uso y profanación al territorio del diseño y arquitectura y los espacios que produce significaría regresar la propia práctica a los usuarios cotidianos de esos espacios, y descartar la excluyente lógica neoliberal, que últimamente ha creado ambientes ‘ajenos’ y que por ende pueden abrirse a una «inclusividad radical»: un nuevo bien común Boano, 2015.
La cadena de adjetivos de Agamben puro, profano, libre muestra el intento de profanación y la razón por la que él desea ponerla de relieve.
Su objetivo es liberar las cosas de los ‘nombres sagrados’ que los diferencian como el territorio de unos pocos; es devolver las cosas del mundo a su contexto natural: a un ‘uso común’.
En este sentido, el redescubrimiento y la liberación de la arquitectura de Agamben representa una herramienta indispensable para los arquitectos en busca de un marco teórico y crítico para una práctica política renovada y un uso común.
Un nuevo uso de la arquitectura.
1. En La Política, Aristóteles argumenta: «todo artículo de propiedad tiene una doble forma de usarlo; ambos usos están relacionados con el artículo en sí, pero no relacionados con él de la misma manera; uno es propio de la cosa y el otro no es propio de ésta.
Tomemos por ejemplo un zapato; está su uso como un zapato y está su uso como un artículo de intercambio; ambas son maneras de usar un zapato, ya que incluso el que intercambia un zapato por dinero o alimentos con el cliente que quiere un zapato lo utiliza como un zapato, aunque no para el uso propio de un zapato uso adecuado, pues el zapato no ha llegado a existir con el propósito de ser intercambiado».
El uso adecuado y el libre uso representan el mensaje político de la resistencia sugerido por Agamben.
2. No tenemos tiempo de desarrollar una explicación detallada de la dimensión mesiánica de la filosofía de Agamben, sin embargo, en aras de la claridad, para Agamben, un tiempo verdaderamente mesiánico es un ‘tiempo del ahora’ porque el evento mesiánico no es algo para ser esperado sino algo que ya es.
Para Agamben, el tiempo al que debemos dirigir nuestra atención no es algo que, desde una perspectiva cronológica-representacional, está siempre «por venir», sino más bien algo que ya ha sucedido y está siempre ya sucediendo en el presente.
Para Agamben lo mesiánico cualifica también una «transformación mesiánica de la ley a través de katargēsis, por lo tanto, es una cuestión de dejarlos inoperativos, suspendiendo su «funcionamiento».
Ver: Attell, Kevin.
New York: Fordham University Press, 2015. 3. «Uso», sugiere Agamben, es la definición que da Pablo de la vida mesiánica que sigue a esta anulación.
Si bien la sustancia de esta lectura de Pablo es derivada de la conferencia de Heidegger de 1921 Characteristics of Early Christian Life Experience, Agamben sin embargo utiliza la concepción de uso de Pablo en oposición a la ‘apropiación’ de Heidegger.
5. La tensión original entre energeia, el ser-en-obra del hombre y el dynamys, y entre potencialidad que fue originalmente una tensión entre ser-en-obra y ser-en-uso chresis están mutuamente influenciadas.
6. Los esclavos reciben una guía y las instrucciones que deben tener para vivir, y a cambio proveen al amo los beneficios de su trabajo físico, sin menospreciar el tiempo libre que le permite al amo participar en política y filosofía.
7. Aristóteles habla del esclavo también como parte del amo, incluso como una parte separada de los cuerpos del amo; para Agamben este uso del cuerpo no está destinado a ser productivo sino más bien en su versión práctica, así que no suena tan extraño hablar de una herramienta como una extensión del cuerpo. Si, por ejemplo, yo uso una vara como una sonda para explorar un espacio que de otra manera sería inaccesible.
Las prótesis pueden ser externas o internas: mi vista deficiente es asistida por los cristales de mis lentes, y por lentes implantados en mis ojos.
Los implantes se han convertido en parte de mi cuerpo. Los lentes funcionales equivalentes externos son partes separadas de mi cuerpo.
Desde el punto de vista del amo, entonces, el esclavo es ‘como si fuera una parte y una herramienta desmontable del amo’; es, específicamente, un instrumento desmontable para la acción.
8. Para sustentar esta reflexión Agamben enumera varios significados como chresthai theoi, literalmente ‘hacer uso de Dios’, es decir, consultar un oráculo; chresthai nostou, literalmente ‘usar el retorno’, es decir, experimentar nostalgia; chresthai logoi, literalmente ‘usar el lenguaje’, hablar; chresthai symphorai, literalmente ‘usar el infortunio’, ser desafortunado; chresthai gynaiki, literalmente ‘usar una mujer’, tener relaciones sexuales con una mujer; chresthai you polei, literalmente ‘hacer uso de la ciudad’, participar en la vida política; chresthai keiri, literalmente ‘usar la mano’, golpear con el puño.
9. Subversión y profanación por tanto, parecen evitar el discurso reduccionista de una arquitectura que mágicamente genera el gozo de Lefebvre quién, hostil a este fetichismo espacial un almacén abandonado, dice él, puede ser rápidamente convertido en el lugar de celebración alude al ‘arquitecto ilegal’ de Hill, que subvierte las convenciones y «… considera como el espacio es ocupado en vez de su forma, y alienta usos inapropiados».
Hill, J. The Illegal Architect.
Ingeniera Física, Universidad del Cauca.
Grupo de Ciencia y Tecnología de Materiales Cerámicos CYTEMAC, Departamento de Física, Popayán, Colombia. cvruiz@unicauca.edu.co Ph.D., en Ciencias con énfasis en Física de Materiales.
Docente e Investigador, Grupo de Ciencia y Tecnología de Materiales Cerámicos CYTEMAC, Departamento de Física, Universidad del Cauca Colombia, Popayán, Colombia. jpaez@unicauca.edu.co
El aluminato de sodio, NaAlO2 X xH2O, es un compuesto inorgánico de gran importancia industrial.
Este óxido mixto es utilizado en el tratamiento del agua y como fuente de aluminio en aplicaciones relacionadas con la preparación de zeolitas y otros materiales catalíticos, como aditivos en la manufactura del papel y para ajustar el pH en muchas aplicaciones Misra, 1986; Kaduk y Pei, 1995.
Un uso interesante del aluminato de sodio está relacionado con la hidratación de cementos especiales bajo condiciones de baja temperatura.
Lota et al. 1997 investigaron el efecto del NaAlO2 sobre la hidratación de un cemento especial.
Los resultados de su trabajo indican que la hidratación de este cemento en soluciones acuosas 0,1 a 1,0 M de NaAlO2, se acelera porque el compuesto previene la formación de la capa límite de hidratación que rodearía completamente los granos de cemento. Además observaron que los iones de aluminio presentes en la solución reaccionan rápidamente con los iones calcio liberados de la fase de silicatos de calcio, cuando ella se disuelve, y se forman los aluminatos de calcio hidratados Lota et al., 1997.
Andersen et al. 2004 encontraron que el NaAlO2 aceleraba la hidratación de la alita y la velita, a 5 y 20 °C, resultado que posibilita el uso del NaAlO2 como acelerador de la hidratación del cemento bajo condiciones de frío.
La forma más común del aluminato de sodio es la que se encuentra en el sólido obtenido por la cristalización que ocurre en una solución acuosa con alta concentración de Na2O y Al2O3 Misra, 1986.
En la literatura Misra, 1986 se reporta un diagrama de fase del sistema Na2O-Al2O3-H2O que muestra la formación, a bajas temperaturas, del NaAlO2 3/2H2O y el NaAlO2 5/4H2O. Aunque están reportados los patrones de difracción del NaAlO2 3/2H2O PDF 2-1025, NaAlO2 3H2O PDF 29-1165 y el NaAlO2 5/4H2O PDF 41-638, la estructura cristalina de aluminato de sodio no se ha dilucidado completamente Kaduk y Pei, 1995.
El NaAlO2 5/4H2O presenta una estructura donde los aniones están altamente polimerizados, con el Al coordinado tetraédricamente, y una celda unitaria tetragonal a = 10.530 Ǻ y c = 5.300 Ǻ Kaduk y Pei, 1995.
Por otro lado, el aluminato de sodio comercial, NaAlO2 xH2O presenta una celda unitaria tetragonal a = 10.5349 Ǻ y c = 5.3358 Ǻ que Kaduk y Pei no pudieron resolver completamente usando los datos logrados en su laboratorio.
Por lo mencionado hasta el momento, los aluminatos de sodio no sólo presentan interés tecnológico, sino que existe una motivación adicional relacionada con la necesidad de describir completamente su estructura; esto exige utilizar métodos de síntesis reproducibles y controlables para obtener los NaAlO2 requeridos tanto para el estudio básico como para las aplicaciones tecnológicas mencionadas.
En este trabajo se utilizó el método de precipitación controlada para sintetizar los aluminatos de sodio.
Este método permite la síntesis de polvos cerámicos a partir de una solución Arai, 1996; Ganguli y Chatterjee, 1997; Ring, 1996.
El proceso de precipitación de los correspondientes precursores, disueltos en un solvente, se realiza mediante la adición de un compuesto químico agente precipitante que reacciona con la solución; la otra alternativa es añadir la solución precursora a la solución que contiene el agente precipitante en exceso.
En ambos casos se produce una disminución de la solubilidad que conduce a la precipitación del metal.
Se trata, por lo tanto, de reacciones de hidrólisis y condensación que ocurren en las soluciones acuosas, de sales metálicas, y que se pueden expresar así Fernández, 2003:
En general, las etapas del proceso son: 1 nucleación: formación de embriones y posteriormente de núcleos en la solución se aprecia una ligera turbidez; 2 crecimiento de los núcleos la turbidez es más intensa; 3 sedimentación, y 4 envejecimiento.
Las principales variables a considerar durante el desarrollo del proceso se interrelacionan y son: a la concentración de los reactivos, que afecta principalmente el tamaño de partícula; el incremento de la concentración del ion metálico aumentaría el número de núcleos, alto grado de sobresaturación, reduciendo el tamaño de partícula; b el pH del sistema, ya que pueden aparecer compuestos que pueden presentar varias formas polimórficas a distintos pH; hay que evitar precipitaciones incompletas, por tomar un pH bajo, o lo contrario, la forma-ción de complejos solubles al utilizar un pH demasiado alto; c la temperatura afecta la solubilidad de las sales; d La velocidad de agitación para prevenir la aparición de aglomerados, y e la temperatura a la que se debe tratar el sólido precipitado para obtener los compuestos de interés.
Algunos de los problemas que presenta este método de síntesis contemplan la presencia de impurezas en los productos debidas a: los agentes precipitantes por una incompleta o no uniforme precipitación o a una incorrecta operación de lavado que puede provocar, además, si no se realiza de forma adecuada, pérdidas del material con consecuentes desviaciones estequiométricas Fernández, 2003.
Empleando el método de precipitación controlada se sintetizaron polvos de aluminato de sodio.
Se realizó la curva de valoración del sistema AlNO33 9H2-H2O para conocer la evolución del sistema e identificar las etapas del proceso durante la adición de una solución de NaOH, a una concentración de 2M, a la solución de AlNO33 9H2O-H2O con concentración de 0,1M.
Los polvos obtenidos se caracterizaron utilizando espectroscopia infrarroja FTIR para conocer los principales grupos funcionales, difracción de rayos X DRX para identificar las fases cristalinas del sistema y análisis térmico diferencial y termogravimétrico ATD/TG para conocer el efecto del tratamiento térmico sobre el sólido precipitado.
Se prepararon, separadamente, las soluciones 0,1 M de nitrato de aluminio AlNO33 9H2O-Merck 95% y 2 M de hidróxido de sodio NaOH-Mallinckrodt 98,7%, en volúmenes de agua destilada de 50 ml y 100ml, respectivamente.
La solución de nitrato de aluminio se agitó continuamente a temperatura ambiente 728 Stirrer Metrohm.
Luego, la solución de hidróxido de sodio se adicionó empleando un dosificador Metrohm Dosimat 685 a una velocidad de adición de 0,0046 ml/s 0,084 ml cada 18 s a la solución de nitrato.
Para obtener las curvas de valoración potenciométrica se registraron los valores de pH pH-metro Metrohm 744 a medida que se adicionaba el NaOH; el sistema se llevó hasta un valor de pH de 11,24.
Un esquema del proceso de síntesis se indica en la Figura 1.
La suspensión obtenida se dejó secar en una estufa a 70 °C durante 24 horas y el polvo obtenido se maceró, utilizando un mortero de ágata, para luego hacerle diferentes tratamientos térmicos y las caracterizaciones respectivas, anteriormente indicadas.
Los polvos obtenidos por precipitación controlada se caracterizaron inicialmente con espectroscopia infrarroja Termo Nico-let IR200 Spectrometer para identificar los principales grupos funcionales presentes en la muestra y, además, se registraron los cambios en los grupos funcionales considerando los diferentes tratamientos térmicos efectuados al sólido precipitado.
Para determinar las fases cristalinas existentes se utilizó difracción de rayos X DRX; para ello se empleó el equipo Siemens D5000, radiación CuKα 1.54056 Å, en el rango de 10° a 70°.
Para conocer las temperaturas a las que ocurren los principales cambios de fase, así como la descomposición de la fase orgánica y los procesos de cristalización, se recurrió al análisis térmico diferencial ATD DTA-50 Shimadzu, en una atmósfera de aire seco, con flujo de 7 l/min y a una velocidad de calentamiento de 10 °C/min, y análisis termogravimétrico TG.
n la curva de valoración obtenida para la solución de 0,1 M de nitrato de aluminio y 2 M de hidróxido de sodio Figura 2, se pueden identificar cuatro regiones que indican las etapas del proceso de formación del precipitado.
En la región I hay consumo de OH y una variación de pH, no tan representativa como en la región III, donde la pendiente de la curva indica un cambio rápido en los valores del pH.
La región II es una zona casi plana, indicando poca variación del pH del sistema y señala un alto consumo de OH.
La región IV corresponde a la región de saturación de la disolución Cobo, 2005.
La solubilidad del AlNO33 9H2O en agua es total, se obtiene una solución transparente y homogénea.
Si se considera una disociación completa del precursor, la reacción que ocurriría se puede expresar así Cobo, 2005:
Pero normalmente, lo que puede ocurrir son reacciones de hidrólisis parcial de las especies químicas de Al, donde el AlNO33 se disociaría parcialmente formando especies acuo nitrato de aluminio como se propone en las siguientes reacciones Cobo, 2005:
Cada una de las especies formadas a través de las anteriores reacciones experimentará reacciones de hidrólisis dado el poder de solvatación que poseen las moléculas de agua, favoreciéndose la formación de la especie [AlH2O6], ecuación 5, donde el Al presenta un ambiente coordinativo con seis 6 moléculas de agua como primeros vecinos.
Por otro lado, se debe considerar la formación de especies acuo hidroxo nitrato de aluminio, como se indica en las siguientes reacciones Cobo, 2005;
Si se observa la Figura 2, región I, durante la adición del NaOH a la disolución el agente precipitante interacciona con las especies químicas que existen en la solución de nitrato de aluminio, observándose una ligera turbidez en el sistema, lo que indica la formación de agregados coloidales.
El ligero incremento en el valor del pH en esta región se puede deber a la neutralización de las especies ácidas por los OH que son producto de la disociación del NaOH; se generan protones, H, durante la formación de especies mononucleares por medio de las reacciones de hidrólisis ecuaciones 3 a 5.
En la región II se deben conformar especies mono, polinucleares y poliméricas, a través de las reacciones de hidrólisis y condensación, que permitirían la formación de embriones de la fase sólida; cuando estos adquieren su tamaño crítico se consolidarían los núcleos.
Como en el sistema se encuentra el ión nitrato, es posible que se formen dímeros que contengan este anión Al2OH2OH22NO36, además de especies polinucleares de tipo [Al2OH2OH28], [Al13O4OH24OH212] y [Al3OH4OH29], las que a su vez pueden llevar a la formación de [Al2OH2H2O8]NO34 en el sistema Cobo, 2005.
En la región III de la Figura 2, donde se presenta una marcada variación del pH, se reduce la eficacia del proceso de conformación de complejos de aluminio y la formación de núcleos indicado debido al bajo consumo de OH por el sistema, lo que se verifica con el aumento de pH del sistema Cobo, 2005.
En la región IV, correspondiente a la saturación del sistema, el color blanco que presentaba la suspensión se tornó más intenso, por lo cual los fenómenos que deberían predominaría serían el de redisolución de la fase sólida y la formación de aglomerados de partículas coloidales Cobo, 2005.
El sodio presente en el NaOH, empleado como agente precipitante y que se espera se encuentre en la matriz de la fase sólida obtenida al final del proceso, es de vital importancia para conformar los aluminatos de sodio.
En la Figura 3 se muestran los espectros IR correspondientes a polvos cerámicos tratados a diferentes temperaturas y que fueron obtenidos por precipitación controlada, a un pH de 11.24.
En los espectros la banda a 3.440 cm fue asignada a un modo vibracional del H-O-H, mientras que la de 1.630 cm se puede asociar al agua presente en el sistema.
Para el espectro correspondiente a la muestra sin tratamiento térmico Figura 3, se pueden identificar bandas asociadas al NO3 libre, enlaces N-O a 1383 cm tensión doblemente degenerado enlace fuerte, y las ubicadas a 830 y 750 cm, que corresponderían a modos de deformación Cobo, 2005.
La banda ubicada a 525 cm estaría asociada a la vibración del enlace Al-O Nakamoto, 1962.
Se observa en los espectros de las muestras tratadas a 1 000 °C, 1.200 °C y 1.500 °C de la misma figura, que no aparecen las bandas asociadas al NO3, banda de 1.383 cm característica de este grupo funcional, y aparecen bandas a 811 cm, 806 cm y 803 cm, que pueden corresponder a la formación de enlaces de especies triangulares del tipo O-O; las bandas a 627 cm y 558 cm deben corresponder a las vibraciones del enlace Al-O Nakamato, 1962.
El desplazamiento de la banda a 627 cm, presente en el espectro de la muestra tratada a 1.000 °C hacia menores números de onda, para los tratamientos a 1.200 °C y 1.500 °C, indicaría que la energía de enlace y la estabilidad de los grupos funcionales se hace mayor cuando las muestras son tratadas a temperaturas altas.
Para los espectros de las muestras tratadas térmicamente Figura 3, se lograron identificar las bandas asociadas a los enlaces O-Na-O que se ubicarían a 456 cm, a 1.000 °C, 448 cm, a 1.200 °C, y 447 cm, a 1.500 °C Londoño, 2004.
Las principales fases cristalinas existentes en los sólidos obtenidos por el método de síntesis empleado en este trabajo, del sistema AlNO33 • 9H2O-NaOH, y que fueron sometidos a diferentes tratamiento térmicos, se indican en la Figura 4.
Los difractogramas de la Figura 4 muestran que a 1.000 °C se tiene como fase mayoritaria aluminato de sodio NaAlO2 PDF33-1200 bien cristalizado.
Al tratar la muestra a 1.200 °C se mantiene el aluminato de sodio NaAlO2 como principal fase cristalina, donde los picos representativos están más definidos.
La muestra tratada a 1.500 °C presenta una mezcla de fases, predominando el aluminato de sodio NaAlO2.
Además son evidentes algunos picos correspondientes a la fase β-alúmina Na2OAl2O311.
En esta curva se observan dos picos endotérmicos alrededor de los 86 °C y 112 °C y que se pueden asociar a la volatilización del agua fisisorbida y a la de cristalización, respectivamente.
Alrededor de los 258 °C se presenta un pico endotérmico, relacionado con una leve pérdida de peso en la curva TG, que se puede asociar, principalmente, a la deshidroxilación del NaOH Arai, 1996.
El pico endotérmico intenso a ~306 °C puede corresponder a la deshidroxilación de especies del tipo Al-OH, presentes en la muestra, que darían lugar a la formación de enlaces Al-O.
Por otro lado, es posible que se produzca una eliminación progresiva del ion nitrato, ya que a partir de ~ 632 °C se manifiesta una rápida pérdida de peso que está asociada a un pico endotérmico en la curva de ATD.
A la temperatura de ~838 °C la muestra adquiere peso constante y los picos endotérmicos que se presentan a ~917 °C y ~1100 °C se podrían asociar a la formación y cristalización del aluminato de sodio, que es la fase mayoritaria observada en los difractogramas Figura 4, desde 1.000 °C hasta 1.200 °C.
La valoración potenciométrica permitió identificar las etapas que ocurren durante el proceso de síntesis, cuatro regiones, para las cuales se describieron los principales fenómenos fisicoquímicos que pueden ocurrir.
Esto permitió estructurar un medio de control para el proceso y así poder garantizar la reproducibilidad de éste.
Tanto los resultados de espectroscopia infrarroja, como los de DRX, indican que a partir de 1.000 °C ya es evidente la formación del NaAlO2.
La espectroscopia infrarroja permitió identificar las bandas correspondientes a las vibraciones del enlace Al-O y la banda asociada al enlace O-Na-O, que se ubica entre 456 cm y 448 cm. Al tratar térmicamente las muestras, a temperaturas mayores a 1.000 °C, las bandas asociadas a los enlaces Al-O y O-NaO se desplazaron hacia menores números de onda, indicando una mayor fuerza de los enlaces y por lo tanto mayor estabilidad del compuesto formado.
Los difractogramas de rayos X de las muestras estudiadas posibilitaron determinar que la principal fase cristalina presente en las muestras era NaAlO2 PDF33-1200 y como fase minoritaria Na2OAl2O311 PDF19-1177, específicamente en la muestra tratada a 1.500 °C.
Los resultados obtenidos en este trabajo constituyen la base para futuras investigaciones que traten sobre el uso de los aluminatos de sodio en la obtención de materiales catalíticos y cementantes, y de beta alúmina Londoño, 2004; Ruiz, 2008, considerando su uso como electrolito sólido y sensor de gases, principalmente.
Tenerife, España.
Correo electrónico: estorra@ull.es
Las migraciones de menores extranjeros no acompañados MENA son un novedoso modelo de movilidad internacional en España, con particularidades respecto a otros flujos migratorios.
La doble condición de menor no acompañado e irregular genera conflictos en su atención e integración, pero es una de las premisas principales para el desarrollo de este modelo de movilidad que no la única y el desarrollo de sus propias estrategias.
Canarias, debido a su condición de frontera sur intercontinental y su insularidad, ofrece modelos de flujos migratorios particulares, protagonizados por menores africanos con una alta vulnerabilidad y una estrecha relación con las redes de tráfico y trata de seres humanos.
Las migraciones de menores en España han existido siempre, aunque mayoritariamente vinculadas a proyectos de reagrupación familiar.
A partir de finales de los años noventa del siglo XX comienzan a detectarse otros modelos de movilidad internacional de menores, caracterizados por cruzar las fronteras clandestinamente y sin el acompañamiento de un tutor o adulto que les represente; son las denominadas migraciones de menores extranjeros no acompañados en adelante MENA.
Este tipo de migraciones prácticamente inexistentes a principios de la década de 1990, y de perfiles muy homogéneos varones de origen marroquí comienza a proliferar en la primera década del siglo XXI, incrementándose los flujos en número y variabilidad de perfiles niños y niñas procedentes de Europa del Este y África.
Asimismo, se observa una variabilidad de rutas, donde las principales preceden de África con destino a Andalucía y Canarias, y del Este de Europa con destino al Norte y Centro de la península.
Con este aumento de los flujos de MENA, surge el interés de su estudio por parte de las distintas disciplinas sociales sociología, antropología, filosofía, derecho, política ya que la variabilidad de sus perfiles y los nuevos modelos de movilidad presentaban evidentes diferencias a otros tipos de migraciones tradicionales en España, a la vez que obliga al Estado a establecer medidas de urgencia tanto jurídicas de protección, como asistenciales de acogimiento y atención del menor.
En este artículo se trata de analizar e identificar esos escenarios en los que se producen las migraciones MENA en España, en particular en las Islas Canarias, y las peculiaridades con respecto a las migraciones tradicionales u otros modelos de migraciones de menores menores reagrupados, segundas generaciones o menores hijosas de inmigrantes en países de origen visibilizando la naturaleza de sus proyectos migratorios y las estrategias de penetración al territorio con costes y resultados diferenciales en relación con la edad, procedencia y género.
Por otra parte, analiza algunas de las causas de su proliferación, entre las que se encuentran la respuesta adaptativa de las personas y grupos de migrantes a las políticas europeas de cierre de fronteras, el sistema de protección del menor y la influencia de las tecnologías de la información y la comunicación TIC, analizando los perfiles sociodemográficos más frecuentes y la relación existente entre el incremento de estos flujos y el constructo social que las sociedades de origen y de destino tienen sobre el concepto menor, y que se traduce en modelos de políticas sociales y migratorias, así como en el desarrollo de estrategias específicas de los menores y sus familias.
Es evidente que existen diferencias en esa construcción entre países de origen y destino, ya que muchos de estosas menores han desarrollado roles de adultos anteriores a sus procesos de movilidad internacional y también que esta concepción se ha ido modificando en la era de la globalización con el incremento del consumo, las diferencias sociales entre países y la influencia de las TIC, generando en losas menores "un efecto espejismo" en el que proyectarse, entendiendo la migración como única salida viable para mejorar sus condiciones de vida.
La migración per se va a constituir nuevos ritos de paso de la infancia a la adultez, pero diferente a los tradicionales en sus comunidades de origen y repercutiendo notablemente en las estructuras sociales y familiares.
Y es que estos menores diseñan tengan o no agenda sus propias estrategias de supervivencia individuales, con el grupo de iguales o con redes migratorias de adultos.
Estas realidades son posibles de observar en el archipiélago canario, constituyendo un verdadero y novedoso observatorio donde se evidencian las cuádruples vulnerabilidades de las que son objeto los menores no acompañados y que se derivan de la edad, la situación de clandestinidad, la peligrosidad de las rutas marítimas en embarcaciones precarizadas y el estrecho contacto con las redes de tráfico y trata de seres humanos.
Esta especificidad e importancia del territorio canario en la recepción de estas migraciones de menores ha sido reconocida por organismos internacionales de derechos humanos Human Rights Watch, Cruz Roja, Amnistía Internacional, Unicef.
El hecho de ser frontera sur de Europa, la cercanía con el continente africano y la diferencia de estándares de vida, confiere a este territorio insular unos escenarios y contextos muy novedosos de modelos de movilidad transnacional que se pueden analizar en dos etapas: la primera protagonizada por varones que migraron a finales de 1990 procedentes en su mayoría del sur de Marruecos y que viajaban en "pateras".
Su destino principal fueron las islas orientales de Fuerteventura y Lanzarote.
La segunda etapa protagonizada por menores de origen subsahariano con presencia de mujeres, aunque minoritaria que viajaban en cayucos desde África occidental principalmente desde Senegal.
Las motivaciones, las rutas y los proyectos de los protagonistas de esa primera etapa son sobradamente conocidos, proliferando interesantes informes y estudios que lo documentan Human Rights Watch, 2002; Jiménez, 2003.
Por el contrario, y a pesar de los grandes cambios en sus patrones de movilidad, las rutas y los proyectos migratorios, sus protagonistas son los grandes desconocidos Human Rights Watch, 2007, y lo cierto es que en ellos concurre la circunstancia de la íntima relación con las redes de tráfico y trata de seres humanos, que en el caso de las niñas es mayoritariamente con fines de explotación sexual Torrado, 2012.
En definitiva, este artículo es el resultado del análisis de un variado conjunto de fuentes secundarias y bibliográficas sobre la realidad de las migraciones de menores extranjeros no acompañados en España y en particular en las Islas Canarias.
Para este último análisis se ha recurrido a la investigación sobre las migraciones irregulares en Tenerife Godenau y Zapata, 2007, al estudio sobre los MENA en Canarias Barroso et al., 2006 y al estudio sobre las migraciones de MENA desde la perspectiva de género Torrado y González, 2009 que comparten la particularidad de utilizar metodologías de investigación similares, basadas en la combinación y triangulación de técnicas.
La migración de MENA en España ha sido entendida históricamente desde el análisis tradicional de las migraciones y como resultado de estrategias familiares lideradas principalmente por varones adultos proveedores, pero sin dudar de la influencia que la familia tiene a través de sus pautas socializadoras en los procesos migratorios, no se puede ignorar la propia perspectiva de los jóvenes como actores migratorios y en ocasiones sujetos autónomos, con estrategias y decisiones propias hacia la acción de migrar.
Estos menores presentan algunas diferencias con el resto de los migrantes, a pesar de participar e interactuar en los mismos procesos de movilidad a través de instituciones, redes, estructuras y dinámicas centradas en amistad, parentesco o paisanaje; una de estas diferencias es la de no poder circunscribirse al patrón general de las migraciones internacionales Suárez, 2004.
Otra cuestión es comprender los aspectos derivados de las estrategias de los menores, lo que permite visualizar y tratar de forma diferencial a estosas MENA, nuevos protagonistas en las migraciones internacionales con perfiles heterogéneas y cuyo rito de paso a la adultez son los procesos de movilidad, propiciados por la globalización y que repercuten notablemente en las estructuras familiares, intergeneracionales y de género.
La atención de estos menores en las sociedades de destino presentan importantes singularidades jurídico-asistenciales con respecto al resto de migrantes clandestinos y derivan del propio concepto de MENA y su polar condición de sujeto de derecho y objeto de control.
Esta doble conceptualización va a influir per se en una doble valoración social: como víctimas del sistema y por tanto objeto de protección o como sujetos criminalizados por su irregularidad administrativa y características de precariedad económica a los que hay que reprimir, perseguir o expulsar.
Esta bipolaridad procede, a su vez, de dos marcos normativos de aplicación del que son objeto, la Convención de los Derechos del Niño Naciones Unidas, 1989 y la Ley Orgánica 4/2000, de 11 de enero, sobre Derechos y libertades de los extranjeros en España y su integración social 2000.
Pero a su vez, estos menores presentan modelos definidos por su movilidad clandestina a través de fronteras internacionales y capacidades propias para desarrollar estrategias de supervivencia ante los retos y dificultades que plantean las sociedades de destino Giménez y Suárez, 2001.
Otro aspecto que ha suscitado interés en su estudio son las dificultades para su cuantificación, resultado de las propias características de clandestinidad y el modelo de atención desarrollado en España, con las competencias de atención y protección transferidas a las Comunidades Autónomas y con el desarrollo de múltiples y variados modelos de gestión, atención y compilación estadística.
También las diversas y novedosas rutas de las migraciones clandestinas resultado de la especialización de las mafias, la fragilidad fronteriza, los déficits de los sistemas de control fronterizo y el acceso a las TIC convierten a estas islas en un yacimiento del tráfico irregular de mercancías, donde las de personas son mercancías muy lucrativas especialmente losas menores, mostrando un modelo de movilidad de MENA diferente a otros territorios de España y protagonizada por menores exclusivamente de origen africano, traficados y trasladados en embarcaciones precarias, lo que complejiza el procedimiento de cuantificación y caracterización.
Sus motivaciones migratorias parten de la propia situación de precariedad en origen y la necesidad de obtener ingresos para sobrevivir, es decir, son mayoritariamente de centralidad económica, tal y como refleja Gimeno 2013, si bien en el caso de las niñas, como apunta Torrado 2012, aparecen proyectos de otra naturaleza, como los de autonomía y huida de las estrictas normas patriarcales.
Lo cierto es que en ambos casos constituyen un ritual del paso de la infancia a la adultez, por el alcance de las acciones implícitas en el propio hecho de migrar, la peligrosidad y responsabilidad que supone, asumir responsabilidades propias de un adulto.
Son migraciones que plantean frecuentemente a las sociedades de destino dilemas éticos derivados del propio concepto de menor al que proteger y de la reprobabilidad social hacia las migraciones clandestinas a las que hay que perseguir y expulsar.
Algunos estudios relacionan estas migraciones con estrategias migratorias familiares o la influencia de experiencias migratorias previas, lo que no es del todo acertado aunque puede influir, pero per se no son determinantes.
Otros analizan la escasa planificación de los proyectos migratorios estructurados, derivados de la propia decisión de migrar, muchas veces a "espaldas" de la familia o bajo influencia del grupo de iguales mezcla de aventura, curiosidad, necesidad, siendo una decisión improvisada y autónoma Capdevilla y Ferrer, 2003, 2004; Ramírez y Jiménez, 2005; Observación General núm. 6, 2005.
Para cruzar la frontera intercontinental que separa África de Canarias los migrantes deben planificar su proyecto la ruta, el transporte y el trayecto y necesariamente contar con recursos personales y económicos para ello.
Acceder al territorio insular de forma irregular precisa de embarque marítimo, previo pago en metálico o en especie.
Por ello, la edad, la salud, el apoyo familiar o social son recursos imprescindibles para afrontar los duros trayectos internos en el continente africano que se hacen a pie, en autobuses o camiones y para acceder a una plaza en las embarcaciones que controlan las redes de tráfico clandestino.
Las niñas en estas migraciones son minoría y permanecen más invisibles a los controles fronterizos.
El hecho de proceder de sociedades muy patriarcales genera un mayor control a su movilidad.
A pesar de ello, las que migran lo hacen bajo condiciones de importante vulnerabilidad e invisibilidad, derivada del modus operandi de los traslados clandestinos entre fronteras y por los espacios donde son conferidas servicio doméstico, agricultura, prostitución.
Cuando estas migraciones comenzaron a proliferar en Canarias hubo cierta tendencia a analizarlas como modelos de movilidad homogéneos.
Es cierto que comparten algunas características comunes a los migrantes que llegan a la península minoría de edad, irregularidad, no acompañados, mayoritariamente de sexo masculino y con proyectos migratorios de centralidad económica pero presentan diferencias en cuanto a procedencia, rutas, costes migratorios y relación con las fronteras.
Con respecto a este análisis referido a diferencias de los menores migrantes clandestinos y sus relaciones con las fronteras, encontramos estudios que se desarrollaron en uno de los escenarios más conocidos de las migraciones: la frontera sur mexicana.
En ellos se establecieron novedosas tipologías que trascendieron el análisis tradicional del estudio de las migraciones, llegándose a establecer la interesante y novedosa relación de los menores con las fronteras, la irregularidad, la supervivencia y los mercados de trabajo irregulares Ramírez, 2005.
En el contexto español estas migraciones vienen favorecidas por la diversidad de aspectos sociopolíticos, económicos y éticos, tales como las políticas restrictivas migratorias de la Unión Europea con el consecuente control y cierre de fronteras, el desarrollismo económico, las marcadas diferencias de estándares de vida intercontinentales y la no menos influyente concepción ética que nuestra sociedad tiene sobre lo que significa ser menor.
Las políticas migratorias europeas actuales han podido generar cierta desincentivación de las migraciones adultas procedentes de países no comunitarios, ya que al incrementar el control dificultan el acceso al territorio, limitando su permanencia con un mínimo de garantías jurídicas.
Por ello las migraciones de menores pueden explicarse, en parte, como una estrategia adaptativa colectiva de las familias y una respuesta a estas leyes de extranjería y las políticas de cierre de fronteras.
Las familias, por tanto, pretenden minimizar los costes y riesgos migratorios y maximizar los beneficios colectivos, por lo que la elección de un menor es la opción con mayores garantías de éxito, dado que es el miembro con más probabilidades de permanecer en el país de destino si consigue llegar con vida a la frontera y aunque sea en situación de irregularidad.
Esta elección se basa en elementos de fortaleza son jóvenes sanos característica imprescindible para afrontar los duros trayectos y a su vez les hace depositarios de las esperanzas de mejora y subsistencia del propio clan con la carga psicológica y los riesgos que ello conlleva.
Por otra parte, desde su aparición, estas migraciones han pasado a incluirse en todas las agendas políticas europeas, con mayores compromisos legales y asistenciales para su protección, a la vez que con notables déficits en su atención, caracterizado por gestiones lentas e ineficaces e incluso repatriaciones indebidas como resultado de no hacer efectiva la tutela del Estado Jiménez, 2003.
En el análisis de la historia de las migraciones de MENA en España se destacan dos etapas: la primera, protagonizada por migraciones "por goteo" de menores de origen africano correspondiente a la última década del siglo XX que arribaron de forma irregular, mayoritariamente a las costas andaluzas.
Se trataba de varones procedentes de zonas urbanas marroquíes en edad prelaboral o laboral, con bajos niveles educativos y de familias en situación económica precaria Giménez, 2003; Giménez y Suárez, 2001; Suárez, 2004.
Estos migrantes cruzaban las fronteras clandestinamente como polizontes en barcos, camiones, autobuses o pateras, con un escaso contacto con las redes de tráfico y trata, por tratarse de migraciones mayoritariamente autónomas o espontáneas que no precisaban de excesiva planificación.
En esta etapa existe una mayor coincidencia de perfiles sociodemográficos y de proyectos migratorios entre los MENA de Canarias y el resto del territorio español, no siendo así en la segunda etapa correspondiente a la primera década del siglo XXI cuando se empieza a observar una variabilidad de perfiles y rutas, con importantes llegadas a las costas canarias.
Este incremento de llegadas a Canarias deriva de la fuerte presión fronteriza en las costas andaluzas y el consecuente cambio de estrategia de los propios migrantes y las redes de tráfico, que optan por explorar rutas marítimas intercontinentales a pesar de incrementar la distancia y la peligrosidad.
Se producen cambios en cuanto a número de llegadas de menores procedentes del Sahel y el Magreb, en embarcaciones de grandes dimensiones denominadas cayucos y con una estrecha relación con las redes de tráfico de seres humanos.
Esta etapa supone el inicio de las migraciones traficadas de MENA, caracterizadas por la falta de autonomía de sus actores y la necesaria planificación de sus actos.
El acceso a un territorio fragmentado como el insular, con fronteras marítimas intercontinentales, precisa necesariamente de apoyo y medios materiales para acometerlo con cierto éxito y minimizar los riesgos y dificultades de estas rutas.
Otra novedad es la presencia de niñas, que si bien comparten características con los MENA varones menores de edad, irregulares y no acompañados, ofrecen profundas diferencias en cuanto a procedencia mayoritariamente del Sahel, la naturaleza de sus proyectos no sólo de centralidad económica, sino de liberación de las normas patriarcales de origen con costes migratorios más elevados trayectos más largos en distancia y tiempo y objeto de múltiples violencias y resultados migratorios diferenciales, objeto de trata en origen, trayecto y destino mayoritariamente con fines de explotación sexual Rojo, 2008.
Se observa que aunque en la primera etapa había claras coincidencias entre las Comunidades Autónomas en cuanto a variables sociodemográficas, económicas y familiares, motivaciones y expectativas migratorias Giménez, 2003; Giménez y Suárez, 2001; Suárez, 2004, en la actualidad no lo son tanto, ya que en Canarias son exclusivamente paterizadas y consecuentemente traficadas, con perfiles heterogéneos a pesar de proceder mayoritariamente de África Marruecos, Nigeria, Malí y Senegal y con una variabilidad de rutas de acceso al territorio Fuerteventura, Lanzarote, Gran Canarias, Tenerife, La Gomera, La Palma y El Hierro.
Otro elemento novedoso de análisis es el de la movilidad diferencial de estos migrantes en relación a las CC. AA. donde se les acogió y residían.
Así diferentes estudios en Andalucía, Canarias, Cataluña y Madrid regiones pioneras en este fenómeno reflejaron tales tendencias de estos migrantes.
Mientras en Andalucía esta movilidad iba en aumento, en Cataluña descendía.
Tal movilidad diferencial es el resultado de los diferentes modelos de gestión administrativa de las instituciones de protección y era mayor en las CC. AA. donde los procesos de gestión y coordinación administrativa entre organizaciones que intervinieron en los procedimientos consulados, Delegación de Gobierno, ministerios eran lentos e ineficaces Fundación Pere Tarrés, 2005.
Por otra parte, la ralentización en la gestión, la descoordinación, los incumplimientos legales y la limitación a iniciar procesos de integración laboral, además de generar esa alta y diferencial movilidad, constituyó una estrategia fallida de frenar el efecto llamada o el control de las migraciones de menores, lo que produjo efectos secundarios como el incremento de fugas de los centros de protección y el abocamiento a la vida de la calle Barranco, González y Torrado, 2007.
En el estudio de estas migraciones de menores también es necesario analizar las opresiones múltiples y vulnerabilidades de las que son objeto.
Así, en el estudio de Jiménez 2003 se enfatiza en que esas vulnerabilidades son mayores en losas MENA que en otros colectivos de migrantes.
También los estudios de Torrado y González 2009 reflejan que junto a la edad, deben contemplarse las interseccionalidades de género, la procedencia, la clase social o la irregularidad administrativa, puesto que conforman elementos de opresión e incrementan el nivel de las vulnerabilidades.
Aun así, el género se analiza escasamente en este tipo de migraciones de MENA, quizá por ser minoritarias, pero no por ello menos complejas, puesto que suelen estar más estrechamente relacionadas con la exclusión social extrema, la servidumbre y la trata con fines de explotación sexual, así como a otros tipos de violencias, por lo que el nivel de vulnerabilidad es mayor que en el caso de los niños Torrado, 2012.
Como se ha mencionado con anterioridad, el análisis de estas migraciones de menores no acompañados presenta múltiples dificultades para su conocimiento, cuantificación y caracterización.
Estos hándicap tienen origen en los procesos de invisibilización de los que son objeto, siendo más altos cuanto mayor es la vulnerabilidad.
Así las niñas, losas menores de edades más tempranas o losas que parten de situaciones de mayor necesidad o exclusión, transitan con mayor frecuencia por circuitos ajenos a los sistemas de control fronterizo y de protección.
Estosas MENA por su condición de extranjeros irregulares y sus características de edad y género presentan dificultades para su inclusión social y salir de la invisibilidad que les hace vulnerables legal y socialmente.
Pero junto a estas vulnerabilidades en destino o sobrevenidas e incluso en los trayectos migratorios intrafronterizos, existe la invisibilidad de origen o de partida que se relaciona con los espacios de exclusión social a los que son conferidos en su vida cotidiana, tales como la pobreza, maltrato, exclusión, abandono del sistema educativo, trabajo infantil, vida de calle, matrimonios forzados Torrado, 2012.
Otro elemento que incrementa las vulnerabilidades del colectivo son los denominados "choques de proyectos" entre los migratorios y los de acogida en las sociedades de destino.
En los primeros el objetivo del migrante es mejorar su calidad de vida y la de sus familias, permaneciendo en el país de destino a ser posible en condiciones de regularidad.
En los segundos los Estados planifican acoger a estos MENA casi siempre de manera temporal para posteriormente integrarlos o repatriarlos a sus países de origen González y Torrado, 2008.
Son el resultado de objetivos opuestos el migratorio de losas MENA y el de integración-expulsión de las instituciones de protección y propicia la expulsión del sistema de protección y la ausencia de detección como resultado de la auto-ocultación de losas propios MENA, que por propia voluntad desean permanecer ocultos en un intento de no acceder a las peticiones del propio sistema de protección Quiroga, Alonso y Sòria, 2009.
Este desajuste entre proyectos genera el tránsito de los menores en contextos de exclusión social de gran vulnerabilidad, donde las prácticas de riesgo social son la respuesta o las estrategias para su propia supervivencia Quiroga, Berga, Alonso y Sòria, 2007.
En ese sentido Quiroga, Alonso y Sòria 2009 afirman que en la primera etapa de llegada de estos menores, los que se encontraban fuera de los circuitos de control y protección eran los "menores de la calle de origen marroquí", con importante deterioro físico y mental por las condiciones de exclusión y pobreza y las prácticas de supervivencia.
Lo cierto es que en la actualidad se han contemplado nuevos perfiles que presentan un mayor nivel de invisibilidad o exclusión social, éstos son los procedentes de familias negligentes mayoritariamente de Marruecos y Rumanía y las niñas objeto de tráfico y trata con fines de explotación laboral o sexual.
Estos nuevos perfiles también son característicos en Canarias a excepción de losas menores procedentes de Rumanía de familias negligentes en situación de exclusión social, de procedencia exclusiva del Magreb o del Sahel y en el caso de las niñas subsaharianas objeto de trata y debido a su invisibilidad, su detección y conocimiento se torna complicado.
El análisis de la invisibilidad de la que son objeto y de las múltiples vulnerabilidades se refleja en el estudio "Sueños de bolsillo" UNICEF, Grupo de Investigaciones del Instituto de Fomento y Asesoría Municipal [IFAM], Fundación Pere Tarrés, 2010, estableciéndose una serie de tipologías de menores en situación de grave exclusión social que tienen relación no sólo con la de ser menor e irregular, sino con la procedencia, el género o las formas de acceso al territorio.
En el primero de los casos se encontrarían losas niñosas africanos principalmente marroquíes que han sido expulsados del sistema de protección o bien las prácticas de acogida asistencial han carecido de garantías mínimas Empez, 2008 y los menores cuya familia de origen ejerce presión para frenar su repatriación mediante la acogida por familiares en países de destino, muchas veces con pocos recursos o en situación de irregularidad, lo que será determinante para que el menor acabe viviendo en la calle en una situación de exclusión social.
Las niñas interceptadas por el sistema suelen ser de procedencia marroquí y de edades entre los 12 y 16 años y responden a los cambios que se han producido en la economía del país y que han repercutido notablemente en los modelos tradicionales de familia, con una disminución de la natalidad, un mayor nivel de instrucción de las mujeres e incorporación al mercado laboral, así como un retraso de la edad de nupcialidad.
En ese sentido Quiroga 2009 afirmaba que más de 50% de las mujeres entrevistadas en su estudio procedían de familias nucleares que abandonaron los estudios en el primer o segundo curso de secundaria, el resto no acabó la primaria alegando falta de recursos económicos.
Algunas tuvieron experiencias laborales previas en la economía de subsistencia familiar.
Sus patrones migratorios son similares al de los adultos, aunque presentan variaciones en cuanto al hecho de huir de situaciones difíciles exclusivas de su género falta de autonomía, matrimonios forzados, mutilación genital y que se agudizan por la minoría de edad y la violencia de la que son objeto en los trayectos migratorios.
En la península pueden ser protagonistas de cierta autonomía en el paso entre fronteras, ya sea en vehículos, autobuses o camiones, pero en Canarias fundamentalmente por ser frontera marítima esa autonomía es inexistente por la necesaria dependencia con las redes de tráfico y trata de seres humanos para acometer la empresa con ciertas garantías de éxito Morante y Trillo, 2007.
Durante los trayectos son objeto de la tutela de varones, el ejercicio de la servidumbre, la violencia sexual y una vez que llegan a España suele trascurrir bastante tiempo hasta que son detectadas por los sistemas de control de fronteras o protección de menores, lo que las instala con mayor frecuencia que a los chicos en una vulnerabilidad y desatención importante.
Las expectativas migratorias son las mismas que las de los chicos, es decir, conseguir su regularización, ingresos y una vida autónoma que les permita ayudar a sus familias; ahora bien, el itinerario para conseguirlo es más complicado por la construcción rígida y tradicional de los roles de género tanto en el país de destino como en el de origen Women's Link Worldwide, 2008.
Un modelo de migraciones de menores niñas, donde se intercala la explotación laboral y sexual es el de las "Petites bonnes" que en Marruecos constituye un sistema de explotación de niñas en edades tempranas, generalmente de entornos rurales, utilizadas por familiares y redes de compatriotas en el país de destino para la servidumbre doméstica Ajaaouani, 2013.
En el estudio de Human Wright Watch 2007 se denuncia la situación de explotación laboral y sexual a la que están sometidas estas niñas, estimando que en esa fecha podría haber entre 60 000 y 80 000 en tal situación.
Las actividades y espacios a las que son conferidas las predestina a la invisibilidad y a una doble vulnerabilidad en las migraciones internacionales clandestinas.
Según Llorent 2013 esta práctica de servidumbre ha afectado a miles de niñas que trabajan cotidianamente realizando labores domésticas por un miserable salario y en situación de aislamiento.
Frecuentemente son objeto de abusos verbales, físicos, emocionales e incluso sexuales, a la vez que se les impide o dificulta el acceso a la educación y la formación.
A pesar de las campañas de sensibilización las Petites bonnes son una realidad habitual y generalizada en muchos países africanos, con difícil pronóstico en su pronta erradicación, ya que están implicados familias, intermediarios y empleadores.
Otro grupo de MENA característico en las fronteras españolas, pero prácticamente inexistente en Canarias, son losas procedentes de Europa del Este.
Comienzan a ser interceptados alrededor de los años 2002-2005 en las CC. AA. de Valencia y Cataluña.
Son mayoritariamente de etnia gitana y de origen rumano o búlgaro.
Por lo general se les confiere a actividades relacionadas con la mendicidad y robos de menudencias.
Estos menores tienen más la consideración de menores acompañados de forma inadecuada o con familias negligentes llegan al país con familiares, estableciéndose una clara diferencia entre los que están solos y los que viven con la familia extensa aunque ésta desatienda su función de protección y atención.
Sobre ellos existen escasos datos estadísticos si bien los medios de comunicación a menudo ofrecen imágenes que ayudan a su generalización estereotipada aunque en la actualidad la Unión Europea, el gobierno de España y distintas asociaciones de defensa de los derechos humanos han mostrado cierta preocupación por el aumento de este fenómeno y la explotación de la que son objeto por parte de las redes criminales Asociación Pro-Derechos Humanos de Andalucía, 2013.
Otra tipología de MENA son las víctimas de explotación sexual, colectivo de complicada interceptación y estudio a pesar de que muchas organizaciones de derechos humanos como Women's Link Worldwide 2008 revelan el incesante incremento de los nuevos reclutamientos de menores con destino al comercio sexual, mayoritariamente procedentes de países del Este Rumanía, Bulgaria y del África subsahariana Nigeria, Malí y Senegal.
En la península el volumen de menores en situación de explotación sexual de origen del Este es mayor que el de africanas, a diferencia de Canarias, donde el primero, tal y como se ha mencionado con anterioridad, es estadísticamente inexistente.
El reclutamiento de las MENA subsaharianas se produce en sus comunidades de origen, mediante coacción o engaño ofreciéndoles trabajo y ayuda familiar o en los trayectos migratorios, donde entran en contacto con las redes de tráfico y trata de seres humanos.
Según el estudio anteriormente precitado, de 98 mujeres entrevistadas del Sahel y el Magreb, 22% se encontraban retenidas en alguna frontera marroquí tras atravesar múltiples fronteras interiores africanas, en espera de la oportunidad para llegar a España a través de las islas Canarias la mayoría procedente principalmente de Nigeria y menores de 11 a 17 años.
El modelo de captación y traslado de estas menores es diverso, uno de ellos minoritario por el alto control y coste es el traslado en avión con documentación falsa y "pasantes" profesionales que hacen de familiar o tutor; el otro y mayoritario en Canarias es el acompañamiento de niñas de corta edad por un hombre o mujer adulta que les custodia hasta la frontera de Marruecos o Mauritania destino a las Islas.
Durante el trayecto las niñas suelen ser violadas y obligadas a prostituirse, como parte del pago de su pasaje o como castigo de género por iniciar una actividad como la migración en solitario y que tradicionalmente estaba reservada a los hombres por ello algunas llegan a la frontera de España embarazadas o con enfermedades de transmisión sexual.
Las redes que organizan y articulan el tráfico y trata de migrantes a través del océano Atlántico hasta Canarias son de ámbito internacional con una importante infraestructura y no sólo trasladan un gran número de migrantes, sino que diversifican e intercalan su actividad lucrativa con el tráfico de otras mercancías como drogas y armas.
Las rutas del tráfico clandestino de personas de África a Canarias son arduas, largas y peligrosas, recorriendo distancias hasta de 6 000 kilómetros en una media de tres a cuatro años hasta que llegan a las costas canarias.
Estos trayectos interiores en el continente africano generalmente se realizan a pie o en camiones, hasta llegar al punto de embarque.
Al arribar a Canarias o cualquier otro lugar de España, contactan con la denominada "mami", una mujer que en el pasado fue tratada con fines de explotación sexual pero con la deuda saldada, que ejerce el rol de control, coacción y garantía del pago de la deuda, mediante la coacción, el maltrato físico, psicológico e incluso amenazas de tipo religioso o familiar Médicos Sin Fronteras, 2013.
Otro elemento importante para comprender las migraciones de menores extranjeros no acompañados es la actual disociación conceptual y práctica entre su realidad y la de losas menores europeos, puesto que cada sociedad tiene sus propios constructos sociales de lo que significa ser menor y éstos tienen una estrecha relación con la cultura, el sistema político, la economía y las tradiciones.
En cuanto al concepto de menor basado en la estructura de edades lo que constituye un indicador para medir determinados comportamientos o acciones y en relación a categorizaciones como el sexo, la clase social, el origen e incluso la adscripción étnica o religiosa, cada sociedad determina de forma diferente un conjunto de obligaciones y derechos según estas categorías o etapas, donde el paso de una etapa a otra siempre se realiza a través de un ritual que las sociedades han garantizado históricamente.
Ese paso de la infancia a la adultez se ha caracterizado tradicionalmente por una etapa de dependencia hasta la independencia mediante la adquisición del estatus de adulto con actividades propias como el trabajo, el matrimonio y la reproducción, constituyendo indicadores sólidos de capacidad y autonomía de un miembro en una sociedad.
El sistema capitalista y el modelo de producción en masa y globalizado ha generado fuertes transformaciones entre las generaciones y grupos de edad, así como en las relaciones de género Safa, 1995, 1999; Sassen, 1988.
El sistema tradicional de dependencia en el que se basaba la producción doméstica, la autoridad política y los mecanismos de cohesión social se han ido modificando con el nuevo capitalismo de masas, produciendo efectos como la proletarización de losas menores y las mujeres.
Muchos de estosas menores en el pasado dependían económicamente de la autoridad paterna o trabajaban en las unidades familiares hasta poder disponer de recursos suficientes para la dote y la constitución de una unidad familiar propia, hasta que se iniciaron los procesos de salarización y proletarización en masa y accedieron fundamentalmente a través de las TIC a apreciar los bienes y mercancías de consumo y asumir como propia la creencia occidental de la posible movilidad social ascendente, obviando que el propio sistema capitalista busca la obtención del máximo beneficio mediante mano de obra barata y vulnerable.
Estos procesos de proletarización de losas menores y las mujeres en contextos globales ha sido objeto de interés y estudio en zonas de exportación y en procesos de internalización del trabajo durante las últimas décadas como las fronteras entre México y Estados Unidos, y entre España y Marruecos Álvarez y Giacalone, 2012; Morales, 2012.
Estos cambios económicos se traducen en modificaciones de los valores tradicionales, en los roles de género y edad, y tienen relación con los nuevos escenarios económicos, el auge de las economías capitalistas globalizadas, el derrumbe de las economías tradicionales agrarias y con ello las migraciones masivas del campo a la ciudad y el consecuente desarrollo de procesos urbanísticos desorbitados y caóticos.
En estos escenarios se producen los cambios generacionales y de género, puesto que para el capital el empleo masculino resulta caro, reemplazado por menores que comienzan procesos de autonomía precoz y a obtener ingresos de apoyo a la familia aunque sea en la economía informal y de las mujeres que siguen manteniendo la crianza y las tareas domésticas Safa, 1995, 1999.
Por tanto, estos procesos que se consolidaron en América Latina en la década de 1980 y comenzaron a extenderse a África durante la década de 1990, aumentaron, como en el caso de Marruecos uno de los principales emisores de migrantes menores, el número de unidades familiares de jefatura femenina.
Asimismo, y ante la falta de oportunidades del entorno, muchos menores varones deciden emigrar y también ante las limitaciones a la movilidad generadas por los valores patriarcales de la sociedad de origen y del ciclo vital de las mujeres, muchas niñas asumen el rol de madres, esposas, cuidadoras y sostenedoras sin medios para subsistir.
En el caso que nos ocupa, se conoce que estos MENA proceden de sociedades altamente patriarcales y en muchos casos regidas por las reglas de la patrilinealidad establecidas por la filiación o nassab y donde la identidad y legitimidad de las personas en sociedades musulmanas viene determinada por vínculos de sangre y cuya única unión válida es el matrimonio legalmente constituido Ramírez y Jiménez, 2005.
Por ello, losas niñosas nacidos fuera del matrimonio se consideran ilegítimos y el derecho de familia Mudawana no articula medidas de protección a las mujeres y niñosas bajo tal situación, quedando esos menores al cuidado exclusivo de mujeres solas ya sea por viudedad, repudio o como efectos de la inmigración en situación de exclusión social, abandonando tempranamente el sistema escolar para incorporarse al mercado laboral en condiciones de precariedad, con el objeto de ayudar a la familia y la adquisición del estatus de adulto ya sea por la realización de actividades laborales o el afrontamiento de un proyecto migratorio.
Por tanto, los procesos de incorporación temprana a la actividad laboral o migratoria repercuten notablemente en las comunidades africanas y sus tradiciones, generando una sustitución de los ritos tradicionales establecidos por esas comunidades de origen en el paso de la niñez a la adultez.
La migración para muchos menores se convierte en uno de los ritos de paso, sobre todo en familias monoparentales, pobres y desestructuradas, puesto que aquellos que están incorporados a procesos educativos formales y con familias estructuradas, difícilmente se plantean el proyecto de migrar a otro país.
En el caso de los menores que sí se lo plantean, utilizan las redes migratorias y las organizaciones de tráfico y trata de seres humanos, adquiriendo habilidades y competencias de adultos: negocian, se informan, deciden y transitan por espacios exclusivos de adultos y afrontan retos que no se corresponden a la de su etapa biológica.
Suele ser frecuente en estos menores el establecimiento de referencias minoritarias y "mitológicas" de los que emigraron de forma clandestina y regresaron con éxito entendido como la adquisición de la ciudadanía europea y de medios materiales suficientes para mejorar la vida de ellos y sus familias, interiorizando la ventaja de la minoría de edad con respecto a las de la mayoría de edad que viene representada en experiencias de clandestinidad en el país de destino Jiménez, 2003.
Las TIC y las redes migratorias actúan como dispositivo informativo no sólo de los procedimientos para emigrar, sino en el conocimiento de la conceptualización ética y normativa que tienen las sociedades occidentales sobre los menores.
Esto lo perciben como una ventaja u oportunidad para rentabilizar los costes migratorios por entender que conlleva menor riesgo y mayores posibilidades de éxito que en caso de un adulto que puede ser expulsado.
También la minoría de edad y la construcción social idealizada que tienen los países europeos sobre "el menor", les hace asumir un elevado riesgo para la edad madurativa en la que se encuentran.
En occidente el concepto más influyente de menor se articula en el ideal de etapa de transición, ilusionante y preparatoria para la adultez.
Pero para estos menores migrantes esa etapa ilusionante y feliz con sus ritos de paso no se produce de la misma forma, ya que se encuentra vinculada a la desprotección y la precariedad.
Se aleja, por tanto, del modelo protector de infancia de nuestras sociedades, puesto que inician en solitario un proceso de movilidad transnacional con el objeto de sobrevivir; lo planifican y gestionan a través de redes y canales establecidos, con motivaciones y objetivos propios como si de un migrante adulto se tratara.
También, estas construcciones van unidas a categorías asociadas a un conjunto de obligaciones y derechos propios de la adultez, con rituales de paso garantizados históricamente en todas las sociedades.
Por ello, estos procesos migratorios también han generado cambios en las sociedades de origen, así como en sus estructuras económicas, sociales y familiares, alterando los valores tradicionales, los roles de género.
Esta construcción social del ideal de menor está disociada en el caso de losas MENA, cuyo ritual de paso hacia la adultez está siendo con mayor frecuencia el de la migración con la obtención de autonomía personal y económica pero en condiciones de máxima desprotección y precariedad.
Por consiguiente losas MENA se alejan de este paradigma clásico de infancia basado en la protección y dependencia de las sociedades occidentales, puesto que desempeñan roles de adultos no sólo en sus sociedades de origen trabajan, son sustentadores de las unidades familiares, tienen hijosas, participan en conflictos bélicos sino que son capaces de acometer de forma autónoma y en solitario una empresa como la migración, sea de forma voluntaria o forzosa, con apoyo familiar o sin él, donde las incertidumbres y las garantías de éxito son relativas y donde la presión que se ejerce sobre ellos es de alta intensidad.
De igual manera, en Canarias estos menores han tenido que afrontar, como los adultosas, planificaciones solos o en compañía de sus familiares, contactar y gestionar el viaje con las redes de tráfico y trata, y afrontar las duras condiciones de los trayectos.
Pero aún así, mantienen diferencias con las migraciones tradicionales de adultos, ya que la propia condición de menor les confiere a espacios de múltiples vulnerabilidades, derivadas de su utilización con fines de lucro económico de las familias y redes de tráfico y trata con destino a Europa.
Este artículo refleja el aumento del interés de la comunidad científica en analizar desde múltiples perspectivas el fenómeno de losas MENA y se refleja en el número de investigaciones, informes, artículos, así como en el desarrollo de normativas y políticas públicas de atención y protección de menores que han proliferado en las últimas décadas del siglo XX y principios del siglo XXI.
Este interés, además, ofrece análisis más variados y heterogéneos de estas migraciones de MENA, y la constancia de un mayor acuerdo en su definición como novedoso modelo protagonizado por sujetos activos de un proyecto migratorio, cuenten o no con el apoyo de la familia o sean parte o no de la estrategia familiar.
Estos menores transitan por fronteras internacionales, migran solos sin un adulto que los acompañe y en aquellos casos en los que van acompañados por adultos, generalmente son utilizados por éstos como medio para entrar en Europa con ciertas garantías de éxito incluso sin que medie relación familiar o afectiva aunque declaren en frontera lo contrario.
Estas particularidades derivan de las múltiples vulnerabilidades y los riesgos múltiples que conlleva migrar siendo menor, a la vez que ayuda a definir sus perfiles y sus trayectorias, sus estrategias de entrada clandestina y de supervivencia en los países de destino.
Otra particularidad es que a pesar de interactuar con las migraciones adultas, presentan diferencias como la de constituir un rito a la adultez, con procesos específicos de movilidad que repercuten en las estructuras familiares, de género e intergeneracionales.
Asimismo, presentan diferencias con respecto a otros migrantes derivadas principalmente de los marcos jurídicos y asistenciales de aplicación, confiriéndolos a una valoración dual: como sujetos de derechos y como sujetos de control, con una contradictoria valoración social; como víctimas del sistema, por tanto, objetos de protección y como sujetos criminalizados por su irregularidad y características socioeconómicas, a los que hay que reprimir, perseguir o expulsar.
Estas diferencias, heterogeneidad y singularidades, han sido objeto de estudio sobre todo en las dos últimas décadas del siglo XX y principios del siglo XXI, aproximándose al conocimiento de sus perfiles y trayectorias migratorias, y que en el caso particular de Canarias con la constatación de ser flujos de menores africanizados, con autonomía, planificación, vinculadas a las redes de tráfico, diversificación y alargamiento de las rutas y una homogeneización del transporte exclusivamente marítimo.
Junto a estas singularidades, estos MENA están sometidos a importantes y marcados procesos de invisibilización, siendo mayores cuanto más temprana es la edad de la migración, la situación de exclusión de la que parten o el género de pertenencia, además de transitar frecuentemente por circuitos ajenos a los sistemas de control fronterizo y de protección.
Otro aspecto importante es que estas migraciones son el resultado de las contradicciones en su abordaje y tratamiento.
Por un lado, estos menores parten de proyectos migratorios de centralidad económica y, por otro, las sociedades de acogida de proyectos de "integración" basados en el retorno a los países de origen.
El resultado de esas expectativas diferenciales es conflictivo y se traduce en muchos casos en su expulsión del sistema de protección o en la propia estrategia de los menores en permanecer invisibilizados, con el objeto de dificultar su control por parte de las instituciones.
Pero junto a la importancia de las coyunturas socioeconómicas, políticas y jurídicas que favorecen este tipo de migraciones, existen otras de tipo cultural que influyen en las mismas y que tienen relación con las percepciones o construcciones sociales que cada sociedad elabora sobre lo que significa ser menor, lo que ayuda a la comprensión de los factores que influyen en su incremento o disminución.
Estas construcciones van unidas a categorías sociales y a un conjunto de rasgos generales de obligaciones y derechos de cada sociedad.
Generalmente el paso de la infancia a la adultez se realiza a través de rituales establecidos históricamente por cada sociedad, pero en el actual mundo globalizado las sociedades se presentan incapaces de garantizarlos.
En muchos casos principalmente en los países más desfavorecidos las migraciones están sustituyendo ese ritual de paso, eso sí, muy alejado del paradigma clásico de la protección y dependencia.
Por tanto, estos menores deben asumir roles de adultos en solitario a edades tempranas, afrontando el duro reto de migrar clandestinamente a través de fronteras internacionales ya sea forzosa o voluntariamente, con o sin apoyo familiar, las violencias que se ejercen contra ellos y las incertidumbres.
Las garantías de éxito son relativas escasas, al contrario de las presiones familiares y sociales que son de alta intensidad y suponen la asunción de excesivas responsabilidades, con la carga emocional que supone para un menor.
Los sistemas de indexación en su preocupación de sistematizar la información y colocarla al alcance de un mundo globalizado motivaron a la Universidad Nacional de Colombia en adquirir el DOI digital object identifier como parte de un programa de fortalecimiento de la visibilidad de sus publicaciones.
La revista Agronomía Colombiana contara con este identificador con cada artículo publicado para su correcta identificación en los sistemas de información y en las diferentes bases e índices bibliográficos.
Con esta nueva medida, las citas bibliográficas que se mencionan en la bibliografía de cada artículo de la revista deben contener obligatoriamente el DOI.
Aunque la información de origen regional no cuenta con este identificador la revista solicita como mínimo un 30% de las citas lo tenga.
Por otro lado, se continúa sin el cobro de los derechos de publicación para los autores durante el año 2015 y la recepción de los manuscritos en inglés.
La revista Agronomía Colombiana presenta el tercer fascículo del 2014 con un variado número de temas, cultivos y autores de diferentes regiones de Colombia y México.
En la sección de Fitomejoramiento, recursos genéticos y biología molecular se consideró un primer artículo acerca de la interacción genotipo por ambiente de variedades de sorgo en la acumulación de azúcares, cultivo promisorio en la agroindustria de biocombustibles.
Un segundo artículo evaluó la diversidad genética de accesiones de cacao a través de microsatélites RAMs provenientes de zonas productoras de Tumaco Colombia.
Para la sección de Propagación y cultivo de tejidos, se presentan los resultados de un artículo en la propagación por estacas de uchuva, utilizando reguladores de crecimiento y Trichoderma harzianum.
Así mismo se reporta en un segundo artículo un protocolo de propagación in vitro de Anthurium antioquiense, planta de interés ornamental y recurso biológico para Antioquia Colombia.
La sección de Fisiología de cultivos contiene diferentes trabajos de investigación, en los cuales, se presenta los efectos sobre la calidad del fruto de uva con diferentes podas en Sutamarchán Boyacá, Colombia, la acumulación de materia seca y contenido de nitrógeno en plantas de banano 'Williams' en Urabá, el uso del modelo Aquacrop en la producción del maíz en diferentes ambientes de Colombia y la evaluación de diferentes ecuaciones en la determinación de la cubierta forestal para bosques secos de México.
Dentro de los artículos incluidos en la sección de Protección de cultivos, se encuentra la validación de la PCR en tiempo real para la identificación de dos especies de citrus huanglongbing en Colombia y una revisión acerca de las investigaciones realizadas en el País sobre la pudrición del cogollo de la palma de aceite.
Fueron considerados dos artículos dentro de la sección de Fisiología y tecnología poscosecha; uno de ellos menciona el índice mínimo de materia seca para la óptima cosecha de frutos de aguacate y el segundo plantea una formulación para galletas de alto valor nutritivo de harinas de fríjol, yuca y trigo.
En este número se consideró una nueva sección "Biometría y diseño experimental" en la cual se publica el desarrollo de una nueva prueba agronómica acerca del efecto del solapamiento en las unidades experimentales dentro de un diseño experimental.
En nuestra sección de Economía y desarrollo rural, los resultados de investigación que se publican para este número son el estudio de las restricciones y nuevas tendencias de investigación en el cultivo de fríjol y finalmente, se analizó el nivel tecnológico de plantaciones de palma de aceite en Tibú Colombia.
Todos los artículos que se presentan a continuación pertenecen a grupos de investigación de amplia trayectoria y de diferentes lugares de origen.
El compromiso y persistencia de nuestros autores de hacer llegar un producto con la mejor calidad y pertinencia, a pesar de alta competencia de revistas que se ha incrementado no solo a nivel nacional sino internacional.
Introducción
La epidemia de VIH continúa siendo un problema global de salud pública y la prevención de nuevas infecciones un reto para los sistemas de salud en el mundo .
El Programa Conjunto de las Naciones Unidas sobre el VIH/SIDA ONUSIDA reportó que 36,9 millones de personas en el mundo vivían con el VIH en el año 2014, de los cuales 2,3 millones fueron nuevos casos de personas que adquirieron la infección, y 1,2 millones de personas fallecieron en todo el mundo por causas relacionados con el SIDA .
En el año 2012 las estadísticas reportaban para América Latina una prevalencia de 0,4%, siendo Guyana y Belice 1,3% y 1,4% los países con mayor prevalencia.
En América del Norte la cifra fue de 0,5%. La mayor prevalencia se presentó en África Subsahariana 4,7%, alcanzando una cifra de 26.5% en Suazilandia .
Desde el comienzo de la epidemia de VIH, los niños, niñas y adolescentes han sido considerados un grupo vulnerable social y físicamente a la infección, debido al riesgo de transmisión que existe al momento del parto, cuando la madre se encuentra infectada con el virus , a situaciones de abuso sexual , y a un limitado acceso y utilización de servicios de salud sexual, así como en el uso del condón, debido a barreras económicas, sociales y culturales .
Reportes mundiales dan cuenta que para el año 2012, el 16% de los niños nacidos de madres portadoras del VIH adquirió la infección durante el parto, la tercera parte de nuevos casos de VIH ocurrió en la población de 15 a 24 años de edad, y sólo el 20% de las mujeres adolescentes y el 29% de los hombres adolescentes entre 15 y 19 años, tienen un conocimiento acertado de cómo se transmite y previene este virus .
Además de lo anterior, existen otras condiciones de vulnerabilidad social en los niños, niñas y adolescentes que se relacionan con mayores posibilidades de infección por el VIH.
Una de estas condiciones es la situación de calle y la explotación sexual comercial, debido a un sinnúmero de circunstancias a las que se encuentran expuestos durante su permanencia en el medio callejero y como víctimas de explotación sexual , lo que además impide la garantía de sus derechos humanos .
En 2002 la Organización Internacional del Trabajo OIT estimó que en el mundo existen 1,8 millones de niños, niñas y adolescentes explotados sexualmente con fines comerciales.
De estos, 750 mil se encontraban en América Latina y el Caribe, siendo la región con el mayor número de casos, seguida del Pacífico Asiático con 590 mil víctimas .
Para el 2006 la cifra aumentó, el Fondo de las Naciones Unidas para la Infancia UNICEF reportó la existencia de 3 millones de niños, niñas y adolescentes víctimas de explotación sexual comercial .
Respecto a la situación de calle estimativos de UNICEF en 1996 revelaron que este fenómeno alcanzaba 100 mil casos en América Latina .
En 2002 la cifra en Colombia era de 12 mil niños, niñas y adolescentes en esta condición, siendo uno de los países latinoamericanos con mayor presencia del fenómeno .
Los niños, niñas y adolescentes durante su situación de vida en calle y como víctimas de explotación sexual comercial están expuestos a vulneración física, mental y social , a causa de sus antecedentes, circunstancias y contextos en el que se desarrolla su vida diaria.
En estas condiciones, abusan y generan dependencia a las drogas y el alcohol, debido a la amplia oferta que existe en el medio callejero .
Sobrevivir en este entorno es una lucha diaria, por lo que son frecuentes los actos delictivos y los trabajos forzados .
La sexualidad está mediada por situaciones de poder y control sobre su cuerpo por parte de explotadores o proxenetas , así como el uso del condón es poco usual y obligado a negociarse .
Además, muchos de estos tienen antecedente de abuso sexual , evento que en un contexto de calle los pone en mayor riesgo de abuso y explotación sexual comercial.
Con este panorama, podría suponerse que los niños, niñas y adolescentes en situación de calle y explotación sexual comercial presentan altas prevalencias del VIH.
No obstante, a pesar de la existencia de algunos reportes específicos sobre el tema , no existe una recopilación y síntesis de evidencia científica que permita sustentar esta afirmación.
De este modo, realizamos una revisión sistemática cuyo objetivo fue: describir la prevalencia de infección por el virus del VIH en los niños, niñas y adolescentes en situación de calle y de explotación sexual comercial, y las características de lugar, tiempo, población y tipo de muestreo de los estudios.
Metodología
Este estudio forma parte del proyecto: Revisión Sistemática: VIH y Otras ITS en Niños, Niñas y Adolescentes en Situación de Calle y Explotación Sexual Comercial.
Concebido como una línea de base sobre la situación de VIH en ambas poblaciones con un alcance descriptivo.
El protocolo no fue registrado en el International Prospective Register of Systematic Reviews database PROSPERO, y el informe es presentado de acuerdo con Preferred Reporting Items for Systematic Reviews PRISMA .
El manual Cochrane para revisiones sistemáticas de literatura fue consultado durante todo el proceso del estudio.
A pesar de no comparar dos intervenciones en la población, se utilizó la estrategia PICOS para definir la pregunta de investigación y delimitar el alcance del estudio en los aspectos de: población, outcome/resultado, study desing/diseño del estudio.
P = niños, niñas y adolescentes en situación de calle o de explotación sexual comercial;
O = prevalencia del VIH;
S = estudios observacionales.
Criterios de inclusión
Se realizó la búsqueda de artículos científicos que cumplieran adecuadamente los siguientes criterios de inclusión: i estudios observacionales cross-sectional, cohorte, casos y controles; ii con resultados de la prevalencia del VIH, mediante pruebas aplicadas por los investigadores o registrados en las historias clínicas de los niños, niñas y adolescentes; iii que incluyeran una muestra de niños y adolescentes en situación de calle o explotación sexual comercial.
Para efectos de este estudio se consideraron niños en situación de calle en dos circunstancias: aquellos que se encuentran en la calle, quienes permanecen gran parte del tiempo en ella, pero aún no han roto definitivamente sus lazos familiares, dado que pasan la noche en sus hogares o duermen en un hotel o en un centro de atención para estas poblaciones.
Como también los de la calle, quienes ya han roto sus vínculos familiares y pasan las 24 horas del día en las calles de las ciudades, viven y duermen allí .
En el caso de la situación de explotación sexual comercial, se consideraron las modalidades abierta, aquella que es visible, porque se presenta en las calles de las ciudades, y modalidad encubierta, que incluye aquellos niños, niñas y adolescentes ubicados en establecimientos cerrados bares, cantinas, salas de masaje, clubes nocturnos ; iv con un rango de edad entre los 10 y 20 años la edad mínima de 10 años se definió, debido a que en algunos países el acto sexual con una persona menor de 10 años se considera abuso sexual, es un delito, y en ningún caso se tipifica como explotación sexual comercial, y 20 años la edad máxima, teniendo en cuenta que en varios países se considera la mayoría de edad; v publicaciones en idioma español, inglés o portugués; vi sin restricción de país y año de publicación.
Los motivos para excluir artículos fueron: ausencia de información relevante sobre el estudio tamaño de muestra, tipo de muestreo, prevalencia del VIH o número de casos positivos; prevalencia del VIH autorreportada; diferentes publicaciones de los autores con la misma muestra; la población de estudio no cumpliera con la definiciones planteadas, esto al momento de la lectura del texto completo.
Búsqueda de estudios
La búsqueda de estudios se realizó de diferentes formas.
De septiembre de 2012 a febrero de 2013, dos investigadores de manera independiente rastrearon resúmenes y artículos en 10 bases de datos: Science Direct, MEDLINE, OVID, LILACS, Wiley InterScience, MD Consult, Springer Link, Embase, Web of Science, Ebsco, usando la combinación de términos del Medical Subject Headings MeSH descritos a continuación:
Población: "homeless youth"[MeSH] OR "child abuse, sexual"
Diseño del estudio: "observational study"
Para prevenir la pérdida de información relevante, también se consultaron las listas de referencias bibliográficas de los artículos incluidos.
Se realizó una búsqueda de "literatura gris" en las principales páginas de Internet de Organizaciones de las Naciones Unidas que trabajan en temas de niñez y adolescencia.
En los catálogos bibliográficos internos de las bibliotecas de la Escuela de Salud Pública de México y de la Universidad de Antioquia, Colombia, por ser las sedes en ese momento de los investigadores del presente estudio.
En estos casos los términos de indagación utilizados fueron niños de la calle, prostitución infantil y VIH/SIDA.
Asimismo, se consultaron investigadores especialistas en temas de niñez y adolescencia.
Selección de estudios
Dos autores revisaron conjuntamente los títulos y resúmenes de los estudios identificados, aplicando los criterios de inclusión.
En caso de existir discordancia entre los revisores con algún artículo, un tercer autor lo revisaba.
Los motivos de exclusión de los estudios fueron documentados.
Extracción de datos
Por duplicado y de manera independiente, los tres autores leyeron el texto completo extrayendo los datos y haciendo la síntesis, ingresando la información en una máscara de captura de Microsoft Access Microsoft Corp., EE.UU..
El principal resultado de interés fue la prevalencia del VIH, incluyendo sus intervalos de confianza.
En caso de estudios multicéntricos, los resultados se extrajeron para cada centro.
Cuando los intervalos de confianza de las prevalencias de VIH no estaban reportados, se calcularon asumiendo un muestreo aleatorio simple, utilizando el software estadístico Stata versión 12 StataCorp LP, College Station, EE.UU..
También se recolectó información sobre factores asociados a la prevalencia del VIH.
Además, se consideraron datos secundarios como: i características descriptivas del artículo referencia Vancouver, palabras-clave, continente, ciudad, país y año de realización, tipo de población de estudio: a niños, niñas y adolescentes en situación de calle y b niños, niñas y adolescentes en explotación sexual comercial, tamaño de muestra, sexo y edad.
En el caso de la edad, cuando algún estudio seleccionado tenía población mayor de 20 años, de ser posible se ajustaba el tamaño de la muestra únicamente a la población entre 10 y 20 años de edad, realizando un nuevo cálculo de la prevalencia del VIH y los intervalos de confianza, de no poderse, el estudio era excluido. ii métodos tipo de estudio, forma de acceder a la población, tipo de muestreo, definidos como probabilísticos muestreos aleatorios estratificados, time-location, respondent-driven sampling, venue-based; no probabilísticos bola de nieve, muestreo a conveniencia; prueba de detección de VIH y aspectos éticos.
Dadas las características descriptivas de esta revisión sistemática, el riesgo de sesgo de cada artículo no fue evaluado.
Análisis de los datos
Los resultados de los estudios se analizaron de manera independiente para cada población: i niños, niñas y adolescentes en situación de calle; ii niños, niñas y adolescentes en explotación sexual comercial, son presentados en tablas y se realizó una figura descriptiva para las prevalencias de VIH en los niños, niñas y adolescentes en situación de calle utilizando Microsoft Excel Microsoft Corp., EE.UU..
Para los estudios multicéntricos los resultados se presentan de manera desagregada por cada centro.
Resultados
Estudios seleccionados
Se seleccionaron y tamizaron 171 referencias relevantes.
Cuarenta y ocho artículos se consideraron adecuados para la inclusión.
Treinta y tres se excluyeron por: estar duplicados; población adulta joven mayores de 20 años; sin dato de prevalencia del VIH, o los niños, niñas y adolescentes no se encontraban en situación de calle o de explotación sexual.
Finalmente, quince estudios forman parte de esta revisión sistemática Figura 1.
De los estudios incluidos, 12 son estudios con niños, niñas y adolescentes en situación de calle y tres con niños, niñas y adolescentes en explotación sexual comercial.
El mayor porcentaje se realizó en el continente de América, cuatro utilizaron muestreos probabilísticos y el mayor porcentaje de los estudios se publicó en la década 2000-2010 Tabla 1.
Estudios sobre la prevalencia del VIH en niños, niñas y adolescentes en situación de calle
La Tabla 2 presenta las características de los estudios de prevalencia del VIH en niños, niñas y adolescentes en situación de calle.
Dos fueron estudios multicéntricos, realizados en Estados Unidos, en cinco centros de jóvenes en situación de calle de cuatro ciudades, y en Ucrania en tres ciudades.
De este modo, se cuenta con registro de 18 prevalencias de VIH en estas poblaciones.
De los 12 estudios incluidos, seis se realizaron en la región de América del Norte, siendo Estados Unidos cuatro y New York dos, el país y la ciudad con más estudios sobre el tema.
Siete fueron realizados entre la década de 1990-2000.
En total, incluyeron una población de 8.531 niños, niñas y adolescentes en situación de calle mediana de 383 niños, niñas y adolescentes y un rango intercuartílico RIC entre 262-569.
Respecto al tipo de muestreo, todos los estudios con muestreos probabilísticos encontraron casos positivos de VIH.
El estudio con la mayor prevalencia del VIH utilizó el muestreo tipo lugar-clave venue-based Tabla 2.
La prevalencia del VIH en niños, niñas y adolescentes en situación de calle está en un rango entre 0% en ciudades como Dallas EE.UU., Cochabamba Bolivia y Teherán Irán, hasta 37,4% en San Petersburgo Rusia.
En dos ciudades de Ucrania, Odesa y Kiev, fueron superiores al 10%.
En América del Sur, de los dos estudios encontrados, sólo en Belo Horizonte, Brasil, se reportaron casos positivos de VIH 1%.
En Asia, específicamente en Calcuta, India, la prevalencia fue 1,1%.
En la Figura 2, se presentan las prevalencias de VIH en niños, niñas y adolescentes en situación de calle acompañadas de los intervalos de confianza, de acuerdo al continente y a la ciudad donde se realizó el estudio.
Estudio sobre niños, niñas y adolescentes en situación de explotación sexual
De los tres estudios, dos se hicieron en el continente de América, en las ciudades de Bogotá, Colombia y Toronto, Canadá, entre el periodo 2004 y 2006.
Se realizaron únicamente en mujeres, 336 mujeres niñas y adolescentes en explotación sexual comercial mediana de 51 y un RIC entre 30-255.
Con muestreos no probabilísticos y la prevalencia del VIH está en un rango de 2% en Toronto, llegando a 20% en Calcuta Tabla 3.
Discusión
Los resultados de esta revisión sistemática provienen de 15 estudios, la gran mayoría realizados con poblaciones de niños, niñas y adolescentes en situación de calle, y sólo tres realizados con niños, niñas y adolescentes en explotación sexual comercial.
Se destaca el poco uso de muestreos probabilísticos en ambas poblaciones y mayor visibilidad de estudios sobre la epidemia del VIH durante la década 2000-2010.
Se evidencia que la prevalencia del VIH en estas poblaciones varía según la región del mundo: entre 0% y 5% en el continente de América, 2% y 37% en Europa y entre 0% y 20% en el continente Asiático.
Referente a las características de tiempo, lugar, tipo de población y aspectos metodológicos, el presente estudio identificó un limitado número de estudios en Latinoamérica y el Caribe, esto, considerando que es la región del continente americano con el mayor número de niños, niñas y adolescentes en situación de calle y víctimas de explotación sexual comercial .
Esta situación refleja la necesidad de realizar futuros estudios en la región para acceder a estas poblaciones, haciendo uso de las metodologías existentes y de las experiencias encontradas en otras regiones del mundo.
Únicamente cuatro estudios realizaron muestreos probabilísticos, lo que evidencia el persistente reto de disponer o generar un marco de muestreo para subpoblaciones de difícil acceso, en parte porque su situación es considerada ilegal, estigmatizada y criminalizada.
Igualmente, debe considerarse que la generación de marcos de muestreo es de alto costo económico y puede resultar poco factible realizarlos .
La utilización de muestreos para poblaciones ocultas como venue-based en San Petersburgo , y time-location en la India y Ucrania , puede estar relacionado con las altas prevalencias encontradas.
Es relevante señalar que los tres estudios alcanzaron tamaños de muestra superiores a 200 niños, niñas y adolescentes y prevalencias que alcanzaron el 10%.
Esta situación refleja la capacidad de los muestreos para llegar a los subgrupos más ocultos, y quizás con mayor vulnerabilidad, característica necesaria para evitar estimaciones sesgadas .
Además del tipo de muestro, otras explicaciones a considerar en la altas prevalencias de VIH encontradas en Rusia y Ucrania se discuten a continuación.
Para 2002 en Rusia se estimaba la existencia de 3 millones de niños en situación de calle, resultado de crisis económicas y sociales en la década de los 1990 , y para el 2006 era el país de Europa Oriental con la mayor epidemia de VIH concentrada en la población entre 15 y 30 años .
Por su parte, en Ucrania las estimaciones para 2006 daban cuenta de la existencia de 40 mil niños, niñas y adolescentes en las calles , el país presentaba la más alta prevalencia del VIH en el Este de Europa en 2010 , siendo los jóvenes los más afectados, debido al uso de drogas inyectables y al intercambio de agujas .
En los estudios sobre explotación sexual comercial, la prevalencia del VIH más alta fue en la India.
País donde coexiste un fenómeno de tráfico y explotación sexual de mujeres en todas las edades, y que para 2008 reportaba la existencia de 150 mil provenientes de todo el mundo víctimas de esta problemática .
Se destaca que, en los tres estudios encontrados sobre explotación sexual comercial, la población era únicamente mujeres.
Lo que plantea que este fenómeno es una violencia basada en género, puesto que son ellas las principales víctimas.
Un estudio realizado en cinco ciudades Colombianas reporta que del total de niños, niñas y adolescentes en situación de explotación sexual comercial atendidos por servicios gubernamentales el 91% eran mujeres .
Además de lo anterior, la magnitud de la epidemia de VIH en estas poblaciones debe ser analizada en el marco de las condiciones de exclusión social que enfrentan los niños, niñas y adolescentes y de la violencia que son víctimas , incluyendo antecedentes de abuso sexual .
El uso del condón está mediado por el consumo de drogas y por situaciones de poder de abusadores y proxenetas sobre los niños, niñas y adolescentes , y durante el uso de drogas inyectables se presenta el intercambio de agujas .
Otros elementos, incluyen el estigma, la discriminación y una negación invariable en la prestación de servicios sociales y de salud .
Dar respuesta a esta problemática del VIH/SIDA en ambas poblaciones implica desarrollar acciones de prevención de la infección .
Lo que plantea, la movilización de recursos para el monitoreo, vigilancia y tratamiento mediante modelos socio-sanitarios de atención integral, que trasciendan las acciones individuales , que intervengan los determinantes sociales que coadyuvan a la preservación de las inequidades persistentes en estos grupos poblacionales .
Pero también, envuelve acciones de judicialización de abusadores y explotadores sexuales de los niños, niñas y adolescentes , políticas de drogas, con énfasis en la salud pública y no en la judicialización, como la creación de programas de suministro de agujas y jeringas y la no criminalización de sus consumidores .
No obstante a lo anterior, la respuesta social y estatal frente a estas problemáticas deben tener presente fundamentos éticos internacionales, como el interés superior del niño, la prevalencia de sus derechos y la protección integral .
Esta revisión sistemática muestra algunas brechas entre los estudios acerca del VIH en los niños, niñas y adolescentes en situación de calle, comparados con el limitado número de estudios en niños, niñas y adolescentes en explotación sexual comercial.
Lo que demuestra la clandestinidad e invisibilidad de esta actividad criminal, violatoria de los derechos humanos .
Adicionalmente, la ausencia de estudios longitudinales en estas poblaciones restringe inferencias de causa-efecto, relacionadas con el uso drogas inyectables durante la vida en calle o la explotación sexual, y la presencia de VIH.
Otro elemento a tener en cuenta es el escaso uso de muestreos probabilísticos y de técnicas de muestreo para poblaciones de difícil acceso en los grupos de interés de este artículo.
Esto puede conducir a una subestimación de la epidemia, a causa de los defectos que tienen los muestreos no probabilísticos para capturar importantes focos de infección, lo que podría traducirse en una mayor propagación del VIH por el limitado ámbito de acción que tendrían las intervenciones que utilizan éstas técnicas .
La búsqueda de literatura gris sólo en dos bibliotecas de Escuelas de Salud Pública puede ser una potencial limitación en esta revisión sistemática.
Planteamiento basado en que en la actualidad las universidades cuentan con repositorios digitales, donde tienen las tesis y conferencias disponibles on-line, realidad que puede dejar de lado estudios realizados en diversos países y que podrían aportar mayor evidencia al objetivo de este estudio.
El cálculo de los intervalos de confianza para los estudios que no los reportaron acota la interpretación de los datos.
Así, de acuerdo con Salganik , a pesar del progreso que se ha hecho en la realización de estimaciones de prevalencia, se sabe menos sobre la variabilidad de la muestra para las estimaciones, lo que puede llevar a construir intervalos de confianza alrededor de estimaciones inexactas.
Además, la ausencia de una estimación global de la prevalencia podría considerarse otra importante limitación.
Sin embargo, dos decisiones metodológicas respaldan esta limitante: en primer lugar, el objetivo descriptivo de la presente revisión, que sólo pretendía tener un panorama de las características de los estudios sobre VIH, realizados con niños, niñas y adolescentes en situación de calle y explotación sexual comercial, y la intención de no realizar un metaanálisis.
Esto último, considerando la heterogeneidad de los estudios en cuanto a: lugar de captación de las poblaciones; los tipos de muestreo; la discrepancia en los criterios de inclusión de los estudios.
Estos últimos podrían dar lugar a una estimación sesgada de una prevalencia global.
Sin embargo, este aspecto puede ser objeto de una próxima revisión sistemática y metaanálisis sobre VIH y otras ITS presentes en estas poblaciones.
Pese a las restricciones, esta es la primera revisión sistemática que se realiza sobre la prevalencia del VIH en estas poblaciones.
Las revisiones sistemáticas en grupos de niños y adolescentes en condiciones de vulnerabilidad social son limitadas.
Algunas existentes han estudiado las condiciones de vida y los efectos que trae consigo la experiencia de vida en calle .
Existen metaanálisis sobre el riesgo de VIH en adolescentes y adultos con antecedente de orfandad , y otros sobre la prevalencia del VIH en población adulta habitante de calle .
De este modo, la realización de este trabajo, además de dar respuesta a una pregunta de investigación de interés global en salud pública, puede convertirse en una herramienta técnica y política para la prevención, control y atención de la epidemia del VIH, que contribuya a garantizar el derecho a la salud de los niños, niñas y adolescentes en situación de calle y explotación sexual.
En aras de la investigación, permite identificar abordajes metodológicos desarrollados en estas poblaciones, las cuales presentan gran movilidad y son denominadas ocultas y de difícil acceso .
Considerando los resultados encontrados en esta revisión podemos concluir: el VIH es una problemática presente en la vida de los niños, niñas, niñas y adolescentes en situación de calle y de explotación sexual comercial que debe intervenirse como prioridad global de la salud pública con acciones integrales de prevención y atención para evitar la expansión de la epidemia y garantizar el derecho a la salud y de una vida digna a éstos grupos poblacionales, las estrategias deben de ser extramurales y contemplar el uso de técnicas de acercamiento para poblaciones ocultas y de difícil acceso.
Ingeniero electricista.
M.Sc., en Ingeniería Automatización Industrial, Universidad Nacional de Colombia.
Miembro del Grupo de investigación PCI, fehoyosv@unal.edu.co.
Ph.D., en Ingeniería Electríca, Universidad Nacional de Colombia.
Miembro del grupo de investigación GREDyP , cyounesv@unal.edu.co.
Ph. D., en Ingeniería, Universidad de Buenos Aires, Argentina.
Miembro del grupo de investigación GREDyP , ecano@ieee.org.
El objetivo de este documento es mostrar las ventajas que se tienen al trabajar con herramientas de desarrollo basadas en tecnología DSP Digital Signal Processor.
Entre ellas se encuentran: potencialidad, gran eficiencia y versatilidad para el desarrollo de modernas técnicas de control.
Su alto desempeño permite hacer simulaciones en tiempo real, así como ensayar los algoritmos de control directamente sobre el equipamiento Rossi, Cano et al., 2004.
Esta tecnología plantea un campo fértil para resolver el control de máquinas, donde los algoritmos de las estrategias de comando se plantean en lenguajes de alto nivel y son alojados y ejecutados en tiempo real en la placa.
En aquellos accionamientos en los que era necesario controlar la velocidad con cierta precisión o se requería una buena respuesta dinámica, se utilizaban máquinas de corriente continua, a pesar de sus mayores inconvenientes por ejemplo, requerir continuo mantenimiento.
La evolución de la tecnología de los dispositivos de potencia y el desarrollo de sistemas de control digital de gran potencia computacional construidos con tecnología DSP permite producir controladores que compitan tanto en costo como en desempeño con los controladores de los motores de corriente continua.
Utilizando como herramientas de desarrollo una placa con tecnología DSP y el RTW Real Time Workshop de Matlab Dspace, 2008; Mathworks, 2010 es posible establecer dos enfoques para ensayar estrategias de control.
Uno de ellos se conoce como simulación HIL Hardware In the Loop y consiste en utilizar la placa para alojar los algoritmos que simulen en tiempo real el comportamiento de la planta, mientras que el controlador a ensayar es un prototipo físico circuito real.
El otro se conoce como simulación RCP Rapid Control Prototyping, consistente en utilizar la placa para alojar los algoritmos que simulen en tiempo real el comportamiento del controlador a ensayar, mientras que la planta es un sistema real.
En este trabajo se optó por el enfoque que se plantea en la simulación RCP, utilizando como controlador a probar un lazo de control de velocidad para un motor de corriente continua de imán permanente.
En cuanto a la estrategia de control, se utilizó el control por lazo de histéresis Hoyos, Taborda et al., 2007.
En primera instancia, se modelaron y simularon en tiempo de simulación en Simulink Mathworks, 2010 cada una de las etapas que conforman el control de velocidad controlador y planta.
Luego, se reemplazaron los modelos del motor de imán permanente y del inversor de tensión por los componentes físicos reales para poder observar el comportamiento del controlador en tiempo real a partir del controlador RCP.
En cuanto a la planta, se utilizó un motor de corriente continua de imán permanente de 1/4 Hp de Motorsolver; el filtro LC tiene valores de 2.076 mH y 28,56 uF, respectivamente.
El convertidor a usar es uno de transferencia directa que a la vez es reductor, denominado convertidor Buck; para describir el modelo se considera la estructura que se muestra en la Figura 1; en ella, la fuente de alimentación simplifica la operación del convertidor, mostrando que puede tomar un valor positivo o negativo; el signo lo impone la variable u y la magnitud la representa la letra E. Será positivo o negativo dependiendo de la acción de control.
Como consecuencia de la actuación del controlador el sistema es de estructura variable, y se ve reflejado por el cambio de polaridad de la fuente de alimentación.
El sistema se comporta de manera lineal en cada polaridad, conocido así como lineal a tramos Angulo, 2004.
Tomando la tensión en la capacitancia y la corriente que pasa a través de la inductancia como las variables de estado, se encuentra la representación en el espacio de estados a partir de las ecuaciones 1 y 2, como se evidencia en la ecuación 3 Taborda, 2006; Angulo, Olivar et al., 2008; Biel, Cardoner et al., 2006.
La señal de control u toma dos valores: +1 y -1; con ello se presentan dos topologías diferentes cuando hay conmutación.
A partir de las ecuaciones diferenciales que describen la dinámica del convertidor y de la dinámica suave a trozos que implica el cambio de topología, se desarrolló el modelo computacional del sistema en Simulink siguiendo el trabajo desarrollado en Hoyos, 2009
El sistema está compuesto por el controlador que recibe dos señales, una de referencia y otra que presenta información acerca del estado en que se encuentra el convertidor Buck Vc.
En la Figura 7 se observa claramente el lazo de realimentación que va al controlador.
Como se anotó, el sistema de control se implementó con una tarjeta DSP, la cual ofrece multitud de ventajas, tales como una respuesta rápida, facilidad de programación, versatilidad en sus funciones, entre otras características Hoyos, Huertas et al., 2009.
La Figura 2 muestra cómo el controlador transfiere su salida a una red de optoacopladores con fines de protección.
Esto se realiza para proteger la tarjeta, además se aíslan las etapas de control y de potencia.
A continuación, los optoacopladores pasan su señal a los drivers que sirven para polarizar los transistores de potencia Mosfet.
Asimismo, los drivers pasan la señal al puente inversor.
El inversor es el mecanismo utilizado para alimentar al convertidor Buck, con valores +E o -E, dependiendo de la señal de control u.
El convertidor Buck se puede ver como un filtro que suaviza la señal proveniente del inversor y disminuye al mínimo el rizado producto de la conmutación.
El convertidor transmite su tensión regulada a la carga, que para este caso es un motor DC de imán permanente y de esta manera controla su velocidad variando la tensión de armadura V_motor.
De la salida del convertidor Buck se toma la tensión en la carga para llevar a cabo la tarea de la realimentación, esta señal debe ser acondicionada de tal forma que pueda ser leída por la tarjeta DSP, ya que si sus rangos de operación son superados, existe la posibilidad de deteriorarla.
Consecuentemente, se debe hacer toda la instrumentación necesaria para realizar la adquisición de las señales.
A continuación se describirán detalladamente los diferentes bloques del diagrama de flujo.
Dado que las salidas que se obtienen con el DSP están referenciadas con el PC, es necesario desacoplar esta parte digital de la parte de potencia.
Para ello se usa una red con optoacopladores J312, como se muestra en la Figura 2.
El funcionamiento de esta etapa es el siguiente: la tarjeta DS1104 brinda por sus salidas digitales dos señales PWM encargadas de la acción de control que debe ser ejecutada en tiempo real, estas señales polarizan los transistores 2N2222 del esquema.
Cuando los transistores son alimentados con un nivel de tensión alto 5V entran en estado de saturación, lo que implica conducción de corriente a través de ellos, esto hace que la corriente se desvíe de la fuente a tierra sin que pase por el optoacoplador.
Cuando los transistores son alimentados con niveles de tensión bajo 0V entran en estado de corte, aquí el transistor no conduce y la corriente alimenta el optoacoplador.
Estas redes de transistores se comportan como negadoras lógicas, es así que para niveles de entrada altos se tienen niveles de salida bajos y viceversa.
Las salidas de los optoacopladores tienen niveles lógicos altos y bajos dados por las tensiones 13,6V y 0V, respectivamente.
Después de aislar los dispositivos digitales de los de potencia, el siguiente paso es operar el driver IR2110.
El driver acondiciona la señal para ser entregada finalmente a los elementos conmutadores del puente medio, que son los transistores de potencia Mosfet.
El IR2110 es el adecuado para esta aplicación de control, que requiere rápida velocidad de conmutación, y además es capaz de aislar las dos señales provenientes de los optoacopladores de tal forma que se puedan conmutar los transistores de potencia.
El puente medio o buckboost es el hardware que permite cambiar la polaridad de alimentación de acuerdo a una señal de control.
La Figura 3 muestra un convertidor buck al que se le cambia la polaridad de alimentación.
Este tipo de estructura con puente medio difiere de la estructura buck convencional y con esto se evita que la corriente del inductor sea cero en algún instante por lo que no se tiene el modo de conducción discontinua.
En Hoyos 2009; Angulo, Hoyos et al., 2008 se propone un puente medio para realizar esta tarea.
En nuestro caso también se usa esta topología con transistores de potencia Mosfet canal N, como se señala en la Figura 4.
En la Figura 5 se registra el modelo usado, el cual es un filtro LC.
En esta etapa se obtiene la señal modulada, que es aquella que el usuario desea a la salida para su carga.
Como sabemos, al filtro le llegan señales portadoras en formato PWM de alta frecuencia, y gracias a la combinación LC se pueden obtener señales AC y DC reguladas a la salida.
El puente medio se utiliza para alimentar el convertidor buck con las tensiones +E y -E.
En la polaridad positiva la razón de cambio de la corriente es positiva, y en la otra polaridad es negativa.
La tensión de salida del convertidor es la misma tensión entregada al condensador y al motor DC, como se muestra en la Figura 5.
El acondicionamiento de las señales se hizo como se aprecia en la Figura 6.
En ella se puede apreciar que para el sensado de tensión se usó un sensor resistivo con resistores de valor grande para no perturbar la señal real, y para la corriente se utilizó un resistor de valor 1 Ohm para leer su caída de tensión.
Con el fin de suprimir el ruido presente debido a la conmutación, se ajustó la señal de manera adecuada usando el método descrito en Hoyos, Cano et al., 2009; Hoyos, Younes et al., 2010.
La señal de corriente también se amplificó con un factor dado por la ecuación 5, puesto que es muy pequeña.
Las señales de tensión y corriente son llevadas mediante cable apantallado a las entradas ADCHx de la tarjeta.
Se implementó con la tarjeta dSPACE DS1104; esta tarjeta mejora el PC para desarrollar sistemas en un prototipo rápido de control.
Sus interfaces de entrada y salida la hacen ideal para desarrollos de control muy variados.
La tarjeta internamente está dividida en bloques funcionales que la tornan útil para control y procesamiento en tiempo real.
La tarjeta tiene conversores análogos-digitales y digitales-análogos para facilitar la comunicación con el exterior, lo que también permite la adquisición de datos en tiempo real.
Estos conversores internos facilitan la tarea de instrumentación del circuito, ya que no es necesario implementar esa etapa.
Debe procurarse nunca exceder los valores máximos de tensión permitidos en los terminales de entrada de la tarjeta.
En primera medida se adquieren las variables de estado, que son la tensión en el condensador tensión en el motor Vc y corriente en el motor.
En esta misma etapa se procesan esas señales de manera tal que coincidan las unidades de medida, además se adecúan para que las señales se puedan visualizar en gráficas.
Luego de la validación de las entradas se procede a calcular la acción de control con histéresis cero.
Para eso es necesario tener información sobre el estado de la salida de la planta que se controla y de la referencia que el usuario ha determinado.
El control con histéresis tiene la principal ventaja de ser un control simple y extremadamente rápido, y para su implementación en tiempo real se usó la ecuación 6.
Funciona correctamente en sistemas simples que admiten pequeñas oscilaciones.
El control con histéresis parte de la necesidad de disminuir las frecuencias de conmutación de elementos electromecánicos para evitar su deterioro y alargar la vida útil de estos elementos.
Los datos que caracterizan el motor de imán permanente usados para el experimento son: potencia 250 W, tensión nominal de 42 VDC, corriente nominal 6 ADC, velocidad máxima de 4.000 VRMS, resistencia de 0,6 ohms.
Los valores de filtro LC son, respectivamente, 2.076 mH y 28,56 uF.
Téngase en cuenta que la velocidad del motor DC de imán permanente es directamente proporcional a la tensión de armadura aplicado, como lo muestran las ecuaciones 6 y 7, donde los parámetros del denominador son constantes pues dependen de los parámetros de construcción de la máquina y el flujo de excitación externa dado por los imanes permanentes.
En la Figura 8 se ofrecen resultados experimentales obtenidos de aplicar el controlador con histéresis cero al motor usando la ecuación 6.
En ésta se puede ver que al alimentar el motor con una tensión negativa de -20V la velocidad es de aproximadamente -2.000 RPM, y cuando la tensión es de 20V la velocidad es de 2.500 RPM; también se puede ver el transitorio de corriente.
En la Figura 9 se varía instantáneamente el valor de la tensión de armadura a la salida del convertidor desde un valor de 5 V hasta otro valor de 10 V, y se mide la respuesta en corriente.
En primera medida, se observa el ruido presente en la corriente.
Este ruido se debe principalmente al ruido introducido en el hardware EMI debido a la conmutación de los transistores y errores en la medición.
En la Figura 10 se realizan cambios instantáneos de tensión de alimentación de a 2 voltios entre el rango de -10 V hasta 10 V.
En la Figura 11 se hace la variación de tensión de manera más abrupta, cambiando de -10 V a 10 V. Por consiguiente, el pico de corriente tiene un valor mucho más pronunciado, hasta el punto de producir la saturación en los componentes de alimentación que no pueden suplir la corriente exigida por el sistema.
Esta saturación se puede observar en la gráfica como el recorte que tiene el pico de corriente.
A medida que pasa el tiempo el valor de corriente se va amortiguando rápidamente, hasta alcanzar un valor estable y proporcional a la tensión; todo esto sucede aproximadamente en 1 segundo.
En la Figura 12 se presentan cambios abruptos en la tensión de alimentación, variando cerca a los límites de la tensión de alimentación.
Se infiere de la gráfica el hecho de que la respuesta en la tensión tarda más tiempo en alcanzar la referencia 30 V. También se observa la saturación prolongada en la corriente.
Al final ambas señales, de tensión y de corriente, se estabilizan.
Como las señales son de mayor magnitud que las primeras analizadas, los efectos del ruido son menos notorios.
Finalmente, se varía la tensión de a 10 V, desde -30 V hasta +30 V. No se exhiben comportamientos distintos a los ya observados excepto al final, cuando las señales de tensión y corriente pierden un poco más la regulación.
Se ha hecho una incursión importante en la metodología RCP para el desarrollo rápido de controladores, y los resultados obtenidos a partir de los ensayos realizados sobre el controlador RCP han dejado en evidencia su eficiencia.
Las herramientas de desarrollo utilizadas placa dSPACE y Matlab posibilitaron la realización de simulaciones en tiempo real.
Esto representó un importante avance con respecto a la simulación tradicional, ya que la simulación interactuó con la planta física.
Trabajando sobre el modelo en bloques en Simulink fue muy fácil introducir modificaciones y mejoras en el proceso de diseño del sistema de control.
Esto da idea de que se pueden lograr desarrollos en tiempos mucho menores que con las metodologías habituales, en las que los cambios mencionados hubieran implicado cambios de programas y circuitos con la complicación que esto acarrea.
Se evidencia así la reducción de costos de desarrollo que se puede lograr.
A la Dirección de Investigación de Manizales DIMA, a la Universidad Nacional de Colombia y al programa Jóvenes Investigadores e Innovadores de Colciencias, por su apoyo económico-financiero.
Ingeniero Civil.
M.Sc., en Estructuras.
Ph.d., en Análisis Estructural, Universidad Politécnica de Cataluña, España.
Profesor Asociado, Facultad de Ingeniería, Universidad Nacional de Colombia, Bogotá. dllineros@unal.edu.co Ingeniero Civil.
Ph.D., en Ingeniería Civil, Universidad Politécnica de Cataluña, España.
Profesor Titular, Departamento de Resistencia de Materiales y Estructuras, Universidad Politécnica de Cataluña.
España. oliver@cimne.upc.edu Ingeniero Mecánico Electricista.
M.Sc., en Ciencias de la Ingeniería.
Ph.D., en Ciencias de la Ingería, Universidad Federal de Rio de Janeiro, Brasil.
Investigador del CIMEC/Intec – CONICET, Santa Fe, Argentina. ahuespe@intec.unl.edu.ar
El comportamiento del concreto reforzado durante el proceso de fractura se puede predecir mediante un modelo numérico capaz de capturar la formación y propagación de fisuras en todos los puntos del sólido, a partir de las propiedades del concreto simple y del acero de refuerzo.
La implementación de dicho modelo en el método de los elementos finitos permite representar la geometría y el régimen de carga de cualquier miembro estructural.
La simulación numérica de estructuras de concreto reforzado se puede hacer a diferentes escalas.
En la escala mesoscópica, la malla de elementos finitos representa cada uno de los materiales por separado, incluyendo elementos especiales que describen la interacción entre concreto y acero.
En general este tipo de análisis demanda mallas muy finas y en consecuencia un alto costo computacional.
En cambio, en la escala macroscópica cada punto material en el interior de un elemento finito responde al modelo constitutivo de un material compuesto que representa el comportamiento de un grupo de barras de acero embebidas en una matriz de concreto.
Muchos modelos describen adecuadamente el comportamiento del concreto reforzado Feenstra y de Borst, 1995; Pietruszczak y Xu, 1995; Belletti, Cerioni et al., 2001; Jendele, Cervenka et al., 2001; Luccioni y López, 2002; Belletti, Bernardi et al., 2003; Pietruszczak y Winnicki, 2003; Luccioni, López et al., 2005; Yu y Ruiz, 2005; Ruiz, Carmona et al., 2006; Menin, Trautwein et al., 2009; Shi, 2009; sin embargo, muestran las siguientes limitaciones: 1 prescinden de un algoritmo que describa la trayectoria de las fisuras independientemente de la orientación de la malla de elementos finitos, 2 pierden el contexto de la mecánica del medio continuo al comienzo del proceso de fractura, recurriendo a relaciones adicionales ad hoc que definan el comportamiento mecánico entre las caras de una fisura, 3 a diferencia del análisis de bifurcación material, los criterios utilizados para establecer la formación de una fisura son independientes de la condición de existencia del salto en el desplazamiento, 4 en algunos casos se considera un estado de fisuración distribuida a partir del régimen inelástico del concreto, donde las fisuras mantienen una separación constante evaluada de forma analítica, limitando la posibilidad de formación de una macrofisura localizada, y 5 en otros modelos se requieren relaciones tracción-salto explícitas en la matriz de concreto y en las barras de acero.
La formulación presentada en este trabajo pretende superar las limitaciones anteriores mediante un modelo macroscópico homogeneizado del concreto reforzado basado en la teoría de mezclas Truesdell y Toupin, 1960; Oller, 2003, que describa la formación de fisuras conservando el contexto de la mecánica del medio continuo y aplicando la metodología de discontinuidades fuertes de continuo CSDA Oliver, 1996a; Oliver, 2000; Oliver y Huespe, 2004a; Oliver, Huespe et al., 2006; Linero, Oliver et al., 2007; Oliver, Linero et al., 2008.
El comportamiento de la matriz de concreto se describe mediante un modelo de daño escalar isótropo Lemaitre, 1992; Lemaitre y Desmorat, 2005, cuya resistencia a tracción stes diferente de su resistencia a compresión sc , como lo muestra la Figura 1a.
En particular, el criterio de daño del modelo constitutivo compara la variable de evolución con una norma especial del campo de la deformación, la cual ha sido modificada por un factor asociado con el signo de los esfuerzos principales efectivos Oliver et al., 1990.
La ecuación constitutiva tangente del modelo que representa al concreto simple es de la forma:
siendo ey slas tasas del tensor de deformación y de esfuerzo, respectivamente.
El tensor constitutivo tangente Ctges función del estado de deformación ey de la historia de carga indicada por las variables internas del modelo de daño a.
El comportamiento axial de las barras de acero embebidas en la matriz de concreto se representa mediante el modelo de barra deslizante, que combina un modelo unidimensional isótropo de plasticidad con ablandamiento Simó y Hughes, 1998; de Souza, Peric et al., 2008 y una condición de adherencia entre los resaltos de las barras de acero y el concreto circundante.
Las propiedades mecánicas que describen al material son el módulo de Young E, el esfuerzo de fluencia a tracción o a compresión syy el módulo de endurecimiento H. Se define como sadhal esfuerzo del acero cuando se pierde la adherencia con el concreto obtenido de ensayos de arrancamiento Gambarova, Rosati et al., 1989; Hutchinson y Jensen, 1990; Naaman, Namur et al., 1991.
Si la adherencia es perfecta el modelo de barra deslizante coincide con el modelo de plasticidad con ablandamiento, cuya etapa inelástica comienza después de alcanzado el esfuerzo de fluencia del acero, es decir, para sy< sadh , como lo muestra la Figura 1b.
En cambio, si la adherencia se pierde antes de alcanzar el esfuerzo de fluencia, es decir, si sy> sadh , el modelo de barra deslizante indica que el régimen elástico está limitado por el esfuerzo sadh, seguido de una etapa de plasticidad perfecta asociada al deslizamiento de las barras en la matriz Figura 1c.
La ecuación constitutiva tangente del modelo de barra deslizante relaciona las tasas de esfuerzo normal sy de deformación longitudinal een la dirección de la barra de la forma:
donde el módulo de elasticidad tangente Etgdepende de la deformación plástica ep, de las variables internas del modelo de plasticidad ay de la relación entre los esfuerzos límite syy sadh.
Después de producirse una fisura de poca apertura en el concreto, la fuerza cortante actuante es resistida principalmente por la capacidad del acero de refuerzo a corte directo en las caras de la fisura Park y Paulay, 1975; Nawy, 2008.
Este fenómeno se denomina acción pasador y se representa mediante un modelo de plasticidad escalar con ablandamiento, el cual relaciona la tasa de esfuerzo cortante ty la tasa de deformación angular ingenieril gen la sección transversal de las barras, como lo indica la ecuación constitutiva tangente de la forma:
En la Figura 1d se observa que el módulo tangente a cortante Gtges igual al módulo de elasticidad al corte del acero Gantes de alcanzar el esfuerzo de fluencia a cortante ty.
La siguiente etapa estará definida por el régimen inelástico del acero.
Cada punto del sólido se compone de dos grupos de barras de acero orientadas en las direcciones r y s, respectivamente, embebidos en una matriz de concreto, como lo señala la Figura 2.
La teoría de mezclas establece que cada volumen infinitesimal de material compuesto es la suma de las sustancias que lo conforman Truesdell y Toupin, 1960; Oller, 2003.
En un sistema en paralelo, la contribución de cada componente al esfuerzo del compuesto es función de su volumen de participación, a la vez que la deformación es común en todos ellos.
Sin embargo, es necesario evaluar la deformación en una dirección específica cuando se trata de definir el comportamiento unidimensional de las barras.
La compatibilidad entre el tensor de deformaciones del material compuesto y las deformaciones de cada material componente está definida mediante las siguientes hipótesis: 1 el tensor de deformaciones en la matriz ees igual al tensor de deformaciones del material compuesto e, 2 la deformación longitudinal eresultante del comportamiento axial de las barras en dirección r es igual a la componente longitudinal en dirección r del tensor de deformaciones del material compuesto err, 3 la deformación longitudinal eresultante del comportamiento axial de las barras en dirección s es igual a la componente longitudinal en dirección s del tensor de deformaciones del material compuesto ess, y 4 dada la capacidad a cortante de las barras cuando cruzan una fisura, se puede suponer que la deformación angular ingenieril de las barras ges igual a la componente de deformación angular ingenieril del material compuesto en el plano rs indicada como grs.
Conocida la tasa del tensor de deformaciones del material compuesto e, se calcula la tasa de deformación propia de cada material componente y de los efectos de interacción utilizando las ecuaciones 4 a 7.
Introduciendo las tasas de deformación resultantes al modelo constitutivo respectivo se obtiene el esfuerzo particular de cada material y de sus efectos de interacción.
Mediante el modelo de daño isótropo se obtiene la tasa del tensor de esfuerzo en la matriz de concreto s. Por otro lado, aplicando el modelo de barra deslizante se calculan por separado las tasas de esfuerzo normal sy sde las barras de acero orientadas en dirección r y s, respectivamente.
El efecto de la acción pasador se refleja en la tasa de esfuerzo cortante de las barras de acero tobtenido del modelo señalado anteriormente.
La contribución de cada constituyente en el comportamiento del material compuesto está definida por el coeficiente de participación volumétrica, el cual corresponde a la fracción de volumen del material componente con respecto al volumen total del material compuesto.
El coeficiente de participación volumétrica de la matriz de concreto se designa como k, mientras que ky kson los coeficientes de participación volumétrica de las barras de acero orientadas en la dirección r y s, respectivamente.
Siendo el volumen del material compuesto la suma de sus partes se debe cumplir que k+k+k=1.
La tasa del tensor de esfuerzos del material compuesto corresponde a la suma de los tensores de esfuerzos de la matriz de concreto y de las barras de acero multiplicados por sus respectivos coeficientes de participación volumétrica, así:
Sustituyendo las ecuaciones de compatibilidad de las tasas de deformación de cada material componente en su respectiva ecuación constitutiva tangente, y reemplazando el resultado en la expresión anterior, se obtiene la ecuación constitutiva tangente del material compuesto de la forma:
El procedimiento anterior, resumido en la Figura 3, define al modelo constitutivo del concreto reforzado como un sistema en paralelo donde cada material constituyente tiene un modelo particular.
La construcción de un modelo constitutivo para el concreto reforzado implica una cinemática en la escala del material compuesto de tal forma que las tasas del vector de desplazamientos y en consecuencia del tensor de deformaciones son campos asociados al material compuesto.
Lo anterior permite aplicar la descripción cinemática dada por la metodología de discontinuidades fuertes de continuo CSDA Oliver, 1996b; Oliver y Huespe, 2004b; Oliver y Huespe, 2004a; Oliver, Huespe et al., 2006, para predecir la aparición y propagación de las fisuras en el sólido.
En esta metodología se establece la existencia de un salto en el campo del desplazamiento a través de la superficie de fallo [|u|], capaz de generar valores no acotados en sentido distribucional en el campo de las deformaciones.
Sea un sólido Wque exhibe una discontinuidad fuerte sobre la superficie S de normal n, la cual divide al cuerpo en los dominios Wy W, como lo muestra la Figura 2a. Se define el campo de la tasa de desplazamiento en un punto x para un instante t como:
donde ues la parte continua del salto de la tasa de desplazamiento y [|u|]es el salto de la tasa de desplazamiento en la discontinuidad.
La función elemental de salto unitario en el continuo Msxse calcula como la diferencia entre la función de Heaviside Hsxy la función continua jxdefinida en una pequeña banda Wcontenida en Scomo se indica en la Figura 4.
El campo de la tasa de deformaciones se evalúa aplicando el operador diferencial simétrico sobre el campo de la tasa de desplazamientos, de tal forma que la deformación se puede dividir en una parte compatible en función del desplazamiento en el continuo y una parte mejorada en términos del salto del desplazamiento.
Dado que el gradiente de la función de Heaviside produce un valor no acotado igual a DHs = dsn, la tasa de deformación se puede expresar como la suma de una parte regular o acotada de la forma:
más una parte singular o no acotada igual a dsn X [|u|].
La función delta de Dirac dses aproximadamente igual a una función regularizada dsaplicada en la banda Wde ancho h≅0que está contenida en la discontinuidad S. Tal función regularizada se expresa como:
siendo μsuna función de colocación sobre W. De acuerdo a lo anterior, la tasa de deformación del material compuesto es igual a:
Antes de la deformación de una discontinuidad fuerte, el ancho de la banda h adopta valores pequeños diferentes de cero.
Esta etapa previa, denominada discontinuidad débil, muestra un valor acotado de la tasa de deformación de la forma:
En los ensayos donde el refuerzo está repartido uniformemente en toda la probeta se distinguen las siguientes dos etapas posteriores al régimen elástico del concreto: una primera etapa, de fisuración distribuida bastante prolongada en virtud de la capacidad del acero y de la adherencia entre el concreto y el acero, en la que se presentan muchas fisuras de poca apertura y de separación constante; y una segunda fase de fallo discontinuo o localizado, presente cuando la apertura de pocas fisuras se impone sobre las demás y decae la capacidad estructural.
En el contexto de la mecánica del continuo, el análisis de bifurcación material permite determinar el comienzo y la dirección de las fisuras en la etapa de fractura localizada.
En un punto material la tasa del campo del desplazamiento, la deformación y el esfuerzo están definidos en la escala del compuesto.
Esto permite suponer que el análisis de bifurcación utilizado en materiales homogéneos Rice, 1976; Runesson et al., 1991 es aplicable al modelo de concreto reforzado presentado Linero et al., 2009.
Considerando que el tensor constitutivo tangente del compuesto es igual en los dominios Wy W, y sustituyendo la ecuación constitutiva del concreto reforzado en la condición de continuidad de tracciones, se obtiene que:
De acuerdo con la cinemática descrita, un salto en el campo de la tasa de desplazamiento diferente de cero [|u|]≠0, es una condición suficiente para la existencia de un modo de discontinuidad fuerte.
Por lo tanto, como lo establece la ecuación anterior, el ten-sor de localización Qtgt,ndebe ser nulo en el instante de bifurcación t=tBy en la dirección normal a la discontinuidad n=nB, de tal forma que:
La formulación de un modelo constitutivo que describe directamente el campo de deformación y de esfuerzo en un punto de material compuesto tipo concreto reforzado, ofrece dos ventajas importantes.
Por un lado, facilita la implementación en el método de los elementos finitos, dado que permanecen muchas características del procedimiento numérico convencional.
Asimismo, permite el análisis del problema en la escala de estructura o macroscópica, con lo que se elude la construcción de mallas de elementos finitos de cada material componente y de sus efectos de interacción, evitando así un alto costo computacional.
La metodología de discontinuidades fuertes de continuo puede aplicarse a materiales reforzados con fibras largas si se considera un campo común de deformaciones como lo establece la teoría de mezclas.
La formulación presentada conserva el contexto de la mecánica del medio continuo, a pesar de que cada punto material muestra un carácter discontinuo debido a la formación de fisuras y heterogéneo por las diferencias mecánicas entre el concreto y el acero.
El modelo de barra deslizante considera el comportamiento mecánico de la barra y la diferencia entre las deformaciones de la matriz de concreto y de las barras de acero causada por el deslizamiento entre ambos materiales.
Tal modelo conserva la compatibilidad de deformaciones de los materiales componentes como hipótesis básica de la teoría de mezclas.
La acción pasador, definida como la capacidad a cortante de las barras de refuerzo que atraviesan una fisura, se introduce en la formulación mediante una ley de comportamiento unidimensional a cortante del acero, caracterizado por las propiedades mecánicas del material y geométricas de la sección transversal de las barras.
Con este modelo se puede simular numéricamente el proceso de fractura en elementos estructurales de concreto reforzado, principalmente cuando la densidad del refuerzo dificulta la modelación de cada barra, como en muros de cortante, vigas altas, placas, etcétera.
Los autores agradecen al Ministerio de Ciencia y Tecnología de España por la financiación de los proyectos BIA2005-09250-C03-03 y BIA2004-02080.
En particular, el primer autor agradece a la Dirección Nacional de Investigación de la Universidad Nacional de Colombia por el apoyo recibido.
QtgtB,nB: Tensor de localización del concreto reforzdo evaluado en el instante de bifurcación y en la dirección normal a la de la discuntinuidad
La hemorragia postparto HPP es la causa principal de mortalidad materna, con alrededor de 100.000 mujeres fallecidas cada año 1.
Casi todas 99 % las muertes son en países de media y baja renta per cápita y la mayoría de las muertes ocurren en el período posparto inmediato 2.
Hay tratamientos eficaces para la prevención del sangrado severo después del parto y es esencial garantizar que todas las mujeres embarazadas tengan acceso a los mismos 3.
Sin embargo, incluso con estos tratamientos, muchas mujeres desarrollan sangrado severo posparto, siendo necesario y urgente un tratamiento seguro, eficaz, barato y fácil de administrar en una gama de diferentes entornos de cuidados médicos.
Este editorial invita a obstetras, matronas y enfermeras de todo el mundo, a participar en un esfuerzo colaborativo internacional para identificar este tipo de tratamiento.
El ácido tranexámico ATX es un agente anti-fibrinolítico que inhibe la descomposición del coágulo de sangre por un bloqueo de los sitios de unión de lisina sobre las moléculas de plasminógeno 4.
El ATX no es una droga nueva y ha sido utilizado durante muchos años para tratar la menorragia y para la extracción dental en personas con hemofilia.
Más recientemente, se ha utilizado para reducir el sangrado en pacientes quirúrgicos programados.
Aunque hay muchos estudios en curso sobre el ATX en la cirugía programada, la evidencia acumulada muestra que el ATX reduce el sangrado.
Una revisión sistemática reciente actualizada de ensayos clínicos aleatorizados del ATX en cirugía programada, encontró 53 ensayos aleatorios, que incluían un total de 3.836 participantes.
El ATX reduce las transfusiones de sangre en alrededor de un tercio RR = 0,61, 95 % IC 0,54 a 0,70 con una tendencia a la reducción de la mortalidad que no fue estadísticamente significativa RR = 0,61 95 % IC 0,32 a 1,12 5.
Los nuevos resultados del ensayo clínico CRASH-2 sobre el ATX en el sangrado en pacientes traumáticos dan motivos para pensar de forma optimista, que el ATX podría reducir la mortalidad y la necesidad de la histerectomía en mujeres con HPP 6,7.
En el ensayo clínico CRASH-2, 20.211 adultos con hemorragia traumática fueron aleatorizados a ATX dosis de 1 gramo durante diez minutos seguido de una infusión de 1 gramo durante 8 horas, o para placebo, con el seguimiento de 99,6 %.
El riesgo de muerte por sangrado se redujo significativamente con el ATX 489/10,060 [4,9 %] ATX versus 574/10,067 [5,7 %] placebo; riesgo relativo 0-85 [IC 95 %: 0,76 a 0,96]; 2P = 0,008.
Es importante destacar que no hubo un incremento de eventos de oclusión vascular mortales o no mortales 168 [1,7 %] ATX versus 201 [2,0 %] placebo; riesgo relativo 0,84 [IC 95 %: 0,68 a 1-0]; 2P = 0,08.
La mortalidad por cualquier causa se redujo también de forma significativa con el ATX 1.463& [14,5 %] ATX versus 1,613 [16,0 %] placebo; RR = 0,91 [IC 95 % 0,85 a 0,97]; 2P = 0,004.
El gran número de pacientes estudiados en hospitales en países de alta, media y baja renta per cápita, puede ayudar a que estos resultados se generalicen de forma extensa.
Ya que el ATX es barato y fácil de administrar, puede ser fácilmente añadido para el manejo clínico y quirúrgico de pacientes con traumatismos en los hospitales de todo el mundo.
Saber con certeza que el ATX reduce la mortalidad en hemorragias por traumatismo plantea también la posibilidad de su eficacia en las HPP.
Hasta la fecha, sólo ha habido pequeños y pocos ensayos clínicos sobre el ATX en el sangrado post parto, con un total de menos de 500 mujeres 8.
Aunque hubo una reducción significativa de sangrado después del parto en mujeres tratadas con ATX, la calidad de los ensayos fue pobre.
Ninguno de ellos tenía una asignación del tratamiento bien encubierta, e incluso, eran demasiado pequeños para evaluar los efectos del ATX sobre la mortalidad, la histerectomía y los efectos secundarios de episodios trombóticos.
La última actualización de las guías de tratamiento para la HPP elaboradas por la Organización Mundial de la Salud OMS indican que el ATX puede ser utilizado si fallan otras medidas, pero señalan que la base de evidencia es pobre, sugiriendo que continúen de esta forma los ensayos clínicos sobre el ATX en la HPP.
El ensayo clínico WOMAN World Maternal Antifibrinolytic, coordinado por la Escuela de Londres de Higiene y Medicina Tropical Universidad de Londres, ha sido puesto en marcha en respuesta a esta importante incertidumbre clínica 9.
WOMAN es un ensayo clínico aleatorizado, pragmático, doble ciego, controlado con placebo entre mujeres con un diagnóstico clínico de hemorragia posparto que va a determinar de manera fiable el efecto de la administración temprana del ATX sobre la mortalidad, la histerectomía y otras morbilidades intervenciones quirúrgicas, transfusiones de sangre, el riesgo de eventos vasculares no mortales, en las mujeres con HPP.
Ya se están reclutando mujeres elegibles en hospitales de África y Europa, aunque otros nuevos centros colaboradores serían necesarios para alcanzar el tamaño de la muestra objetivo de 15.000 mujeres.
Todos los detalles sobre el protocolo y cómo unirse al ensayo clínico están disponibles en la página web del estudio www.thewomantrial.Lshtm.ac.uk, o por correo electrónico al thewomantrial@Lshtm.ac.uk El éxito del estudio WOMAN va a depender de la colaboración de las matronas, enfermeras y médicos de hospitales de todo el mundo.
La esperanza es que trabajando juntos podremos identificar un tratamiento seguro y efectivo que podría salvar la vida de decenas de miles de madres.
Es un libro en el que participan varios autores quienes ofrecen una visión sobre las minorías sociales en Latinoamérica; la obra está dividida en tres capítulos.
En el primero de ellos se abordan algunas reflexiones sobre las minorías, resaltando que no necesariamente constituyen un número absoluto un grupo de infelices o de marginados, ya que en un "sistema democrático somos lo que somos, ni minoría ni mayoría, se tiene el derecho a ocupar los lugares públicos y la libertad de expresión" p. 35; ejemplo de ello son el movimiento Occupy Wall Street, o los sistemas de bicicleta pública en ciudades como París, Londres o Nueva York.
Los derechos colectivos de los grupos nacionales y de los pueblos no niegan la capacidad para la autodeterminación, y se reconoce que existen miembros individuales que participan adentro de las diferentes minorías.
Sin embargo, no se debe olvidar una perspectiva política intercultural que fomente el diálogo y reconozca las asimetrías culturales que permita abrir paso a los derechos interculturales universales.
Al igual, aborda el tema de los migrantes indocumentados, quienes constituyen minorías vulnerables por su condición de trabajadores internacionales en busca de empleo, son mano de obra barata por su condición irregular en el mercado laboral internacional.
A pesar de ser un fenómeno muy visible en América Latina, es por igual notorio en otras partes del mundo como el Sudeste Asiático, Europa del Este y África, lo que constituye un reto a nivel global que merece toda la atención y solidaridad.
En el segundo capítulo se abordan algunos estudios de caso, el primero es la discriminación que experimentan los indios mapuches en el exilio urbano de Chile, principalmente en la ciudad de Santiago.
Este fenómeno es resultado de un proceso histórico difícil que ha vulnerando su memoria e identidad cultural, a pesar de ello, existen movimientos que buscan reivindicar étnica y culturalmente a los mapuches urbanos.
Pero, todo ello es una "problemática y un fenómeno que los estados nacionales en América Latina han pospuesto históricamente: una relación de respeto e igualdad con los pueblos originarios del continente" p. 102.
También se aborda el tema de los pueblos indígenas en Paraguay, donde no sólo son considerados como minoría numérica, sino también simbólica.
Se presta especial atención al desarrollo de la agroindustria que exige enormes cantidades de tierras fértiles para impulsar la producción intensiva de productos agropecuarios de exportación, lo que ocasiona la precarización de la población indígena y campesina que no tiene lugar en el modelo de crecimiento paraguayo.
Otro tema que se aborda son los movimientos cooperativistas de los desocupados argentinos, y cómo han recuperado algunas empresas, en especial después de la crisis de 2001, constituyendo así una alternativa frente al desempleo y la proletarización de los trabajadores.
Posteriormente, se aborda el tema de los maras en Centroamérica como minorías violentas.
Los maras son grupos que han surgido a consecuencia de varias décadas de violencia por parte de los Estados centroamericanos, a pesar de sus orígenes contradictorios han sido perseguidos de manera represiva sin la más mínima intención de resolver el problema.
Finalmente, en el tercer capítulo se aborda el tema de las minorías sociales en la ciencia y la religión, se analiza la cibertransculturación de los medios de comunicación indígenas tradicionales en la red, principalmente de la experiencia de la televisión, los medios de prensa digital y las redes de radio indígenas, "los cuales constituyen un catalizador de los procesos de construcción de identidad de resistencia de las minorías indígenas frente a la identidad nacional" p. 187, que favorece la construcción de la memoria histórica.
Se aborda el caso de las mujeres en la ciencia en Venezuela, resaltando que la lucha que han realizado hace posible que puedan ser observadas más allá de la vida doméstica, modificando sus funciones y actividades, "reflejando cambios en las estructuras de poder y la ciencia como espacio del conocimiento" p. 204.
También se habla sobre el caso de las minorías religiosas enfocado al fenómeno de los santos populares, resaltando que en el periodo colonial el sincretismo de la religión popular, un elemento que se inculcó fue el culto de los santos patrones católicos.
Por ello en tiempos contemporáneos no hay contradicción entre ser un cristiano practicante y venerar un santo.
Al final se analizan las dos caras del budismo en Latinoamérica el cual es usado por muchos como una herramienta política y mercantil, más allá de reconocer que es una religión de los perseguidos o marginados, o bien un símbolo de la resistencia y la solidaridad civil.
La pregunta es clara: ¿es tan común lo común?
Si bien el sorprendente consenso que hubo en el comité editorial de ARQ para la definición del tema de esta revista podría hacernos creer que si, el intenso debate posterior en el mismo comité respecto al énfasis de este número indica lo contrario.
El entendimiento de lo común pareciera ser no tan común.
Los argumentos eran varios.
Por una parte, lo común se entendía como lo ordinario, es decir, como aquello sin la pretensión de transformase en algo excepcional.
Por otra parte, asumiendo el problema en términos de propiedad, lo común aparecía en relación a lo público si algo es común es de todos, por lo tanto es público.
Finalmente, a partir de la reciente revalorización de conceptos como the commons Hardt y Negri o ‘uso común’ Agamben, lo común se percibía como un dispositivo político capaz de desafiar la dicotomía público-privado y de abrir la posibilidad de arquitecturas que la superaran.
Siendo coherentes con la pluralidad del tema, en este número arq están presentes todos estos enfoques.
Tanto el portafolio fotográfico de Fell como el texto de Stutzin demuestran que hasta lo que parece más común tiene implícita una visión política.
Las posibilidades de una arquitectura politizada a partir de lo común son exploradas en los textos de Tan, Boano y Astolfo, Sato, y también en el de Antonoupolou, Chondros y Koutsari.
A su vez, los ejemplos de Atelier Bow-Wow, Rozana Montiel y An Office plantean que el propio proyecto de arquitectura puede ser una herramienta para generar comunalidad.
Por su parte Plan Común, Correa y equipo, y 3arquitectos proponen arquitecturas que multiplican las posibilidades de interacción en el espacio público.
Finalmente Corvalán en el único ejemplo no urbano de este número propone una estética de ‘lo ordinario’ producida a través de la comunicación directa entre arquitecto y constructor, sin la mediación de técnicas disciplinares de representación.
Ya de vuelta en la ciudad, y a modo de dossier, presentamos tres textos dedicados a un lugar muy común.
Vizcaíno y Garrido nos muestran los imaginarios comunes del Santiago proyectado en el cine chileno reciente.
Rosas, Hidalgo, Strabucchi y Bannen nos invitan a mirar el plan de Brunner para descubrir cómo tejió espacios comunes entre la ciudad existente y la moderna.
Y Vielma nos presenta las perturbadoras imágenes comunes que constituyen el paisaje visual de la capital de Chile.
Así, en este número exploramos la pluralidad de significados de lo común, exponiendo las controversias para que nuestros agudos lectores puedan apreciar los distintos argumentos.
En su texto «Public and Commons», el arquitecto e historiador Reinhold Martin analiza desde la arquitectura las distintas acepciones de lo común y su aparente confusión con lo público.
Hannah Arendt, por ejemplo, ve a lo común como sinónimo de lo público pues ella lo entiende en oposición a lo individual que aparece en el espacio privado; por ende, si lo común es aquello que aparece en la polis la esfera pública donde participan los ciudadanos el concepto está entonces más ligado a la política que a la propiedad.
Hardt y Negri a su vez proponen que la metrópolis «es el espacio de lo común, de la gente viviendo en conjunto, compartiendo recursos, comunicándose, intercambiando bienes e ideas.»
Como agudamente observa Martin, en ambas visiones es la ciudad el entorno que permite que lo común aparezca.
A esto se puede agregar tal como demostraran los Smithsons, Venturi y Scott-Brown, o Atelier Bow-Wow, que lo común como lo ordinario también surge a partir de una relectura de la ciudad existente.
Es decir, cualquiera sea el énfasis cotidiano, público o político, es en la ciudad donde lo común aparece y se produce.
Porque más allá de la fantasía de una vida comunitaria como una aspiración idílica y utópica, lo cierto es que precisamente por su inherente pluralismo, lo común, tal como la ciudad, no está ajeno de conflictos y debates de lo contrario sería otra forma de totalitarismo.
Lo común entonces no es aquello en lo que todos estamos de acuerdo, sino el espacio en el que podemos estar tranquilamente en desacuerdo.
Así, el consenso del comité editorial sólo viene a reafirmar la renovada preocupación por la ciudad en la arquitectura contemporánea, siendo el debate posterior una consecuencia natural de la condición agonista de la vida en conjunto.
Entendiendo que la arquitectura opera no sólo en una multiplicidad de escalas del escantillón a la planificación urbana sino también en múltiples formatos desde el diseño al debate público de ideas en revista arq abrimos espacio a estas discusiones pues creemos que el arquitecto tiene una responsabilidad ética ineludible con la ciudad, aquél lugar donde la sociedad se agrupa porque tiene algo en común.
Y si bien la ciudad permite que lo privado gane plusvalía, también es el lugar donde la densidad de individualidades hace necesaria la existencia de espacios de debate y negociación, es decir, aquellos lugares donde lo que tenemos en común es puesto en juego.
Porque si lo privado es aquello de lo que la sociedad se priva, lo común es lo que comparte.
Hoy en día, y desafiando las porfiadas idealizaciones que podamos hacer sobre la vida urbana, pareciera ser que el miedo, la comodidad y la desidia reducen cada vez más la existencia de aquellos espacios donde lo común aparece y se produce.
Entonces, ¿qué hacemos mientras descubrimos como recuperar la cualidad común de la ciudad? ¿cuáles pueden ser esos espacios comunes donde los distintos puntos de vista tienen un lugar de debate, negociación y finalmente de encuentro?
Idealmente debieran ser muchos.
Por cierto, y en base al prestigio construido a lo largo de 35 años, aspiramos a que en esta nueva etapa revista ARQ pueda ser uno de esos espacios.
Cómo podemos encaminar el manejo de los líquidos durante el proceso quirúrgico?
Las respuestas obedecen a conceptos fisiológicos, hemodinámicos, patológicos, farmacodinámicos y, en ocasiones, geográficos 1.
¿Cuál tipo de solución elegir?
Algunas limitaciones pueden verse sobre el papel.
En nuestro país -y posiblemente en otros países del área- no se cuenta con algunas preparaciones, como es el caso de la solución de dextrosa en solución salina 0,45 % por lo menos suficientemente comercializada.
El uso de gelatinas es limitado en algunos países; en el caso específico de los Estados Unidos, fueron retiradas, por la alta frecuencia de reacciones alérgicas, situación que ha limitado en parte la investigación clínica y, por ende, su uso y desarrollo.
La industria farmacéutica desarrolla nuevos coloides sintéticos del tipo hidroxietilstarch, que tienen menos efectos secundarios, daño renal [2], las reacciones alérgicas y disturbios en la coagulación.
Estas nuevas soluciones tienen menor peso molecular y una sustitución molar grupos hidroxietil sobre el número de unidades de glucosa menor de 0,5 3.
Aunque el consenso esté dirigido a pacientes adultos, se reconoce cómo puede extrapolarse parte de sus conclusiones en niños.
Como ejemplo, es popular, en especial por parte de nuestros colegas pediatras, el uso de soluciones hipotónicas que pueden generar hiperglucemia e hiponatremia postoperatoria.
El mantenimiento hídrico mediante la fórmula de Holiday y Segar llevó a que la reposición de líquidos de ayuno en pacientes pediátricos se haga mediante la regla 4-2-1; ésta, sin embargo, perdió parte de su vigencia, como consecuencia de la aparición de las guías de ayuno preoperatorio, donde se estableció la ingesta de líquidos claros hasta dos horas previos a la cirugía 3.
Se publicaron algunas fórmulas sencillas, además de la adaptada de Holliday y Segar, para la corrección del ayuno cuando éste sea requerido; no obstante, se observó que adultos sanos a quienes no se les hizo la reposición de líquidos del ayuno mostraron un volumen sanguíneo sin cambios 4.
El seguimiento del balance hídrico mediante la medición del aporte y las pérdidas es, en esencia, la carta de navegación del manejo de los líquidos y signos clínicos, como el llenado capilar, que hace parte de los instrumentos básicos de la monitoria de la perfusión.
De la misma forma, el gasto urinario hace parte de esa evaluación, aun cuando su correlación con la volemia y la perfusión no siempre indica la realidad.
La medición del gasto urinario debe hacerse en procura de evaluar el volumen sistémico, teniendo en mente dos conceptos: que no siempre el bajo gasto urinario se correlaciona con un gasto sistémico disminuido aumento de tono simpático por estrés quirúrgico, además de la liberación de la hormona antidiurética y que una disminución intraoperatoria del volumen urinario no se relaciona necesariamente con una disfunción renal.
En cuanto a la vigilancia y seguimiento del volumen plasmático, además de las medidas tradicionales, se han desarrollado tecnologías encaminadas a evaluar el volumen.
Hay nuevos sistemas de medición del gasto a partir de ondas Doppler o por cambios en la amplitud de la curva de pulso que, en teoría, poseen mayor correlación con el volumen intravascular, a diferencia de la medición tradicional de la presión venosa central PVC o de la presión de cuña, y que poco se relacionan con el volumen efectivo.
Sin embargo esta tecnología, por el momento, no evidencia superioridad, cuando se le compara con la monitoria convencional.
Además, el seguimiento mediante el uso de cualquier tipo de tecnología que evalúe la volemia no ha reportado resultados concluyentes que disminuyan la mortalidad 5.
El uso de fármacos dirigidos a mejorar el desempeño hemodinámico en pacientes críticos ha mostrado resultados desalentadores.
La dopexamina un β-dopa-agonista fue encontrada en una metarregresión 6 usando dosis bajas con una disminución de la mortalidad en pacientes críticos; posteriormente, Gopal y colaboradores 7, en un metaanálisis, mostraron resultados opuestos.
En el editorial de Anaesthesia titulado "Meta-analyses of the effects of dopexamine in major surgery: do all roads lead to Rome?" 8, donde se exponen argumentos, fortalezas y debilidades de estos dos estudios metarregresión comparada con metaanálisis, se concluye que el uso de dopexamina como terapia para pacientes críticos se hará, por ahora, de forma particular, en espera de un estudio adecuado que resuelva el conflicto.
La ya larga discusión sobre cristaloides y coloides ha dado algunos resultados positivos a favor de los coloides en temas muy concretos; por el momento, una revisión de Cochrane en pacientes quirúrgicos no evidencia ninguna diferencia respecto a desenlaces mayores cuando se administra cualquiera de las dos soluciones 9,10.
En cuanto a la cantidad de líquidos que debe reponerse, el manejo estricto de ellos hace la diferencia.
La reposición exagerada lleva a edema y a ganancia de peso en el periodo postoperatorio.
Esta ganancia ha repercutido negativamente en un retraso en la cicatrización, en afectación pulmonar y en retraso en el peristaltismo intestinal en pacientes llevados a cirugía colorrectal 11, además del aumento de la mortalidad sin reconocer si fue la causa o el efecto 12.
Al contrario, un tratamiento intensivo de líquidos en pacientes llevados a cirugía abdominal incrementa la oxigenación tisular, pero otros fenómenos como disturbios de la coagulación, función cardiaca, pulmonar, cicatrización, estado de las anastomosis intestinales, falla renal y aumento de la estancia hospitalaria pueden verse afectados con manejos excesivos.
El uso de vasopresores en vez de volumen cuando se utiliza anestesia regional muestra un manejo más centrado en el efecto correspondiente a la vasodilatación, que se corrige en el postoperatorio inmediato.
El artículo de revisión de Chappel aporta tres conclusiones: a no existe tercer espacio; b las pérdidas por evaporación son máximo de 1 ml/kg/h, aun con exposición del intestino, concepto que difiere de aquel conocido de reposición hasta de 8 cm/kg/h de cirugía; c el déficit producto del ayuno es bajo.
La terapia hídrica debe ser dirigida de forma racional, pesando en cada paciente, en los efectos benéficos y deletéreos, sin olvidar los efectos secundarios a que estamos necesariamente enfrentados.
Diversas entidades crónicas, incluyendo la obesidad, han mostrado un incremento importante en los últimos años, especialmente en países en progreso socioeconómico.
A la par, en el Perú, la mortalidad por causas cardiovasculares viene incrementándose.
Ciertas actividades, como ver televisión por varias horas, pueden fomentar el sedentarismo y la ingesta calórica, así como disminuir la actividad física, predisponiendo al sobrepeso y la obesidad, los que a su vez contribuyen al desarrollo de enfermedades crónicas no transmisibles.
La asociación entre la frecuencia de ver televisión y obesidad ha sido descrita en trabajos previos, en población adulta, adolescente e infantil.
Más aun, mientras más frecuente el hábito de ver televisión en la infancia y en la adolescencia, se podría predecir la aparición de obesidad en la adultez.
Esta actividad sedentaria es un factor que está asociado con la presencia de enfermedades cardiovasculares como obesidad, síndrome metabólico y diabetes mellitus tipo 2.
Un estudio prospectivo en adultos británicos encontró asociación independiente entre la frecuencia de ver televisión y mortalidad por todas las causas, incluyendo aquellas debidas a enfermedades cardiovasculares.
En un contexto de cambios asociados a la transición epidemiológica y nutricional que viene cursando la sociedad peruana, la descripción de potenciales factores asociados a altas tasas de obesidad se hace de suma importancia.
Así, el presente estudio tuvo por objetivo caracterizar la asociación entre la frecuencia de ver televisión y la obesidad en mujeres.
Estudio transversal analítico donde se analizan datos secundarios provenientes de la Encuesta Demográfica y de Salud Familiar ENDES- Línea de Base, llevada a cabo por el Instituto Nacional de Estadística e Informática en 2008.
Esta encuesta se realiza rutinariamente en el marco del programa mundial de las Encuestas de Demografía y Salud Demographic and Health Surveys y tiene un muestreo de tipo probabilístico, de áreas, multietápico y auto-ponderado, con representatividad a nivel nacional.
Según el Banco Mundial, el Perú es un país de ingreso mediano-alto con una población estimada en 29 millones de habitantes.
Cerca del 80% de su población es catalogada como urbana, y alrededor del 30% se encuentra por debajo de la línea de pobreza.
El idioma oficial es el castellano; sin embargo, existen otras lenguas nativas como son el quechua y el aimara, entre otras, habladas especialmente en zonas andinas y de la selva.ª
La ENDES es una encuesta a nivel nacional realizada en las áreas urbanas y rurales de los 24 departamentos del Perú.
La ENDES Línea de Base 2008 involucró a mujeres entre 15 y 49 años.
En total, se escogieron 1.097 conglomerados, con un total de 29.196 hogares particulares.
La encuesta recolectó información socio-demográfica y de salud, incluyendo medidas antropométricas.
En las áreas rurales, las unidades primarias de muestreo fueron los poblados con 500 a 2000 personas.
En las áreas urbanas, las unidades primarias de muestreo fueron las manzanas o grupos de manzanas que en conjunto tenían 120 viviendas particulares en promedio.
Las unidades secundarias de análisis para ambas zonas fueron las viviendas particulares que integraban las unidades primarias de muestreo.
Las variables resultado fueron obesidad y sobrepeso, evaluadas usando el índice de masa corporal IMC.
Tanto el peso como la talla fueron medidos por técnicas estandarizadas.
La medición del peso se hizo con ropa ligera y sin zapatos, usando una balanza electrónica con una precisión de 0,1 kg; por otro lado, la medición de la talla se realizó mediante un tallímetro con una precisión de 0,1cm.
De acuerdo a estándares internacionales, obesidad fue definida como un IMC > 30 kg/m, sobrepeso se definió como aquellas mujeres con IMC > 25 pero menor de 30 kg/m, mientras que el peso normal fue determinado con un IMC entre 18,5 y 24,9 kg/m.
La exposición de interés fue el auto-reporte de la frecuencia de ver televisión.
De acuerdo a la metodología de la ENDES, la pregunta fue: "¿Usted ve televisión casi todos los días, al menos una vez por semana, de vez en cuando o nunca?"
La proporción de respuestas en la categoría "al menos una vez por semana" fue 2,7% del total de respuestas.
Por este motivo, la variable exposición analizada fue convertida a tres categorías: casi todos los días, ocasionalmente "de vez en cuando" y "al menos de una vez por semana" y nunca.
Las covariables usadas en el análisis fueron: edad en grupos de 5 años, área de residencia urbano o rural, índice de posesión de bienes usado como proxy para nivel socioeconómico; cuartiles de educación basado en el número de años de educación, y el auto-reporte de consumo actual de cigarrillos sí/no.
En el caso de las variables de posesión de bienes y educación se crearon cuartiles, por separado, tanto para áreas rurales como para urbanas.
La posesión de bienes, incluido tener televisión y por ende la frecuencia de uso, varían por área de residencia.
Se ha reportado asimismo que la prevalencia de obesidad varía en área urbana y rural; y según nivel socioeconómico en el Perú.
Para el análisis estadístico se utilizó Stata versión 11 StataCorp LP, College Station, TX, US.
En las estimaciones se incluyeron ponderaciones que tienen en cuenta el diseño complejo y multietápico de la ENDES 2008.
Así, tanto los análisis descriptivos como los modelos univariables y multivariables se realizaron usando el comando "svy" de Stata para muestras complejas.
Las proporciones se compararon usando la prueba de chi-cuadrado.
Se utilizó el análisis de regresión logística para evaluar la asociación entre frecuencia de ver televisión y obesidad o sobrepeso, usando el grupo con IMC normal IMC 18,5-25 kg/m como grupo de referencia.
Se calcularon odds ratios crudos OR y ajustados ORa y su respectivo intervalo de 95% de confianza IC95%.
Las variables de área de residencia y educación fueron evaluadas como potenciales modificadores de efecto, basado en un hallazgo previo de nuestro grupo de investigación.
Aquella variable que no mostraba ser significativa, se sometió a evaluación como potencial confusor.
El protocolo del estudio fue aprobado por el Comité Institucional de Ética de la Universidad Peruana Cayetano Heredia código SIDISI 58833, año 2011.
Un total de 31.911 mujeres participaron en la encuesta nacional y 10.199 32,0% mujeres fueron excluidas por los siguientes motivos: datos de IMC no consignados n = 8.645, gestación n = 1.102, bajo peso o IMC <18,5 kg/m n = 439 y lenguaje extranjero hablado en el hogar n = 13.
Un total de 21.712 mujeres fueron consideradas en el análisis.
El promedio de edad para las mujeres de este estudio fue de 30,6 años DS 10,1 años.
La prevalencia total de sobrepeso fue de 34,7% IC95% 33,8;35,7 mientras que la de obesidad fue 14,3% IC95% 13,6;15,1%.
De acuerdo al área de residencia, en áreas rurales la prevalencia de sobrepeso fue 32,2% IC95% 30,7;33,8 y la de obesidad fue 8,5% IC95% 7,6;9,5. Los estimados correspondientes para zona urbana fueron 35,7% IC95% 34,5;36,8 para sobrepeso y 16,5% IC95 15,6;17,5 para obesidad; respectivamente.
Las variables del estudio según la tenencia o ausencia de los datos del IMC se muestran en la Tabla 1.
Las características demográficas de la población de acuerdo a sobrepeso y obesidad se muestran detalladamente en la Tabla 2.
En zonas urbanas, 92,1% de las mujeres reportaron tener televisión en su hogar, mientras que en zonas rurales 41,8% reportaron tener este artefacto p < 0,0001.
Los mayores porcentajes de obesidad se encontraron en los grupos de mujeres que veían televisión ocasionalmente y casi todos los días.
La prevalencia de obesidad fue menor en el grupo con menor índice de posesión de bienes y mayor en el grupo con menor nivel de educación Tabla 3.
Hubo evidencia de una asociación entre la frecuencia de ver televisión tanto para obesidad como para sobrepeso Tabla 3.
La magnitud de dicha asociación fue más notoria en los estimados de asociación con obesidad y en los grupos que reportaron una mayor frecuencia de ver televisión Tabla 3.
Cuando se evaluó si la fuerza de asociación variaba de acuerdo a nivel de residencia, esta fue más intensa en la zona urbana OR = 2,2 [IC95% 1,3;3,5] que rural OR = 1,6 [IC95% 1,1;2,4] para obesidad.
La misma dirección de interacción fue hallada en sobrepeso OR = 1,8 [IC95% 1,2;2,7] y OR= 1,3 [IC95% 1,1;1,7]; para zonas urbanas y rurales, respectivamente.
Sin embargo, las asociaciones se atenuaron en el grupo que reportó ver ocasionalmente televisión.
El presente estudio, enmarcado en el contexto de un país en transición y con particular variación geográfica y socioeconómica, muestra evidencia de la presencia de una fuerte asociación entre la frecuencia de ver televisión y obesidad en mujeres peruanas de 15 a 49 años de edad.
Esta relación se mantiene incluso después de ajustar el modelo por potenciales variables confusoras incluyendo edad, área de residencia, educación, posesión de bienes y auto-reporte de consumo actual de cigarrillos.
Asimismo, la asociación entre la frecuencia de ver televisión y obesidad fue más intensa en mujeres de áreas urbanas.
La obesidad es un problema de salud pública que se encuentra en aumento en diversos países en crecimiento socioeconómico, incluyendo al Perú.
En nuestro medio, un análisis de la ENDES 1996 mostró que la prevalencia de obesidad en mujeres peruanas fue de 9,4%.
Los datos de la ENDES 2008 reportan niveles de obesidad del 14,3%, un incremento del 52% en las tasas de obesidad en mujeres peruanas.
Nuestro estudio exploró el comportamiento de la asociación entre frecuencia de ver televisión y obesidad confirmando hallazgos publicados en países desarrollados.
Previos estudios han mostrado la asociación entre la frecuencia de ver televisión y obesidad.
Tucker, en el Nurses' Health Study, reportó que las mujeres que veían televisión al menos cuatro horas diarias tenían el doble de probabilidades de ser obesas comparadas con las que veían menos de una hora al día.
En un estudio prospectivo, Hu et al encontraron que ver televisión se asociaba independientemente con obesidad y diabetes mellitus tipo 2.
Este mismo estudio encontró una tendencia creciente de obesidad a mayor número de horas dedicadas a la televisión.
Bowman reportó que ver televisión más de dos horas diarias se asociaba con un incremento del IMC tanto en varones como mujeres.
Vale la pena notar que todos estos ejemplos de estudios observacionales proceden de población en los Estados Unidos.
Previamente, un estudio en seis ciudades del Perú halló una relación positiva entre ver cuatro o más horas de televisión y un IMC > 25 kg/m sobrepeso en mujeres.
En otros países cursando la transición epidemiológica como Brasil, la asociación entre la frecuencia de ver televisión y sobrepeso u obesidad estuvo presente en mujeres pero no entre varones.
No todos los estudios han encontrado necesariamente una asociación positiva entre obesidad y frecuencia de ver televisión.
Por ejemplo, un estudio transversal analítico en una población iraní no encontró una relación entre el IMC y los minutos de ver televisión por semana.
Este tipo de evidencia incrementa el reto y la necesidad de explorar dichas asociaciones en cada uno de los contextos específicos, de allí la justificación y relevancia de llevar a cabo el presente estudio.
El mecanismo por el cual ver televisión se asocia a obesidad no está claramente establecido.
Se propone que podría deberse a la falta de actividad física, por la comida poco saludable gaseosas o comidas procesadas consumida al ver televisión, o por el efecto que comerciales televisivos podrían tener sobre los patrones de comportamiento de las personas, lo cual podría promover un mayor consumo de energía y la respectiva ganancia de peso.
Además, estos efectos podrían variar dependiendo del tiempo de exposición y del contenido de los programas que se ven.
Por otra parte, resultados de estudios longitudinales reportan que ver televisión durante la infancia y adolescencia por largos periodos podría tener un impacto en el IMC durante la adultez.
Mientras, por otra parte, un reciente estudio reportó que los cambios en la duración de ver televisión en la población adulta también están independientemente asociados con el incremento de peso a largo plazo.
Entre las fortalezas de esta encuesta de base poblacional, está el hecho de que la muestra final para el análisis abarcó más de 20 mil mujeres de todo el territorio peruano, incluyendo áreas urbanas y rurales, lo cual permitiría comprender el comportamiento indirecto de factores promotores de sedentarismo en las mujeres peruanas.
No obstante, nuestro estudio tiene ciertas limitaciones.
Primero, 27% del total de participantes carecían de información acerca de IMC, lo que potencialmente podría sesgar los resultados de nuestro estudio.
La ENDES 2008 Línea de base, comprende una agrupación de encuestas realizadas desde el 2004 hasta el 2008 en forma representativa a nivel nacional.
Sin embargo, las mediciones antropométricas sólo se llevaron a cabo en los años 2005, 2007 y 2008; explicando así los datos perdidos en la variable resultado.
A pesar de no tener las mediciones en todos los años de la encuesta, aquellas mujeres con datos antropométricos tenían aún una representatividad a nivel nacional.
Comparando características de participantes, con y sin dato de IMC, no se encontró diferencia entre estas excepto en la variable que evaluaba la frecuencia de ver televisión.
No obstante, nuestro estudio muestra resultados concordantes con los hallazgos de trabajos previos.
La segunda limitación es la información sobre frecuencia de ver televisión analizada de la encuesta ENDES, proveniente de auto reportes y colectada como categorías cuando, idealmente, resultaría más objetivo capturar el número de horas que las participantes dedicaron exclusivamente a ver televisión por día.
Otra limitación, dada la naturaleza transversal del estudio, es que no se puede determinar causalidad sino únicamente la asociación entre las variables de interés.
Otros estudios con diseños prospectivos han mostrado el efecto causal de ver televisión sobre obesidad en adultos.
Finalmente, dado que normalmente la ENDES no evalúa factores de riesgos cardiovasculares, no se pudo explorar otras variables asociadas con obesidad como patrones de dieta, consumo calórico según frecuencia de ver televisión, consumo de alcohol y niveles de actividad física, entre otros.
En conclusión, el presente estudio muestra una fuerte asociación entre la frecuencia de ver televisión y sobrepeso y obesidad en las mujeres peruanas, sobretodo las que viven en zonas urbanas.
Los hallazgos de este estudio son de importancia al evaluar el efecto de ver televisión, y de manera indirecta el sedentarismo, en obesidad en el contexto peruano.
Hubo fuerte evidencia de una asociación que varía de acuerdo al área de residencia, lo que podría tener impacto en las futuras estrategias de intervención.
Estudios posteriores son necesarios para evaluar el efecto de ver televisión sobre varones y niños en nuestra población, entender los mecanismos de cómo esta actividad sedentaria incrementa las probabilidades de obesidad, y proponer adecuadas estrategias que puedan reducir las tasas de obesidad y sedentarismo en la población peruana.
La jamaica Hibiscus sabdariffa L. pertenece a la familia Malvaceae y su origen se ubica en India y Malasia.
De acuerdo al Servicio de Información Agroalimentaria y Pesquera , Guerrero es el principal productor se este cultivo; en 2012 se produjeron 3943 ton en una superficie de 13 679 ha; los municipios con mayor producción fueron Ayutla de los Libres, Tecoanapa, Acapulco, San Luis Acatlán y San Marcos, que en conjunto aportaron el 85.4 % del volumen de producción estatal, con un valor de 43.9 millones de pesos.
Aproximadamente el 95 % de la producción nacional, se vende a granel para su consumo en seco.
El principal problema de la cadena productiva se deriva de un deficiente manejo postcosecha, ya que el productor, regularmente, descuida la sanidad durante el proceso de deshidratado lo que trae como resultado una baja calidad del producto debido a la presencia de hongos postcosecha, lo que repercute directamente en el precio .
El deshidratado de los cálices debe reducir su contenido de humedad al 10-12 % para asegurar un adecuado almacenamiento ; ; .
Lo anterior coincide con lo que indica la Norma Mexicana NMX-FF-115-SCFI-2010, donde se establece que los cálices de jamaica deben ser comercializados con una humedad máxima del 10-12 %, y un máximo de 10 UFC/g de mohos y levaduras.
Existe escasez de información sobre la micoflora asociada a los cálices jamaica, su importancia en el daño directo y la posible formación de micotoxinas.
Algunos autores que han abordado el tema son , , , y .
Dado que en la República Mexicana no se ha encontrado información documentada sobre los microorganismos asociados a los cálices de jamaica, durante su almacenamiento, y los factores podrían contribuir a su deterioro; el objetivo de la presente investigación consistió en identificar los hongos asociados a los cálices de jamaica deshidratados y almacenados, así como su incidencia y condiciones de almacenamiento que afectan su calidad fitosanitaria.
Materiales y métodos
En los meses de diciembre de 2012, febrero de 2013 y mayo de 2013 y con base en un muestreo al azar , se colectaron en total 49 muestras de 30 g cada una de cálices deshidratados de la variedad criolla en los almacenes ubicados en Ayutla municipio de Ayutla y Las Mesas municipio de San Marcos, en el estado de Guerrero.
Identificación de hongos asociados a cálices almacenados de Jamaica.
Para el aislamiento, purificación y caracterización de colonias se tomaron cinco cálices al azar por cada muestra y se cortaron en trozos de 1 cm aproximadamente, se desinfestaron con hipoclorito de sodio al 1 % por 1.5 a 2 minutos y se enjuagaron tres veces con agua destilada estéril, se secaron con papel absorbente estéril y se procedió a sembrar cuatro trozos por caja Petri en medio de cultivo PDA marca Bioxonr.
Las cajas se incubaron a 25-26 °C por 10 días o hasta el desarrollo de estructuras.
De igual manera, se colocaron cinco trozos en cámara húmeda y se dejaron en condiciones de luz-oscuridad natural hasta el desarrollo de estructuras .
Después de este tiempo se verificó la aparición de microorganismos fungosos y se realizaron los sub-cultivos necesarios en medio de cultivo PDA, con el fin de iniciar el proceso de purificación con la técnica de punta de hifa y siembra monoconidial ; .
Con cada uno de los aislamientos puros, se realizó la identificación a nivel de género con base en características morfológicas macroscópicas observadas en un microscopio estereoscópico Zeiss y características microscópicas de acuerdo al Sistema de Saccardo con base en la medida de 100 estructuras vegetativas y reproductivas de los cultivos , observadas al microscopio compuesto Nikon Eclipse Ci con una cámara de la serie microscopio AmScope MU 1000; la identificación se hizo con base en las claves taxonómicas de , , , y Leslie y Summerell 2009.
Para la identificación molecular se realizó la extracción de DNA del micelio de las colonias crecidas en PDA y se siguió el método AP Sambrook y Russell, 2001.
En un Termociclador Techner, modelo TC-512, se realizó el análisis de PCR para amplificar las regiones internas en los genes ribosomales rDNA localizados entre las subunidades 18S-5.8S-28S.
Se emplearon los iniciadores universales ITS 4 TCCTCCGCTTATTGATATG e ITS 5 GGAAGTAAAAGTCGTAACAAGG sintetizados en el Instituto de Biotecnología de la UNAM.
Cada mezcla de reacción contuvo 2.5 µL de amortiguador de reacción 10X, 1.25 µL de MgCl2, 0.5 µL de dNTP´s Promega r, 1.0 µL de ITS 4, 1.0 µL de ITS 5, 0.5 de Taq DNApolimerasa Promega 5 µ/µL, 2.0 µL de DNA y 16.25 µL de agua inyectable para tener un volumen final de 25 µL ; .
El programa de amplificación fue: temperatura de desnaturalización inicial de 95 °C por 5 minutos, seguido por 30 ciclos a 95 °C por 45 segundos para la desnaturalización, 57 °C por 45 segundos para la hibridación y 72 °C por 1 minuto para la extensión y un último ciclo de 72 °C por 5 minutos para la extensión final y una temperatura final de refrigeración de 10 °C Innis et al., 1990; Crous et al., 2009.
La calidad de los productos de extracción de DNA y amplificación de PCR se verificó con una electroforesis en gel de agarosa Agarose LE Axygen r al 1 %; para los productos de PCR se utilizó un marcador de peso molecular de 100 pb DNA Ladder Promega r.
La electroforesis se realizó en un First Light Illuminator UV a 90 V por 30 min. ; .
El producto obtenido de la amplificación se envió a secuenciar a Macrogen Inc.
Seúl, Corea.
Las secuencias se editaron con el programa Gene Runner 5.0.33 Beta y se determinó la homología de la secuenciación en estudio con las bases de datos de NCBI National Center for Biotechnology Information.
Determinación de la incidencia de cálices enfermos.
La incidencia de cálices enfermos se evalúo usando el método propuesto por y se determinó de manera nominal enfermo o sano, sin considerar la severidad de la enfermedad.
Los síntomas de cálices considerados enfermos, podían presentar manchas sobre el cáliz o tizón en las puntas.
Evaluación de condiciones de almacenamiento de los cálices.
La humedad de los cálices almacenados se determinó de acuerdo al método 14.004 del .
Asimismo, se obtuvieron promedios mensuales de las variables temperatura, luminosidad y humedad relativa de cada uno de los almacenes muestreados.
El periodo evaluado fue de diciembre de 2012 a mayo de 2013, registrando valores de cada variable, cada cuatro horas con la ayuda de un Hobo Data Loggers U12.
Análisis de datos.
Con los datos obtenidos de todas las variables bajo estudio se realizaron análisis de varianza con el software The SAS System versión 9, y se realizó una comparación de medias mediante el método de Diferencia Mínima Significativa DMS con un nivel de significancia del 5% .
Además de realizó un análisis de correlación entre las variables temperatura, humedad relativa, luminosidad, humedad de cálices, incidencia de cálices enfermos, número de géneros aislados y su frecuencia con los datos observados de ambos almacenes.
Resultados y discusión
Aun cuando la norma NMX-FF-115-SCFI-2010 clasifica un solo grado de calidad designado como Flor cáliz deshidratada de jamaica, se identificaron tres grados de calidad de mayor a menor: Extra, Suprema y Comercial.
Dicha clasificación fue establecida por los acopiadores y está en función de la apariencia visual del producto y por tanto varía su valor económico en el mercado Figura 1.
El 40.8 % de las muestras colectadas correspondió a la calidad Comercial, la cual presentó cálices rotos, color rojo oscuro, con presencia de manchas y/o tizón en las puntas, el 24.5 % fueron cálices de calidad Extra los cuales se observaron enteros, de color rojo intenso y limpios visualmente; la calidad Suprema es un grado intermedio que correspondió al 34.7 %.
Identificación de hongos asociados a los cálices almacenados de jamaica.
De acuerdo a la caracterización cultural y morfológica se aislaron e identificaron 16 géneros de hongos asociados con cálices deshidratados y almacenados de jamaica, su identidad y frecuencia acumulada se muestra en la Figura 2.
No se encontró diferencia significativa de la frecuencia entre Aspergillus al compararlo con Alternaria y Nodulisporium, pero si entre Aspergillus y el resto de los aislamientos.
, mencionan que los géneros más comunes que se pueden encontrar dispersos en el aire son Alternaria, Aureobasidium, Aspergillus, Cladosporium, Eurotium, Fusarium, Mucor, Penicillium, Phoma, Rhizopus, Scopulariopsis, Stachybotrys, Ulocladium y Wallemia, por otro lado, en un estudio realizado por , se aislaron frecuentemente de la atmosfera esporas de Curvularia, Drechslera, Nigrospora, Pithomyces y Stemphylium.
Lo anterior hace suponer que algunos de los géneros aislados en esta investigación pueden encontrarse de manera regular en el área de estudio.
No obstante, algunos géneros han sido aislados también de cálices frescos aun sin cosechar, lo que apoya la teoría de que algunos hongos son acarreados desde el campo de cultivo.
La secuenciación de los amplicones confirmó la identificación de los organismos aislados, mediante un BLAST que arrojó ≥97 % de similitud con estudios realizados por otros autores y reportados en el GenBank, a excepción de Neosartorya que fue del 88 %.
Por las características de fácil reconocimiento, Rhizopus y Penicillium solo se identificaron a nivel género con base en sus características culturales y morfológicas.
El Cuadro 1, muestra el porcentaje de identidad con el BLAST de 14 géneros aislados de cálices de jamaica deshidratados y almacenados.
Se identificaron dos especies de Chaetomium y dos especies de Fusarium.
Es importante mencionar que estudios filogenéticos demuestran que Drechslera ha sido aceptado dentro de las especies de Curvularia y Bipolaris, siendo sinónimo por tanto de C. australiensis y B. australiensis, respectivamente ; .
El género más frecuentemente aislado fue Aspergillus y de acuerdo con y , las esporas de Aspergillus pueden contaminar fácilmente el producto durante el deshidratado de los cálices, siendo la humedad relativa la variable más importante, a esto se atribuye su alta frecuencia y nuevamente el manejo postcosecha juega un papel importante en la contaminación del producto.
Varios autores han reportado la presencia de A. flavus, A. niger, A. terreus, A. glaucus, A. candidus, A. fumigatus, A. ochraceus, A. rubrum A. wentii y levaduras en bebidas a base de extracto de jamaica ; ; por lo que no se descarta que su presencia provenga desde el almacenamiento.
Algunos organismos aislados, también son reportados por , al evaluar la microflora de té de hierbas ghanés, compuesto de hojas secas de Cinnamon, Hibiscus y Citronella, donde aislaron 16 especies de hongos en Hibiscus pertenecientes a los géneros Aspergillus, Cladosporium, Eurotium, Manoascus, Paecilomyces, Penicillium, Septodochium, Rhizopus y Syncephalastrum.
También determinaron muestras infectadas en campo con A. candidus, A. fumigatus, A. ochraceus, C. cladosporioides, C. herbario, Penicillium digitatum, Syncephalastrum spp. con capacidad para infectar muestras de hojas secas en el almacén.
Además, , encontraron una cuenta total de 3.2x10 UFC/ml de hongos en cálices deshidratados de jamaica, aislando Saccharomyces cerevisiae, Candida krusei, Rhizopus oligosporum, Mucor spp., A. flavus y Penicillium citrinum.
Otros autores han aislado A. niger, fumigatus, A. flavus, Trichoderma sp., Rhizopus stolonifer, Penicillium citrinum, Saccharomyces cerevisiae y Geotrichum en bebidas a base de cálices de jamaica ; ; .
La consecuencia más notable de Aspergillus es la posible producción y acumulación de micotoxinas; es muy frecuente encontrar en productos agrícolas la presencia de aflatoxinas producidas por A. flavus y A. parsiticus y ocratoxinas producidas por A. niger, A. ochraceus y A. carbonarius . reportaron A. japonicus como productor de ocratoxina A OA en cultivo de uvas, sin embargo, lo anterior no fue corroborado en estudios realizados por , y .
En el presente trabajo solo se determinó la identidad de los hongos asociados a cálices de jamaica deshidratados y almacenados, por lo que no se puede aseverar la presencia de alguna toxina en el producto como consecuencia de la presencia de los hongos aislados.
Determinación de la incidencia en cálices enfermos.
Al comparar la incidencia media de cálices enfermos entre almacenes, no se encontró diferencia significativa entre Ayutla 60.5 % y Las Mesas 48.6 % DMS=14.99; sin embargo, al compararla por fecha de colecta, en el mes de mayo de 2013 se obtuvo un valor medio mayor 71.11 % comparado con los meses de diciembre de 2012 42.04 % y febrero de 2013 53.79 % DMS=16.5.
Mientras que en Ayutla, no se encontró diferencia significativa al comparar las tres fechas de colecta en el mismo almacén, en Las Mesas se observó una incidencia mayor en mayo de 2013 comparado con diciembre de 2012.
Al comparar los dos almacenes, en diciembre de 2012 se observó mayor incidencia en Ayutla.
Lo anterior se atribuye a que durante los primeros meses de cosecha, en el almacén de Ayutla se almacenó jamaica en sus diferentes grados de calidad, mientras que en Las Mesas solo se recibió producto calidad Extra y Suprema en donde no se permite que haya cálices con necrosamiento.
Sin embargo, ya para los meses de abril en adelante, que hay escases del producto, en Las Mesas también se recibió la calidad Comercial, consecuentemente, hubo la presencia de cálices con manchas, igualando la incidencia entre los dos almacenes.
La incidencia de cálices enfermos se determinó de manera nominal enfermo o sano, por tanto un cáliz calidad Extra podría considerarse enfermo al igual que un cáliz calidad Comercial, aun cuando el primero presente apenas una pequeña mancha; lo anterior es poco confiable al momento de determinar la calidad del producto final, ya que el acopiador solo se basa en la apariencia visual y el criterio de selección varía entre acopiadores.
El grado Comercial mostró una incidencia mayor de cálices enfermos 67.66 % comparada con la calidad de mayor precio económico, la Extra 44.02 % DMS=17.276; lo anterior se atribuye al número de muestras colectadas por grado de calidad; es decir, fue más frecuente encontrar cálices manchados y/o con tizón en las puntas 40.8 % que cálices sanos 24.5 %.
La media del número de géneros de hongos aislados en cálices con diferente grado de calidad no mostró una diferencia significativa, lo anterior se relacionó con el criterio visual de los acopiadores al momento de clasificar las calidades comerciales de jamaica y con la consideración hecha anteriormente.
El análisis estadístico, con un nivel de significancia del 5 %, no indicó diferencia entre almacenes, en el número de géneros aislados 11.6 para ambos almacenes, DMS=4.719 y su frecuencia 9.9 % y 5.8 %, para Ayutla y Las Mesas, respectivamente, DMS=4.7405; sin embargo, al aumentar el nivel de significancia a 10 % se encontró una diferencia significativa en la frecuencia de los géneros aislados entre Ayutla y Las Mesas DMS=3.6399; esta diferencia se atribuye a los grados de calidad recibidos en cada almacén y al manejo postcosecha dentro de los mismos, ya que en Ayutla, fue común observar la recepción de cálices calidad Comercial, el almacenamiento se realiza por mayor tiempo en cúmulos a granel, compartiendo el mismo espacio para los diferentes grados de calidad, aunado a esto, la humidificación y traspaleo constante del producto favorece que las esporas liberadas se distribuyan fácilmente en el aire, y de acuerdo con y , pueden caer sobre el producto para dañarlo posteriormente.
Evaluación de condiciones de almacenamiento.
En cuanto al porcentaje de contenido de humedad promedio de cálices, no se determinó diferencia significativa entre las muestras colectadas en Las Mesas 15.0 % y Ayutla 14.5 % DMS=2.0656.
La Figura 3 muestra la humedad determinada para las 49 muestras procesadas y su ubicación respecto a los límites que establece la NMX-FF-115-SCFI-2010.
El 81.63% de las muestras reportaron un contenido de humedad mayor al 12 %; condición que favorece el desarrollo de hongos durante el almacenamiento ; además y , mencionan que este factor repercute también en la estabilidad del color de los cálices, ya que incrementa las velocidades de reacción de degradación de antocianinas, componente responsable de la coloración de los cálices.
Al comparar el contenido de humedad de los cálices por fecha de colecta, en ambos almacenes se determinó significativamente que los cálices más húmedos se colectaron en los meses de febrero y mayo de 2013 Figura 4.
Las variaciones en el porcentaje de humedad del producto entre las diferentes fechas de muestreo se debe a las practicas postcosecha que se realizan en cada almacén; generalmente el acopio de los cálices se realiza en los meses de noviembre y diciembre, poco después de que el productor los ha deshidratado y envasado; mientras que en los meses más calurosos el producto ya se encuentra en el almacén y se asperja con agua para evitar que se quiebre y pierda peso, lo anterior ocasiona que los cálices reabsorban humedad . mencionan que de las condiciones de almacenamiento y manejo del producto depende que la jamaica no reabsorba humedad del ambiente y favorezca el crecimiento de hongos, por lo que resulta necesario diseñar y evaluar prácticas que inhiban esta condición.
Durante la colecta de material, la temperatura media que se registró en Las Mesas fue mayor 27.6 °C que la de Ayutla 27.1 °C DMS=0.162; mientras que la humedad relativa en Ayutla fue mayor 58.4 % comparada con Las Mesas 52.4 % DMS=0.8993.
La luminosidad de Las Mesas fue mayor 38.3 lux que la luminosidad de Ayutla 16.8 lux DMS=4.5752.
El centro de acopio de Ayutla se ubica a una altitud de 391 msnm y el almacén de Las Mesas a 432 msnm.
recomiendan almacenar el producto empacado en bolsas de polietileno, polipropileno o cajas de cartón en espacios protegidos del sol a temperaturas máximas de 15-20 °C y una humedad ambiental máxima de 60% y bajo estas condiciones el producto puede conservarse por 12 a 18 meses.
Las condiciones de almacenamiento que se practican en la zona de estudio difieren de las recomendaciones de ; ya que el producto se almacena en su mayoría en cúmulos a granel a temperatura ambiente, la cual registró un valor medio de hasta 28.6 °C, mientras que la humedad relativa registró valores hasta de 66.4 % en Ayutla; de acuerdo a , la mayoría de los hongos patógenos esporulan mejor a humedades relativas altas que a niveles bajos.
La variación en la luminosidad se relacionó con las condiciones propias de las instalaciones, el volumen de acopio y las practicas postcosecha que se practican en cada almacén; sin embargo, la influencia de la luz sobre el desarrollo de enfermedades, en particular en condiciones naturales, tiene una importancia mucho menor que la que tiene la temperatura o la humedad.
Se realizó un análisis de correlación entre las variables: temperatura, humedad relativa, luminosidad, humedad de cálices, incidencia de cálices enfermos, número de géneros aislados y frecuencia de géneros aislados.
Los coeficientes de correlación de las variables de almacenamiento de ambos almacenes, se presentan en el Cuadro 2.
Se determinó una correlación negativa muy alta entre la temperatura y la humedad relativa.
Así, menciona que una influencia indirecta de la temperatura en el desarrollo de patógenos es su efecto en la humedad; conforme aumenta la temperatura, la humedad relativa disminuye y más rápidamente se secan las superficies foliares.
Por otro lado, la temperatura de almacenamiento y la humedad de los cálices mostraron una correlación positiva baja, al aumentar la temperatura también aumenta la humedad de los cálices almacenados, esto se debe a que disminuye la humedad relativa, se siguen deshidratando los cálices y los acopiadores asperjan con agua el producto durante su permanencia en los centros de acopio para facilitar su manejo y evitar pérdidas de peso, por lo que, como ya se mencionó, los cálices pueden reabsorber humedad .
La correlación positiva baja entre la temperatura y la incidencia de cálices enfermos se atribuye a las prácticas postcosecha, donde se debe evitar que el producto no vuelva a absorber humedad del ambiente, lo que favorecería el crecimiento de hongos y por tanto aumentaría la incidencia de cálices enfermos.
Al aumentar la temperatura aumenta la luminosidad de almacenamiento, esta correlación positiva moderada, depende del diseño y/o prácticas postcosecha propias de cada almacén, sin embargo, la luminosidad es un factor de menor importancia para el desarrollo de enfermedades.
El número de géneros aislados mostró una correlación negativa baja con su frecuencia acumulada, esto se atribuye a la clasificación visual de las calidades que realizan los acopiadores al momento de recibir la jamaica, mismas que no están basadas en criterios científicos; ya que podría recibirse un cáliz aparentemente sano, calidad extra y éste estar contaminado superficialmente con esporas presentes en el aire.
La jamaica es un producto no perecedero, que requiere de cuidados para conservar su estado natural después de la cosecha.
El proceso de deshidratación de los cálices debe ser rápido para evitar enmohecimiento, y de esta manera el producto se almacene con una humedad menor al 12 %, con una adecuada ventilación.
Conclusiones
La media de contenido de humedad de las muestras analizadas de jamaica fue de 14.5 %, superior a lo técnicamente recomendado por varios autores, incluyendo lo establecido en la NMX-FF-115-SCFI-2010; esto favoreció el desarrollo de hongos.
El 81.63 % de las muestras superó el límite superior establecido para el contenido de humedad aceptado para su comercialización.
La incidencia de cálices enfermos fue mayor en el mes de mayo de 2013 71.11 % comparada con los meses de diciembre de 2012 42.04 % y febrero de 2013 53.79 %.
No se encontró diferencia significativa en la incidencia de cálices enfermos colectados en los almacenes de Ayutla 60.5 % y Las Mesas 48.6 %.
Asimismo, los cálices calidad Comercial mostraron una incidencia mayor que los cálices de calidad Extra.
Se aislaron 16 géneros de hongos asociados a los cálices deshidratados y almacenados de jamaica; los 5 géneros aislados más frecuentemente fueron Aspergillus, Alternaria, Nodulisporium, Chaetomium y Thielavia.
Con un α=0.1 se determinó diferencia significativa en la frecuencia acumulada de éstos hongos aislados entre almacenes, la principal causa de la diferencia se debe a las prácticas de manejo que se realizan en cada almacén.
Los resultados obtenidos en el presente estudio, permitieron conocer las condiciones bajo las que se almacena la jamaica cosechada y deshidratada en Guerrero, mismas que deben corregirse para evitar el favorecimiento de la presencias de los organismos identificados.
Introducción
Según datos de la Organización Mundial de la Salud OMS el consumo de alcohol a nivel mundial es un factor causal de 60 enfermedades diferentes, como cirrosis hepática, problemas cardiovasculares, polineuritis, entre otras; también es causa directa de accidentes y lesiones como accidentes automovilísticos, caídas, violencia; y es responsable de aproximadamente 4% de todas las muertes en el mundo, una cifra mayor que las muertes causadas por el virus de la inmunodeficiencia humana VIH / sida o tuberculosis.
Organismos internacionales han reportado una relación entre consumo de alcohol y pérdidas en la productividad como la rotación de personal debido a muerte prematura así como altos costos económicos que impactan a las familias, a la sociedad y al gobierno.
Tan solo en el 2000, el consumo de alcohol en las Américas fue el principal factor de riesgo para la carga de enfermedad, con 13,883,000 Años de Vida Ajustados por Discapacidad AVAD o DALYS por sus siglas en inglés, equivalentes al 9.7% de todos los AVAD de la región.
En México, el consumo de alcohol es considerado la cuarta causa de mortalidad en el país.
Además, el consumo de alcohol genera la mayor problemática de salud con respecto a otras drogas.
Según la Encuesta Nacional de Adicciones ENA en México en el 2011 se incrementó ampliamente la problemática ocasionada por el consumo de alcohol, ya que el porcentaje de dependencia en la población total 12 a 65 años paso de 4.1% en 2002 a 6.2% en 2011 y el consumo riesgoso fue de 32.8% en el mismo periodo.
Asimismo, casi 27 millones de mexicanos 32.8% beben con un patrón de consumo riesgoso 5 copas o más en una sola ocasión para hombres y cuatro copas o más para las mujeres, situación que agrava aún más el problema.
En México, la Ciudad de México es la segunda entidad más poblada del país y es además la segunda ciudad más poblada del mundo con más de 8 millones de habitantes, equivalente al 7.87% de la población del país.
La prevalencia de consumo de alcohol en el último año en la Ciudad de México es de 52.8%, mientras que la dependencia al alcohol es de 4.4%.
Dadas las condiciones geográficas, sociales, culturales y de migración que se presentan en la Ciudad de México, resulta importante el estudio de los Años de Vida Perdidos AVP para entender la dinámica de salud pública relacionada al consumo de alcohol en nuestro país.
Los AVP se definen como el número de muertes multiplicado por la esperanza de vida estándar, por lo que son un indicador de los años perdidos asociados a cada muerte en una determinada edad, contra los años que debió haber vivido, pues se argumenta que todos los países deberían tener esta esperanza de vida.
La estimación de los AVP nos permite un mejor análisis sobre las condiciones de salud en la población, proporciona bases para el desarrollo de análisis costo-efectividad, así como la evaluación de políticas y programas sanitarios, al ponderar los elementos relacionados con la calidad de vida.
Por lo anterior, el objetivo de este trabajo fue estimar los AVP por enfermedades directamente atribuibles al alcohol las cuales, de acuerdo a la Décima Revisión de la Clasificación Internacional de Enfermedades de la OMS CIE-10, son aquellas en las que el consumo de alcohol contribuye necesariamente en el desarrollo de esta enfermedad.
Este análisis busca comprender la dinámica de los efectos del consumo de alcohol en nuestro país, en el periodo 2006 a 2012.
Métodos
Fuentes de información
El presente artículo es un análisis secundario de los registros de mortalidad, obtenidos a través de los registros civiles de defunción de la república mexicana, por lo que representan una estimación directa de la mortalidad.
Estos datos son publicados de forma anual por el Instituto Nacional de Estadística, Geografía e Informática INEGI, y se analizaron los correspondientes a la Ciudad de México durante el periodo 2006–2012.
Los registros fueron segmentados por sexo, edad, y por las causas detalladas de muerte CIE-10.
En relación al análisis, se consideraron las siguientes causas de mortalidad directamente atribuibles al alcohol:
F101 Trastornos mentales y del comportamiento debidos al uso de alcohol/uso nocivo, F102 Trastornos mentales y del comportamiento debidos al uso de alcohol/síndrome de dependencia, F103 Trastornos mentales y del comportamiento debidos al uso de alcohol/estado de abstinencia, F104 Trastornos mentales y del comportamiento debidos al uso de alcohol/estado de abstinencia con delirio, F105 Trastornos mentales y del comportamiento debidos al uso de alcohol/trastorno psicótico, F106 Trastornos mentales y del comportamiento debidos al uso de alcohol/síndrome amnésico, F107 Trastornos mentales y del comportamiento debidos al uso de alcohol/trastorno psicótico residual y de comienzo tardío, F109 Trastornos mentales y del comportamiento debidos al uso de alcohol/ trastorno mental y del comportamiento/no especificado, K700 Hígado alcohólico adiposo, K701 Hepatitis alcohólica, K702 Fibrosis y esclerosis del hígado/alcohólica,K703 Cirrosis hepática alcohólica, K704 Insuficiencia hepática alcohólica, K709 Enfermedad hepática alcohólica/no especificada, G312 Degeneración del sistema nervioso debida al alcohol, I426 Cardiomiopatía alcohólica, K292 Gastritis Alcohólica, K852 Pancreatitis aguda inducida por alcohol, y K860 Pancreatitis crónica inducida por alcohol.
Análisis de la información
De acuerdo a Dávila et al., se eliminaron del análisis los registros no especificados por edad y sexo, así como las muertes ocurridas en el exterior.
La muestra estudiada se agrupó en intervalos de 5 años desde el año 0 hasta el 84, dejando abierto el intervalo de 85 años hasta la última edad donde existan personas con vida y por sexo.
Se obtuvieron las medias de edad de muerte respecto a cada intervalo.
Para la estimación de los AVP se utilizó la metodología propuesta por Velázquez-Valdivia, la cual estima los AVP a partir de la siguiente fórmula:
La solución de esta integral está dada por:
Esta solución se implementó en Microsoft Excel, utilizando los siguientes parámetros:
a: edad a de la muerte
β: parámetro de ponderación de edad β = .04
C: constante de ajuste de ponderación de edad C = .1658
r: tasa de descuento r = 3%
L: esperanza de vida estándar respecto a la edad de muerte, donde los promedios se compararon contra la esperanza de vida estándar West 26.
En las estadísticas vitales, el error de cobertura se refiere comúnmente al subregistro sistemático.
En México, de acuerdo con la CEPAL, la cobertura de las estadísticas vitales en México ha experimentado mejoras sustanciales, ya que en el periodo 1970-1975 la diferencia relativa entre las defunciones estimadas y las defunciones registradas era de 91.5 mientras que para el periodo 2000 – 2005 esta diferencia fue de apenas 4.7.
Además, para el 2009 la CEPAL también estimó las defunciones registradas con causas mal definidas alrededor del 2 %, y la estimación del subregistro de la OPS/OMS es de alrededor del 0.5 %.
Por lo anterior, y debido a que el presente estudio se basa en el análisis de estadísticas vitales, los autores no consideraron necesario realizar una corrección por subregistro.
Resultados
Para el periodo de estudio se registraron un total de 9,233 muertes atribuibles directamente al consumo de alcohol, revelando una fuerte prevalencia del problema en el género masculino, ya que 8,451 91.5% defunciones pertenecen a este sexo y solo 782 8.5% al sexo femenino.
Al comparar las muertes directamente atribuibles con el consumo de alcohol respecto a las muertes totales registradas en la Ciudad de México, encontramos que en los hombres las primeras representan en promedio el 3.9 % del total de muertes durante el periodo 2006 al 2012, en contraste, las muertes atribuibles al consumo de alcohol en mujeres no fueron mayores al 0.4 %.
La comparación por año se encuentra en la Tabla 1.
En la Tabla 2 podemos observar que al analizar la relación de los AVP por género, en los hombres se presenta una cúspide temprana, es decir, inicia en el grupo de 15 a19 años y alcanza su máximo en el grupo de 45 a 49 años; mientras que en las mujeres la cúspide comienza a partir de los 20 a 24 años y alcanza su punto máximo entre los 50 y 54 años.
Además, encontramos que el consumo de alcohol está relacionado con una perdida promedio por persona de 18.32 años en el caso de los hombres y de 17.54 años en el caso de las mujeres.
Al comparar los AVP se observa que la degeneración del sistema nervioso debida al alcohol, cardiomiopatía alcohólica, gastritis alcohólica, pancreatitis aguda inducida por alcohol, y pancreatitis crónica inducida por alcohol G312, I426, K292, K852, K860.
CIE-10 son los que menor cantidad de años aportan al total mostrando al 2008 como el año que más AVP registra y al 2006 como el año con menos registros mientras que las enfermedades del hígado K700 – K709.
CIE-10 aportan la gran mayoría de AVP [siendo el 2010 el año con menos AVP y el 2006 el año con más registros Gráfica 1].
Finalmente, en la Gráfica 2 se aprecian los AVP totales anuales asociados directamente al consumo de alcohol mostrando una tendencia a la baja que equivale a un disminución del 11.92 % en el 2010 con respecto al 2006, para después aumentar 5.01% de 2010 a 2012.
La tendencia observada en los AVP anuales fue mejor descrita por una función seno dada por y = 24463.0434+1488.3396 sen 0.6481x + 2.6325, con un ajuste muy bueno R= 0.9459.
Discusión
Los AVP son un parámetro de salud importante, que nos permiten definir el estado de salud de una población, advertir los cambios temporales en mortalidad prematura, las diferencias en mortalidad atribuibles a diversas subpoblaciones y contribuyen a evaluarla eficacia de los programas de intervención.
Los AVP son una medida que nos permite determinar cuántos años más deberían haber vivido las personas que fallecieron a consecuencia del consumo de alcohol.
En la Ciudad de México de las 9,233 muertes durante el periodo de estudio relacionadas directamente al consumo de alcohol se obtuvieron un total de 168,607 AVP, lo que implica una pérdida promedio de 18.32 años en los hombres y 17.54 años en las mujeres.
El grupo de 45 a 49 años es donde se registraron más AVP, lo cual podría estar relacionado con el efecto acumulado del consumo de alcohol.
También se observó que son las enfermedades del hígado las que aportan en mayor cantidad los AVP al total, y que en el periodo estudiado se presenta una tendencia a la baja en el número de AVP de 2006 a 2010 para después volver a aumentar en 2011 y 2012.
En el presente estudio obtuvimos también diferencias en los AVP entre hombres y mujeres.
Cuando comparamos la mortalidad atribuible al alcohol contra la mortalidad general, vemos que en hombres la primera corresponde al 3.9 % de las muertes, mientras que en mujeres corresponde al 0.38 %.
Esta diferencia corresponde a que en México los hombres tienden a consumir más alcohol y en mayor cantidad.
Sin embargo, en los últimos años el consumo de alcohol en mujeres ha crecido de manera secular a nivel mundial, cerrando cada vez más las diferencias en la brecha de consumo entre hombres y mujeres.
En México, en la población de 12 a 65 años, el 62.6 % de las mujeres consumieron alcohol alguna vez en la vida, el 19.3 % de las mujeres consumieron alcohol con un patrón de riesgo 4 copas o más en una sola ocasión, y el 1.8 % de las mujeres muestra síntomas de dependencia al alcohol.
Esto nos habla de la necesidad de desarrollar estrategias integrales de prevención y tratamiento dirigidas a mujeres.
Una limitación del presente estudio es que con los datos disponibles en las fuentes oficiales no fue posible calcular los AVAD relacionados con el consumo de alcohol en la Ciudad de México.
Este dato resulta de particular interés ya que muchas de las enfermedades atribuibles al alcohol no son fatales.
Otra limitación es que no existen datos sobre la mortalidad atribuible al alcohol para México.
Contar con esta información nos permitiría una mejor aproximación a la magnitud del problema, ya se podrían estimar los AVP asociados a muertes no directamente relacionadas al alcohol, como accidentes de tránsito, violencia o suicidios.
Una interrogante que surge del presente estudio es la tendencia cíclica de los AVP anuales, la cual podría explicarse por la crisis que sufrió la economía mexicana durante el año 2009, así como una recuperación de 2010 a 2012.
Un claro ejemplo de esto es la disminución en el consumo de bebidas alcohólicas en los hogares de acuerdo a la Encuesta Nacional de Ingresos y Gastos en los Hogares en los años 2008 y 2010 con respecto a 2006.
Este mismo estudio señala, de nueva cuenta, la mayor prevalencia de consumo de alcohol en hombres, aunque datos recientes sugieren que dicha característica puede llegar a disminuir por las nuevas tendencias de consumo último mes en adolecentes del sexo femenino.
Enfatizamos la necesidad de realizar estudios longitudinales que nos permitan entender la relación entre el ingreso y enfermedades como la cirrosis hepática, como el estudio de Bajaj et al. ya que se ha descrito que el nivel de ingreso se relaciona con la salud en general a partir de variables como calidad de vida, acceso a servicios médicos y de tratamiento.
Es importante establecer también el papel fisiopatológico del alcohol en el desarrollo de éstas enfermedades.
Por ejemplo, la evidencia científica muestra que el efecto del consumo excesivo de alcohol tiene una relación causal con la cirrosis hepática a través de tres mecanismos: la producción de acetaldehído la producción de radicales libres y la depleción de antioxidantes.
Finalmente el total de los AVP resulta una cifra que debe alertar sobre el problema del consumo de alcohol en la Ciudad de México y a partir de este, continuar implementando estrategias de prevención, tratamiento y políticas públicas que estén orientadas a reducir el consumo de alcohol.
M.Sc. en Ciencias Económicas.
Ph.D. en Proyectos de Ingeniería e Innovación.
Profesor Asociado.
Departamento Ingeniería de Sistemas e Industrial. Facultad de Ingeniería.
Universidad Nacional de Colombia. facortesa@unal.edu.co Miembro del grupo de investigación UN-ALGOS.
Ingeniero de Sistemas.
M.Sc., en Ciencias Económicas.
Identificar los sistemas de información basados en computadora CBIS, Computer-Based Information System que soportan los procesos y sus datos, tanto de entrada como de salida, no es una tarea fácil para cualquier organización.
Es un problema cuya complejidad aumenta teniendo en cuenta la dinámica de crecimiento de las unidades organizacionales, de los procesos y de los datos que necesita gestionar toda organización.
Afortunadamente, el nivel de soporte de los sistemas de información basados en computadora CBIS se ha ido ampliando y fortaleciendo gracias al desarrollo de los computadores y la informática.
Se pasó del procesamiento electrónico de datos EDP, Electronic Data Procesing aplicado a la contabilidad, hasta el procesamiento de datos Data Procesing desarrollado para todas las dependencias y procesos que lo necesiten en las organizaciones.
Luego del enfoque inicial en los datos, se pasó a un énfasis sobre la información, naciendo así el concepto de sistema de información gerencial MIS, Management Information System.
Con este nuevo concepto se buscó dar un mayor soporte de los CBIS a los procesos de la organización, que incluyera a todos los gerentes Duhan, 2007; Teubner, 2007; Benita, 2003; Ward et al., 2002; Pant et al., 2001; Kearns y Lederer, 2000.
Con el crecimiento de las potencialidades de los CBIS nació la necesidad de proyectarlos estratégicamente Chi et al., 2005; Newkirk et al., 2003.
Dentro de los métodos híbridos relacionados con la planeación estratégica de sistemas de información el BSP/SA se destaca porque proporciona un manejo adecuado al análisis del soporte de los procesos a la organización y a las clases de datos IBM, 1984.
Estos análisis usualmente se efectúan a mano y requieren de experiencia.
Para minimizar los errores humanos que se puedan cometer, ahorrar tiempo en el procesamiento de la información, mejorar la presentación y análisis de los datos, además de brindar flexibilidad para realizar modificaciones posteriores sin mayores esfuerzos, este trabajo tiene como principal objetivo dar a conocer una herramienta computacional que automatiza el proceso de construcción de las matrices: procesos vs. organización y procesos vs. clases de datos propuestas en el BSP/SA.
No existen herramientas de software similares.
Para lograr el objetivo se utilizó una metodología que combina elementos del desarrollo de software para apoyar procesos de gestión en las organizaciones Rondón et al., 2007; Ávila et al., 2008, de la metodología BSP/SA IBM, 1984 y de las especificidades del desarrollo del software Kendall y Kendall, 1997.
Una contribución especial del presente trabajo es el diseño e implementación de reportes estadísticos asociados a cada matriz.
Aunque la herramienta desarrollada tiene las limitaciones inherentes a la herramienta de desarrollo Visual Basic bajo el entorno Excel de Microsoft Office®, su importancia también radica en que por medio de su uso se ha facilitado el proceso de enseñanza de la PESI, en particular el BSP/SA, y se han mejorado los resultados obtenidos en los talleres de PESI para la referida asignatura de Gestión y Gerencia de Sistemas de Información.
Además el trabajo tiene un significado especial, al incentivar el desarrollo de software como apoyo a las tareas de PESI desde la universidad.
Finalmente, se presentan las conclusiones del trabajo.
La planeación estratégica de sistemas de información es el proceso por medio del cual una organización determina el portafolio de aplicaciones en computador con las cuales se gestiona la información para ayudar al logro de los objetivos empresariales Newkirk y Lederer, 2006; Mohdzain y Ward, 2007: Basu et al., 2002.
Existen varias metodologías para planear estratégicamente los sistemas de información Mohdzain y Ward, 2007; Ward et al., 2002; Kunnathur et al., 2001; Pant et al., 2001; King et al., 2000; Kearns et al., 2000; Teo y Ang, 1999; Lederer et al., 1996, dentro de las cuales se destaca el BSP/SA.
En esta metodología se desarrolla la noción de alineación entre la planeación estratégica empresarial y la planeación de sistemas de información.
Durante el proceso se enfatiza en que la implementación de los sistemas de información debe ser una transformación directa de la estrategia organizacional, donde se tengan en cuenta la misión, los objetivos, las metas, las estrategias y los factores críticos de éxito Kearns, 2006; Pant et al., 2001; Lee, 1999; Lederer et al., 1996.
El objetivo del BSP/SA es determinar la arquitectura de la información que apoya todos los procesos de la organización, mediante la generación de un plan priorizado de sistemas de información, tomando en cuenta las necesidades de información asociadas al desarrollo de todas y cada una de las funciones de la empresa identificadas.
Dentro de la metodología BSP/SA se reconocen trece etapas, dos de las cuales son de preparación para el inicio del estudio y las once restantes corresponden al estudio en sí Figura 1.
A la hora de aplicar la metodología BSP/SA existen dos etapas de especial interés y que son dispendiosas cuando se desarrollan de manera manual, éstas son: la etapa 4 y la etapa 6.
En la etapa 4, determinación de los procesos, una vez éstos han sido identificados y descritos se procede a relacionarlos con la estructura organizativa.
Para cada unidad organizativa en la cual se pueden agrupar varias dependencias de la organización, se determina el grado de participación en las decisiones de un proceso. Para esto se utiliza la siguiente simbología:
Una vez establecidos los grados de participación, se procede a analizar la matriz procesos vs. organización o MPO Figura 2.
Por medio de esta matriz se pueden identificar ciertas anormalidades con relación a los procesos, como procesos repetidos, sobrecarga de algunas dependencias, así como dependencias con poca carga de trabajo, procesos con muchos responsables directos, procesos sin responsables, entre otros.
Adicionalmente, ayuda a determinar qué personas, dentro de la organización deben ser entrevistadas.
En la etapa 6, determinar la arquitectura de información, una vez identificadas y definidas las clases de datos, agrupación lógica de datos relacionados con entidades que resultan importantes para la organización, se procede a establecer la relación entre las clases de datos y los procesos, por medio de la matriz procesos vs. clases de datos o MPC Figura 3.
Para cada clase de dato se determina su relación con los procesos, utilizando la siguiente simbología: C, clase de datos creada por el proceso correspondiente; U, clase de dato usada por el proceso correspondiente.
En principio, por medio de esta matriz se puede verificar que están presentes todas las clases de datos requeridas y que tienen su origen en un único proceso.
Ahora, teniendo en cuenta la importancia de las matrices procesos vs. organización y procesos vs. clases de datos en la metodología BSP/SA, se considera necesario automatizar de manera integrada las dos matrices, con lo cual se haría más eficiente y efectivo el análisis de la información relacionada con cada matriz del objeto de estudio.
La metodología usada para desarrollar el presente trabajo tuvo en cuenta las características del problema de desarrollo de software para apoyar procesos de gestión en las organizaciones Rondón et al., 2007; Ávila et al., 2008, las etapas generales BSP/SA IBM, 1984 y las especificidades del desarrollo de software Kendall y Kendall, 1997.
Las etapas que se siguieron fueron: a revisión y análisis de la literatura sobre planeación estratégica de sistemas de información y sobre BSP/SA; b entrevistas semiestructuradas con expertos sobre el tema para evaluar los reportes estadísticos diseñados; c prueba de los reportes a unas matrices determinadas Romero y Romero, 2003; d desarrollo de la herramienta computacional, teniendo en cuenta el enfoque que se rige bajo el paradigma de análisis y diseño de sistemas haciendo uso del ciclo de vida de desarrollo de sistemas Systems Development Life Cycle, SDLC por sus siglas en inglés, con énfasis en las etapas de análisis, diseño, implementación y uso.
Para verificar el correcto funcionamiento de la herramienta se compararon los resultados obtenidos por la automatización con los calculados en la etapa c; e escritura del documento de trabajo de grado, y f escritura del artículo del trabajo de grado.
La herramienta computacional se desarrolló en Visual Basic bajo el entorno Excel de Microsoft Office® con el fin de proporcionar facilidad de uso y aprovechar todas las capacidades de edición y entorno que ofrece esta hoja de cálculo en combinación con el lenguaje Visual Basic.
La herramienta permite al usuario realizar las siguientes tareas: introducir los nombres y la descripción de los procesos que se desarrollan en la organización; introducir los nombres y la descripción de los grupos de procesos que tiene la organización; clasificar los procesos en los respectivos grupos de procesos con base en la información introducida por el usuario; introducir los nombres y la descripción de las unidades organizativas de la empresa; crear automáticamente la matriz procesos  organización con base en la información de los procesos y unidades organizativas introducida por el usuario; editar en la matriz procesos  organización las casillas donde se establece el grado de responsabilidad de cada unidad organizativa en los procesos; generar automáticamente los reportes definidos para la matriz procesos  Organización; introducir los nombres y la descripción de las clases de datos que se identifican y definen en la empresa; ordenar los procesos para dejar primero los de planeación estratégica y control administrativo, luego los de productos y servicios en la secuencia del ciclo de vida, y finalmente los procesos para la administración de recursos de soporte; determinar con base en la información suministrada, el proceso que crea cada clase de datos; determinar con base en la información suministrada, las clases de datos que utiliza cada proceso; crear automáticamente la matriz procesos  clases de datos con base en la información de los procesos, las clases de datos y la creación y utilización de las clases de datos introducidas por el usuario; generar automáticamente los reportes definidos para la matriz procesos  clases de datos.
Reportes sobre la matriz procesos - organización: procesos que no tienen responsables directos en la estructura organizativa; dependencias de la empresa sin responsabilidad directa sobre por lo menos un proceso; procesos a cargo de más de un dependencia Figura 4.
Los anteriores reportes permiten al usuario identificar posibles anormalidades que deben ser analizadas antes de seguir con la metodología.
Luego se puede continuar con el proceso de análisis estadístico de los componentes de la matriz procesos  organización.
Los reportes de análisis estadístico complementario sobre la matriz procesos - organización se pueden visualizar en la Figura 5.
Los reportes estadísticos permiten hacer un análisis más completo sobre la situación en la organización respecto de la relación entre los procesos y las dependencias de ella, teniendo en cuenta el nivel de responsabilidad: alta, media y baja.
Reportes de funcionamiento organizacional: participación porcentual de cada dependencia de la empresa en los procesos Figura 6; participación porcentual de cada dependencia en todo el sistema Figura 7.
Reportes de la matriz procesos vs. clases de datos: procesos que no utilizan clases de datos; procesos que no crean clases de datos; procesos que no crean ni utilizan clases de datos; clases de datos que no son usados por algún proceso; clases de datos creadas por más de un proceso Figura 8.
Los anteriores reportes permiten al usuario identificar posibles anormalidades que deben ser analizadas antes de seguir con la metodología.
Luego se puede continuar con el proceso de análisis estadístico de los componentes de la matriz procesos  clases de datos.
Los reportes de análisis estadístico complementario sobre la matriz procesos vs. clases de datos se pueden visualizar en la Figura 9.
Los reportes estadísticos permiten hacer un análisis más completo sobre la situación en la organización con respecto a la relación entre los procesos y las clases de datos, teniendo en cuenta la propiedad de uso o creación de las clases de datos.
Con las metodologías y tecnologías de desarrollo de software se pueden automatizar procesos manuales que apoyan pasos cruciales dentro de la ejecución de un PESI.
La interacción entre las habilidades y los conocimientos técnicos del ingeniero de sistemas y el conocimiento administrativo puede generar productos de software que apoyen procesos de enseñanza y entrenamiento en la PESI.
La metodología BSP/SA se destaca por proponer un análisis adecuado del nivel de soporte de los procesos a las unidades organizacionales y a las clases de datos, pero no explota el análisis cualitativo y cuantitativo asociado a las matrices utilizadas.
A la hora de analizar las matrices, objeto del presente estudio, fue de gran utilidad aplicar conceptos básicos de estadística y la realización de entrevistas semiestructuradas y estructuradas con expertos en el tema.
Los reportes cualitativos y cuantitativos que se pueden aplicar a las matrices propuestas en el BSP/SA parten de la identificación de las filas y columnas vacías presentes en cada estructura de datos asociada.
Un software como el que se presentó en este trabajo tiene como ventajas: a facilitar el proceso de enseñanza y entrenamiento en la construcción de la MPO y la MPC, b apoyar el proceso de construcción de la MPO y la MPC, c suministrar reportes para acompañar el proceso de análisis de la MPO y la MPC.
La herramienta tiene las limitaciones inherentes a la herramienta de desarrollo Visual Basic bajo el entorno Excel de Microsoft Office®.
La MPO y la MPC son herramientas útiles dentro de una PESI, y sus resultados han de ser complementados con los resultados de otras matrices propias de la metodología BSP/SA, por ejemplo, la matriz procesos  clases de datos agrupados.
El valor agregado de la herramienta presentada radica en la posibilidad de disponer de un software amigable que se pueda utilizar para la enseñanza y el entrenamiento en la construcción de la matriz MPO y MPC, tanto en instituciones educativas como en pequeñas y medianas empresas, sin incurrir en mayores costos.
Finalmente, vale decir que fue de vital importancia el seguimiento de una buena metodología de análisis y diseño en el desarrollo del software antes de empezar su implementación.
Las etapas más difíciles fueron las de análisis, al necesitarse la participación de varios expertos en el tema, y diseño, por el grado de complejidad del proyecto.
Las dificultades en la etapa de implementación radicaron en los problemas técnicos, que fueron solucionados por la buena documentación que hay sobre la herramienta de programación y también por la calidad del entrenamiento en programación del equipo de trabajo. El interés y la motivación del equipo de trabajo fueron fundamentales para la finalización del trabajo presentado.
Si la línea que divide dos propiedades conforma el fragmento mínimo de lo colectivo al ser el encuentro entre dos individualidades ¿se puede leer a una cultura en las disección de sus fragmentos mínimos?
The Mid-space ‘el espacio entre medio’, o ‘el espacio en la mitad’ es un ensayo fotográfico sobre el espacio entre viviendas en diversos barrios de Boston, Estados Unidos.
Las fotografías presentadas aquí no son una mirada a la fachada es decir, a la imagen que se quiere proyectar sino a los espacios cotidianos que pasamos por alto, donde lo común se convierte en una postura política: el valor de lo individual, la indiferencia, la noción de comunidad, e incluso la violencia del silencio. Imágenes que confrontan el ideal urbano del sueño americano.
1. Stephanie Fell | Arquitecta, Pontificia Universidad Católica de Chile 2012.
Estudios de fotografía en el Massachusetts College of Art and Design, Boston, EE.UU. 2013 y en diversos workshops con destacados fotógrafos nacionales e internacionales.
Actualmente es profesora de Fotografía de Arquitectura y Paisaje en la Pontificia Universidad Católica de Chile.
El presente número de la revista contiene cinco artículos.
En el primero, Ignacio Lozano y Jorge Toro analizan la relación entre el ciclo económico y las finanzas públicas en Colombia, encontrando que los movimientos cíclicos del producto influyen sistemáticamente sobre los resultados de las finanzas públicas.
A continuación, Andrés Murcia estudia los determinantes de acceso al crédito de los hogares colombianos, encontrando que el ingreso, la riqueza, la posición geográfica, el acceso a la seguridad social, el nivel de educación y la edad influyen sobre la probabilidad de ser usuario de los créditos.
En el tercer artículo, Darío Maldonado considera el papel de las políticas educativas dentro de un esquema de redistribución del ingreso cuando los individuos difieren en habilidad y riqueza heredada.
El autor encuentra que la forma de la regla que emerge cuando los individuos difieren sólo en su habilidad es la misma que cuando difieren en ambas.
Posteriormente, Luis Eduardo A rango y Carlos Esteban Posada utilizan información de los decretos gubernamentales sobre plantas de personal y remuneraciones, para estimar el verdadero salario de los servidores públicos durante 1978 a 2005.
Finalmente, Carlos Arango y Angélica Pachón analizan la historia del salario mínimo en Colombia para determinar si éste alivió las condiciones de vida de las familias con bajos ingresos y redujo la desigualdad del ingreso.
Los autores encuentran que el salario mínimo tiende a ser regresivo, mejorando las condiciones de vida de las familias localizadas en las partes media y alta de la distribución del ingreso.
En este trabajo presentamos la implementación de un método de elementos finitos combinado con la aplicación Dirichlet-to-Neumann D†N, obtenida en términos de series de Fourier, para estudiar la existencia de soluciones de un problema exterior que proviene de la teoría de elasticidad lineal incompresible bidimensional.
Finalmente, se presenta un método numérico que demuestra la precisión de nuestra aplicación D†N, puesto que sólo se necesitan unos cuantos términos de la serie de Fourier para obtener una buena aproximación de la solución.
Para la discretización del problema se emplea el elemento estable Taylor-Hood.
En este trabajo se explica un procedimiento para estudiar la aproximación de Galerkin de un material incompresible en un dominio exterior no acotado Ω.
El procedimiento emplea la aplicación Dirichlet-to-Neumann D†N Han y Bao, 1997; Gatica, Gatica y Stephan, 2003; Kako y Touda, 2004, que consiste en introducir una frontera artificial dibujando en Ω un círculo ΓR en R de radio R. Entonces Ω se divide en la parte acotada Ωi y la no acotada ΩR.
Para resolver el problema en el dominio acotado Ωi se dan condiciones de frontera exactas y aproximadas sobre la frontera artificial ΓR Figura 1.
Sea Ω С R un dominio no acotado y simplemente conexo con frontera Lipschitz continua Γ.
Teniendo en cuenta las condiciones de frontera tipo Dirichlet dadas sobre Γ se define el espacio .
Así, el problema de elasticidad lineal por resolver consiste en encontrar u,p ∈ tal que:
Aquí u: Ω → R representa el desplazamiento y p es la presión del material en cada punto x:= x1,x2 ∈ Ω por el efecto de la fuerza externa ƒ, µ > 0 es la constante de Lamé y εu representa el tensor de esfuerzos de componentes para i, j =1,2.
De este material suponemos válida la relación tensiónesfuerzo para pequeñas deformaciones, tal como se discute en Necas 1986; véanse también Necas 1981 y Zeidler 1988.
En este trabajo suponemos que la fuerza ƒ tiene soporte compacto y que está contenida en la región Ωi.
Sean espacios dotados con las normas de L Ω y HΩ respectivamente.
Entonces, siguiendo el procedimiento estándar de integración por partes, se llega a la siguiente formulación variacional del problema 1:
Nótese que este problema está definido en el dominio no acotado Ω y Ωi es el dominio computacional para nuestro método de elementos finitos, que se obtiene al introducir la frontera artificial ΓR.
Entonces es necesario deducir la formulación variacional del problema 1 en Ωi; nuevamente mediante integración por partes, y teniendo en cuenta que para el tensor distorsión σ u, p:= 2 μεu - pI , donde I es la matriz identidad de orden 2, se tiene que  div σu, p = 2μ div ε u + grad p, y a partir de esto se obtiene la formulación débil:
El análisis se concentra ahora en la integral de frontera, Nuestro objetivo es obtener una expresión para el tensor σ u, p a lo largo de la frontera artificial ΓR.
Consideremos entonces la siguiente descomposición del desplazamiento u, en el dominio no acotado ΩR =
siendo G1 , G2 y W funciones armónicas que determinaremos más adelante.
En particular, las funciones Gj satisfacen el siguiente problema de valores de frontera:
Nótese que los valores de Gj y uj coinciden a lo largo de ΓR.
Usando el método de separación de variables obtenemos las siguientes representaciones de Gj en términos de los coeficientes de Fourier:
Análogamente, usando la ecuación de balance en ΩR, grad p = 2μ div εu, obtenemos grad y de aquí se deduce que . Ahora estamos en condiciones de calcular a lo largo de ΓR.
Recordando que los valores de uj y Gj coinciden sobre ΓR, y que la presión p se conoce en términos de W se obtiene:
que sólo depende de la variación de u a lo largo de ΓR.
El operador Tu se conoce como aplicación Dirichlet to Neumann.
Obsérvese que el problema variacional 2 es la formulación débil del problema:
La demostración de existencia y unicidad de este problema se basa en el teorema de Brezzi, puesto que la forma Au,v + A0 u,v es continua y coerciva, y el operador B satisface la condición inf-sup Han y Bao, 1997; Camargo, 2008.
El método de elementos finitos que presentamos en este trabajo no aproxima la solución del problema 4, sino la solución del problema que se obtiene truncando la serie de Fourier, en términos de la cual está definido el operador Tu.
Al reemplazar por para un valor entero de N, obtenemos el problema aproximado: encontrar uN , pN ∈ X x M tal que
con j = 1, 2.
El estudio de existencia y unicidad del problema 5 es análogo al del problema exacto Han y Bao, 1997; Camargo, 2008.
Además, se tiene el siguiente estimativo para el error de la aproximación uN , pN .
Teorema 1. Sean las soluciones de los problemas variacionales 4 y 5, respectivamente.
Además, suponga con m ∈ Z. Entonces el siguiente estimativo del error se cumple:
Ahora, sean Xh С X y Mh С M los espacios de elementos finitos correspondientes al elemento Taylor-Hood, Brezzi, 1991, y denotemos por Th la partición regular del dominio Ωi, en elementos triangulares curvilíneos T de diámetro ht , donde .
Entonces,el método de elementos finitos para aproximar el problema 5con-siste en encontrar tal que
Nótese que el elemento Taylor-Hood satisface la condición inf-sup Brezzi, 1991 y nuevamente por el teorema de Brezzi es inmediata la existencia de una única solución para 6. Teorema 2.
Suponga que es la solución del problema 4 y es la solución del problema 6, así que el siguiente estimativo de error se cumple:
Demostración.
Sea la solución del problema 5para cualquier entero N ≥0 y consideremos los errores y empleando la técnica estándar del método de elementos finitos mixto se sigue que existe independiente de N y el diámetro h de la triangulación de Ωi tal que:
Dado n ∈ N, una partición uniforme de la parametrización del círculo definida poy y t= Rcos t, sent.
Entonces denotamos con Ωh la región anular acotada por cost,sen t Γ= y la línea poligonal cerrada Γh con vértices y sea Th una triangulación regular de Ωh con triángulos T de diámetro hT tal que .
Ahora consideramos el triángulo canónico con vértices como un triángulo de referencia , e introducimos la familia de transformaciones afines biyectivas tal que para todo T ∈ Th.
Es bien conocido que , donde y depende de los vértices del triángulo T. Además, dado un entero l > 0 y un subconjunto S of R, denotamos con Pi S el espacio de polinomios en dos variables definidos en S de grado total a lo más l.
Los espacios Xh y Mh constituyen los subespacios de elementos finitos Hood y Taylor más sencillos que satisfacen la condición inf-sup.
En nuestra implementación usamos varias triangulaciones.
Nosotros arrancamos la experimentación numérica con la malla inicial To,h con 26 elementos.
Cada malla refinada uniformemente T1,h ,…,T3,h se generó dividiendo cada triángulo en cuatro más pequeños. El resultado se puede observar en la figura 2.
La figura 3 muestra los valores de y ph para todas las mallas y N = 7.
Como muestra la figura, N = 7 produce buena aproximaci&loacute;n y pocos términos se necesitan en la forma bilineal A0 para obtener resultados precisos.
En este artículo se usa una aplicación D†N para aproximar la solución de un problema exterior no acotado.
Con este fin se introduce una frontera artificial en el dominio computacional acotado, en el que se aproxima la solución usando el método de elementos finitos.
Específicamente, se implementa el elemento Taylor-Hood, el cual se define en términos de una serie de Fourier sobre la frontera artificial.
Los cálculos numéricos muestran que truncando la serie en siete términos se logra una buena convergencia.
Sin embargo, en nuestra aproximación el operador de frontera tiene asociada una matriz de rigidez densa y se usaron precondicionadores especiales para obtener buena convergencia.
El objetivo de este consenso es aportar recomendaciones que promuevan una seguridad alta para los pacientes que se someten a procedimientos electivos plásticos y estéticos.
En los últimos años las complicaciones serias de pacientes sometidos a cirugía plástica han sido comunes, y han motivado numerosos titulares de prensa 1-3.
La situación ha llegado a tal magnitud que algunas autoridades han buscado poder introducir estrategias para reducirlas 4.
En mayo del 2002, el ministro de Salud encargado, Dr. Carlos Castro instó a las Sociedad Colombiana de Cirugía Plástica SCCP y a la Sociedad Colombiana de Anestesiología y Reanimación SCARE a desarrollar un foro para discutir esta problemática y generar propuestas.
La SCCP y la SCARE representada por el Comité de Seguridad y otros anestesiólogos con experiencia en esta área, participaron de este foro realizado en Bogotá el 22 de junio de 2002.
5. Sin embargo, luego de un día de múltiples presentaciones, no se produjo ningún acuerdo y han persistido las alarmas respecto a la seguridad en esta área, siendo noticia en los medios masivos 6,7, e incluso con alarmas como problema de salud pública 8.
Instados, por ello, la SCARE a través de su Comité de Seguridad, propuso en noviembre del 2008, la realización del Primer Foro de Consenso para la Seguridad en Anestesia para Cirugía Plástica durante el XXVIII Congreso Nacional de Anestesiología de 2009.
En primer lugar, se conformó un grupo de tres expertos anestesiólogos, designados por el Comité Organizador del Congreso Colombiano de Anestesiología para que presentaran algunos temas para exponer la experiencia y los esquemas de seguridad usados en diferentes instituciones, y posteriormente, se vincularon dos anestesiólogos adicionales dedicados exclusivamente a la anestesia de cirugía plástica con una larga trayectoria y se conformó un comité ad hoc de Seguridad en Anestesia para Cirugía Plástica.
Para lograr un carácter interdisciplinario, en enero de 2009 se contactó a la SCCP, que se mostró muy interesada en el proyecto.
En este grupo de anestesiólogos se definieron unos tópicos que se presentaron a la SCCP para su opinión.
El coordinador del comité –a su vez, coordinador del Comité de Seguridad de la SCARE– redactó un documento inicial con sus referencias y se modificó usando el método Delphi 9,10.
Se llevaron a cabo cinco secuencias de opiniones con el grupo de expertos de manera electrónica, y la propuesta resultante se divulgó por correo electrónico a más de 400 anestesiólogos en todo el país y a la SCCP, antes de su presentación en el foro, en el marco del Congreso Colombiano de Anestesiología.
En este foro de consenso participaron más de 300 anestesiólogos, y una docena de cirujanos plásticos, que incluyó un miembro de la Junta Directiva de la SCCP.
Hubo pocos comentarios por vía electrónica seis y decenas de comentarios de los asistentes al foro.
La retroalimentación fue registrada y discutida entre los miembros del comité ad hoc y considerada en el documento final que fue revisado más adelante.
Debido al enorme interés y relevancia del tema, la junta directiva de SCARE convocó una reunión con delegados de todas las regiones seccionales el 8 de junio de 2009.
Un delegado del Valle del Cauca hizo múltiples observaciones adicionales previas a esta reunión, las cuales se discutieron con la presencia y participación activa del Fondo Especial para el Auxilio Solidario de Demandas, FEPASDE.
Hubo ajustes de forma al texto, y se definió el texto definitivo que arrojó este documento, con el aval de todas las seccionales de la SCARE y FEPASDE.
Finalmente, el documento ha sido enviado a la Sociedad Colombiana de Cirugía Plástica, y se ha presentado en cinco foros en en Bogotá, Bucaramanga, Cartagena, Cúcuta y Medellín.
En los Estados Unidos, la agencia National Quality Forum ha considerado que las muertes en pacientes clasificados ASA I –la mayoría de los casos en cirugía plástica– son eventos que “nunca deben pasar” y son de notificación obligatoria 11.
Además, un editorial de Davison estableció que debía incluirse dentro de la morbilidad del procedimiento las complicaciones que tradicionalmente se atribuyen “al paciente” y no a la cirugía, como la trombosis venosa profunda y otras complicaciones médicas 12.
Algunas publicaciones de los Estados Unidos sugieren que los procedimientos con sedación, sin cuidados de anestesia, son más seguros que con manejo anestésico.
Una revisión de la literatura mundial muestra que estos procedimientos reportados son menores, toda vez que son realizados, en su mayoría, en pacientes ASA I, con duración de cirugía menor de 2 horas y volúmenes de liposucción menores de 3 litros.
Cuando se hacen estos ajustes, se entienden las diferencias de eventos en los unos y los otros 13-16. Asimismo, hay casuísticas grandes que demuestran la seguridad de los procedimientos bajo anestesia general o regional, siempre y cuando se ciñan a estándares de seguridad similares a los de los procedimientos no plásticos 14,17.
Es aparente que parte de esta literatura de morbilidad está permeada por un conflicto entre los dermatólogos y los cirujanos plásticos y estéticos, en los que cada uno tiene el interés de demostrar mayor seguridad, razón por la cual debe interpretarse con cuidado 18.
Debe entenderse que existen múltiples publicaciones que indican que la tasa de eventos adversos en consultorios con office-based anesthesia cuyo equivalente colombiano son los centros médicos básicos o los consultorios es significativamente mayor a la de centros establecidos de cirugía ambulatoria 19-21.
El trabajo en equipo del grupo quirúrgico debe propender porque la mortalidad sea lo más cercana posible a cero y que la morbilidad que se presente, a pesar de los esfuerzos realizados, sea la que resulte en la menor discapacidad posible.
La mortalidad reportada a través de encuestas en la American Society of Plastic Surgeons ASPS en 1997 fue de 1 en 4.926 intervenciones; en el 2000, 1 en 5.224, según Grazer, aunque hay algunos reportes con cifras inferiores de 0 en 15.336 en liposucciones menores 16,22,23,24.
En la American Society for Aesthetic Plastic Surgery ASAPS en el 2001, una encuesta reveló una mortalidad de 1 por 47.415 liposucciones; de 1 por 7.314 si se combinaba la liposucción con otros procedimientos, y de 1 por 3.281 cuando se había combinado la liposucción con abdominoplastia 25, 14 veces mayor que con liposucción exclusivamente.
Aunque hay reportes como el de Grant 26, en el cual no tienen aumento del riesgo, su experiencia es particular si se considera que sus tiempos promedio son de 2,2 horas y su incidencia de transfusión y hospitalización fue de 0% en 406 casos.
También, hay reportes en los que procedimientos prolongados no tuvieron morbilidad asociada; esta casuística se informó en un centro académico Yale University School of Medicine con los estándares para procedimientos quirúrgicos no plásticos.
En un reporte crudo sin análisis detallado de las historias clínicas de Medellín, se detectaron 6 muertes de un total estimado de 30.896 cirugías, para una tasa de mortalidad es de 1 por 5.149 cirugías, muy similar a la encontrada en la literatura.
Sin embargo, vale la pena anotar que son casos detectados a través de los médicos involucrados, luego, la posibilidad de subregistro es significativa 27.
Como primera norma de seguridad, la sociedad Colombiana de Anestesiología y Reanimación, SCARE, reconoce las normas mínimas de seguridad en Anestesiología como de obligatorio cumplimiento en todo procedimiento en el cual intervenga un anestesiólogo.
Dichas normas son, a demás, avaladas por la Confederación Latinoamericana de sociedades en Anestesiología, CLASA.
a. Eventos relacionados con la trombosis venosa: 31.
La incidencia va desde 0.35% en ritidoplastia hasta 30% en procedimientos combinados.
37, 38. b. Infecciones: pueden relacionarse con perforación de víscera, infección de las colecciones como hematomas o serosas, o por contaminación 39.
Con base en este conocimiento, el primer tema que se debe intervenir es la prevención de la trombosis venosa profunda y del tromboembolismo pulmonar, dada su frecuencia, morbimortalidad y posibilidad de prevención, mediante la elaboración de guías que sean razonables, aceptables y aplicables por los profesionales involucrados en el manejo de estos pacientes.
En los Estados Unidos sólo el 60% de los cirujanos plásticos conoce y aplica las recomendaciones en este sentido 32,38.
El objetivo en nuestro medio es poder disminuir la principal causa de complicaciones y muertes en cirugía plástica y llevar este indicador a los niveles más bajos posibles.
Una revisión muy difundida sobre la profilaxis en trombosis venosa en cirugía plástica es la de Davison 31 quien adoptó el esquema de Caprini 40. Este esquema/algoritmo es el más popular en el área de cirugía plástica.
Se propone adoptar este algoritmo sencillo como la recomendación de este consenso.
El puntaje de cada paciente debe anotarse en el hoja de anestesia, y con él se establece un riesgo que permite diseñar las recomendaciones de profilaxis.
La implementación de estas recomendaciones se debe hacer según la práctica del equipo quirúrgico.
Hay publicaciones, como la de Hatef 34, que demuestran las bondades de la implementación de estas estrategias aun en pacientes de riesgo alto y muy alto demostrando bajar la incidencia de trombosis venosa profunda y tromboembolismo pulmonar hasta en el 80%.
Algoritmo para la prevención de la trombosis venosa profunda: la “buena posición” se refiere a una posición cómoda, con las piernas en flexión parcial de rodillas, y de extremidades; CNI: compresión neumática intermitente durante la intervención quirúrgica hasta ser dado de alta; MEC: medias elásticas de compresión, desde el periodo preoperatorio hasta que la deambulación en casa sea normal; HBPM heparina de bajo peso molecular: se debe considerar la posibilidad en pacientes de muy alto riesgo, administrándola cada 12 horas, en ambos casos hasta que la deambulación sea normal, generalmente una semana modificado de Davison 31.
b. De este listado se deben excluir los pacientes que se someten a procedimientos con sedación, en éstos solo se indica la compresión neumaticá intermitente con medias, elácticas de compresión o sin ellas según puntos adicionales a la cirugía.
c. Los pacientes que se someten a procedimientos de más de cinco horas aunque hay reportes de la seguridad de estos, la literatura es consistente en confirmar la duración como factor de riesgo 41.
g. Los pacientes que aspiren a viajar con una duración de 4 o más horas antes de una semana POP anexo 1: recomendaciones de la SCCP y de la Aeronáutica Civil.
Se propone que este grupo de pacientes de riesgo aumentado, sean supervisados por el cirujano tratante, al menos, durante 18 horas después de la cirugía 43.
Esto implica que las instituciones que realicen estos procedimientos deben poseer estas disponibilidades de observación posoperatoria o vigilancia domiciliaria.
Se busca identificación de los signos de trombosis venosa, sangrado, colecciones y signos precoces de otras complicaciones, como las infecciones 39.
En todos estos procedimientos de riesgo aumentado debe haber control del valor del hematocrito antes de darlos de alta, excepto los numerales e, f y g 44.
Los pacientes que aspiren a viajar antes de una semana después de la cirugía deben tener recomendaciones expresas del alto riesgo de morbilidad por la trombosis venosa al sumar el riesgo perioperatorio al del viaje, y debe contar con la autorización expresa del cirujano.
Todo paciente que tenga cuidado por anestesiología, DEBE tener una evaluación preanestésica explícita, anexa a la historia.
Similar a las recomendaciones en las cirugías no estéticas, no se recomienda ningún examen preanestésico rutinario, a no ser por indicación clínica o por historia.
Se recomienda la suspensión, al menos, durante una semana antes de la intervención, de todo medicamento o substancia que no tenga clara la farmacología e interacción con las medicaciones anestésicas productos homeopáticos o naturistas, gingko biloba, etc. 45-47.
La técnica anestésica debe ser la que el equipo quirúrgico considere más apropiada, de acuerdo con su experiencia y el consentimiento del paciente.
Hay experiencias nacionales muy buenas con técnicas de anestesia regional 48, general 27 y sedación 49.
Se recomienda aclararle por escrito al paciente, el alto riesgo de la interacción de substancias como la cocaína, las anfetaminas, el éxtasis y demás drogas de recreo y los medicamentos anestésicos y vasoactivos.
Se puede considerar tomar una muestra de orina o de sangre preoperatoria para el análisis de toxicología en caso de eventos adversos, previo consentimiento del paciente 50.
Si no da su consentimiento, debe quedar registrado en la historia clínica.
Si se toman, deben ser claramente rotuladas y preservarse hasta dar de alta al paciente.
El alta del paciente ambulatorio debe ser hecha por un MÉDICO responsable de verificar el estado del paciente.
Nunca puede ser delegada a personal no médico.
a. Todo paciente debe recibir profilaxis antibiótica en la hora anterior a la incisión.
Puede administrarse durante la inducción anestésica
b. Uso de solución de Klein con límites máximo tolerable de 50 mg/kg 51, y hasta 35 mg/ kg 52 si hay enfermedades concomitantes que se consideren de riesgo para dosis más altas 53.
c. Si el paciente recibe anestesia se recomienda disminuir las dosis de la lidocaína en la solución de infiltración en la liposucción. d. No se recomienda el uso de bupivacaína, u otros anestésicos locales diferentes a la lidocaína en la solución tumescente 42.
e. Se recomienda disponer de soluciones de alimentación parenteral lipídos tipo Lipofundin ® como medicamento esencial para controlar eventos de toxicidad por anestésico local.
f. El efecto de dermoclisis debe considerarse en la liposucción para minimizar la administración adicional de fluidos y evitar la sobrecarga hídrica, complicación relativamente frecuente en las liposucciones 55.
h. Se debe anotar explícitamente en los registros del paciente las substancias no con vencionales que se administren, procurando que todas las que se usen tenga registro vigente del INVIMA.
i. La transfusión sanguínea debe considerarse un evento indeseable, por lo tanto deben usarse estrategias para evitarla, por el riesgo inherente que poseen.
j. La combinación de procedimientos estéticos o plásticos con no plásticos por ejemplo: procedimientos ginecológicos, como histerectomía, colporrafia deben evitarse por el alto riesgo de morbilidad infecciones, aumento del riesgo de trombosis venosa profunda, etc.
k. Se debe incentivar la toma de pólizas de seguros de hospitalización o complicaciones por los pacientes de cirugía plástica
Diferentes denominaciones, un fin común
Una de las primeras cuestiones que se plantea al abordar este tema es la diversidad de denominaciones que se encuentran en la literatura especializada para referirse a intervenciones de tipo educativo, y a los diferentes actores a los que van dirigidas pacientes, familiares, profesionales sanitarios, población general, entre otros.
Entre los términos más utilizados se hallaron educación sanitaria, educación en asma, psicoeducación y educación terapéutica.
Este último concepto es el más amplio y en cierto modo incluye a los demás.
Según la Organización Mundial de la Salud, la educación terapéutica es "Un proceso continuo, integrado en los cuidados y centrado sobre el paciente.
Comprende actividades organizadas de sensibilización, información, aprendizaje y acompañamiento psicosocial relacionado con la enfermedad y el tratamiento prescrito.
Contempla ayudar al paciente y a sus próximos a comprender la enfermedad y el tratamiento ... y a mantener o mejorar la calidad de vida.
La educación debería conseguir que el paciente fuera capaz de adquirir y mantener los recursos necesarios para gestionar óptimamente su vida con la enfermedad".
El concepto de educación terapéutica no debe confundirse con el de educación para la salud, que tiene por destinatario a la población sana y no las poblaciones clínicas como sería el caso de las personas con asma.
Otro término asociado al de educación terapéutica es el de psicoeducación, aunque éste suele utilizarse cuando la enfermedad sobre la que se interviene es de orden psíquico o mental.
Rebolledo y Lobato definen la psicoeducación como un procedimiento de intervención para aplicar dentro de un programa de tratamiento o rehabilitación, que consiste en un aprendizaje experiencial acerca de sí mismo, del trastorno psíquico que se padece y, del mejor modo de afrontar sus consecuencias.
Esta intervención enfatiza la participación activa del paciente tanto para adquirir conocimiento acerca de su problema, como para aplicarlo en su vida cotidiana y en su relación con los otros.
En el caso de los pacientes con asma bronquial, consideramos que sería más adecuado referirse a psicoeducación cuando se trata de intervenciones que enseñan al paciente sobre aspectos psicosociales que puedan influir en el manejo y evolución de la enfermedad.
Independientemente de las diferencias aportadas por las denominaciones referidas, se observó en toda la literatura analizada que el objetivo principal de las intervenciones educativas se dirige a alcanzar el automanejo de esta enfermedad respiratoria.
Se ha comprobado que el adecuado manejo del asma por los mismos pacientes reduce las hospitalizaciones, el ausentismo, la morbilidad y los costes, al mismo tiempo que mejora los síntomas y la calidad de vida de los pacientes.Este hecho condujo a otra denominación frecuente para las intervenciones educativas: programas de automanejo self-management.
El automanejo alude a la capacidad para gestionar los síntomas, el tratamiento, las consecuencias biopsicosociales y el cambio de estilo de vida inherente a convivir con una enfermedad crónica.
Destinatarios de las intervenciones educativas y escenarios de implementación
Se identificaron distintos grupos hacia los que se dirigían las intervenciones educativas.
Toda la bibliografía coincide en que los principales destinatarios son los pacientes.
En segundo lugar y principalmente en población pediátrica, se destaca la importancia de las intervenciones con la familia del paciente.
Asimismo se señalan los beneficios de brindar formación sobre las características de la enfermedad y su manejo a los docentes, instructores de educación física, compañeros de estudios o de trabajo del paciente y a la población general.
La difusión de información al público en general permite el reconocimiento de los síntomas, estimula a personas con asma a buscar atención médica, y además puede ser un medio para reducir la estigmatización que recae muchas veces sobre quienes la padecen.
Otro grupo destinatario de las intervenciones educativas lo constituyen los profesionales sanitarios médicos, enfermeras, fisioterapeutas, entre otros.
Se ha destacado la importancia de lograr que estos profesionales reciban formación tanto en los aspectos clínicos sobre el asma como en las habilidades necesarias para establecer un buen vínculo con el paciente asmático.
En este sentido, los reportes de la Global Initiative for Asthma GINA postulan la calidad de la relación médico-paciente como uno de los cinco componentes necesarios para el manejo del asma.
En la misma dirección se han llevado a cabo estudios que informaron que cuando los médicos mejoraban sus habilidades comunicacionales se obtenían mejores resultados clínicos y una mayor satisfacción por parte de los pacientes.
Finalmente, también se ha enfatizado la necesidad de la educación de los responsables de planificación sanitaria.
Otra variable a considerar son los posibles escenarios de implementación de estas intervenciones educativas que pueden ir desde los mismos consultorios médicos, salas de urgencias, hospitales, escuelas, hogares, espacios comunitarios hasta escenarios virtuales que incluyen programas interactivos por computadora.
Aspectos comunes de las intervenciones educativas en asma
El análisis de los datos disponibles sobre este tema permitió identificar aspectos comunes a las diferentes intervenciones educativas referidos tanto a las cuestiones técnicas como dinámicas.
A continuación se describe cada uno de ellos:
Educación como proceso progresivo, dinámico y constante
Se encuentra una clara recomendación en la literatura especializada sobre la inclusión del componente educativo como un proceso continuo, con el objetivo no sólo de informar y educar al paciente en el manejo adecuado de su enfermedad, sino como una estrategia de valoración de las capacidades del paciente y de refuerzo de los logros, para poder trabajar sobre las interferencias o dificultades que pudieran generarse en el cuidado activo y responsable de la salud.
Si bien la mayoría de los trabajos conciben a la educación como una intervención continua y progresiva que debe implementarse en cada encuentro del paciente con el sistema sanitario, algunos autores proponen intervenciones pautadas y delimitadas en sesiones, postulando la necesidad de hacer participar a los pacientes en un programa específico que los prepare para tratar con su enfermedad, ya que la información y la educación con la que cuentan sobre el asma es insuficiente.
En nuestra opinión estas modalidades no son mutuamente excluyentes y constituyen dos aportes valiosos y necesarios.
Intervenciones personalizadas
Las fuentes bibliográficas consultadas coinciden en la necesidad de contar con un diagnóstico de las necesidades, el nivel educativo, el estilo de vida familiar del paciente y los recursos disponibles, para realizar una intervención educativa que se ajuste a dichas características y entonces aumente las probabilidades de efectividad.
Según algunos autores, algunas de las primeras preguntas que el educador debe hacerse son: qué sabe el paciente y su familia sobre el asma, qué decisiones y conductas adoptan ante la exacerbación de los síntomas y cuáles son sus creencias y percepciones.
El carácter personalizado de las intervenciones no implica necesariamente que éstas deban ser individuales, ya que en ciertos grupos de pacientes - por ejemplo en adolescentes - se recomiendan las intervenciones grupales sin que ello implique dejar de atender a las necesidades específicas de cada participante.
Asociación y corresponsabilidad entre médico y paciente
Se ha hallado un amplio acuerdo respecto a que el proceso educativo tiene que ir transformando la idea del cumplimiento de lo prescrito hacia la idea de concordancia o corresponsabilidad del paciente y su familia en el manejo del asma partnership.
Promover la participación activa del paciente en su enfermedad es uno de los aspectos esenciales de las intervenciones educativas que promueven el automanejo.
Para lograr esta corresponsabilidad partnership los trabajos revisados indican que es necesario establecer un buen vínculo médico-paciente y médico-paciente-familia en el caso de pacientes pediátricos.
El reporte del National Heart, Lung and Blood Institute NHLBI resume las características deseables de esta relación de la siguiente manera:
1 establecer una comunicación abierta
2 identificar y tratar las preocupaciones del paciente y la familia respecto al asma y su tratamiento/p>
3 desarrollar conjuntamente las metas del tratamiento y la selección de la medicación
4 incentivar el auto-monitoreo y el automanejo de la enfermedad
De hecho los reportes del NHLBI y de la GINA incentivan al personal de salud a formarse en las habilidades comunicacionales necesarias para establecer este tipo de vínculo con los pacientes.
Contenidos básicos
A partir de los trabajos científicos revisados se detectó un conjunto de contenidos comunes a la mayoría de las intervenciones educativas:
1 información general sobre el asma bronquial
2 información sobre los diversos tratamientos para el asma
3 uso correcto de inhaladores, cámaras espaciadoras y nebulizadores
4 conocimiento de los desencadenantes de los síntomas/crisis y de las medidas de control de los factores de riesgo
5 entrenamiento en el uso correcto del peak flow meter medidor de flujo espiratorio pico
6 construcción de un plan de automanejo individualizado y por escrito basado en los síntomas y/o en el flujo espiratorio pico
7 entrenamiento en la identificación precoz de los síntomas/crisis y del momento apropiado para buscar ayuda médica
Otros contenidos menos frecuentes, pero presentes en algunas intervenciones educativas fueron:
8 técnicas de respiración
9 entrenamiento para conservar la calma y evitar el pánico
10 intervenciones dirigidas a normalizar las actividades físicas y sociales
11 entrenamiento para la comunicación efectiva con médicos y personal de salud en general
12 información sobre los contenidos de las guías de diagnóstico y manejo del asma
Intervenciones dirigidas al cambio conductual-actitudinal como modalidad educativa más efectiva
Existen dos condiciones en las que las intervenciones educativas no mejoran ni el estatus de salud ni la calidad de vida de los pacientes con asma: cuando los programas están basados sólo en la información; y cuando se trata de intervenciones realizadas en una única oportunidad.
Las intervenciones educativas que no proporcionan entrenamiento en habilidades necesarias para el manejo del asma incrementan el conocimiento pero no reducen las hospitalizaciones, las visitas de emergencia y el ausentismo, ni tampoco mejoran la función pulmonar y el uso de medicación.
Utilización de material de apoyo gráficos, videos, placebos
La literatura en el tema recomienda la utilización de recursos auxiliares como folletos, gráficos, modelos del sistema respiratorio en 3D, medios audiovisuales e inhaladores con placebo, para complementar la información y capacitación aportada verbalmente.
Impacto de las intervenciones educativas sobre la salud y la calidad de vida
Según una revisión de los años 80 de estudios controlados sobre programas de educación en asma para pacientes y sus familias, ya existían datos persuasivos que mostraban que las intervenciones educativas podían mejorar el automanejo y reducir la disnea, el uso de los servicios de salud, las visitas de emergencia y las hospitalizaciones; también disminuían el ausentismo y optimizaban la adaptación a las demandas que impone la enfermedad.
Estudios empíricos y revisiones recientes sobre este tema postulan la eficacia de la educación para el automanejo del asma y la consecuente disminución de la morbimortalidad, del absentismo escolar/laboral y de la demanda asistencial, y también una mejora en el flujo espiratorio y en la calidad de vida tanto en niños y adolescentes como en adultos.
En relación al impacto de las intervenciones educativas sobre las hospitalizaciones existen datos contradictorios.
Si bien algunos estudios señalan la disminución de las hospitalizaciones luego de la implementación de programas educativos, otros trabajos no hallaron diferencias estadísticamente significativas en el riesgo o la frecuencia de hospitalizaciones entre los pacientes que recibían educación terapéutica y los que no.
En uno de los estudios revisados, además de haber reportado mejorías en la evolución clínica de los pacientes, se informó un incremento en el conocimiento sobre la enfermedad y una significativa disminución de los niveles de ansiedad.
Los autores interpretan este último hecho como una consecuencia de la mejor preparación para comprender y manejar la afección por parte del paciente.
Otro dato significativo es que la educación para el automanejo funciona de manera adecuada independientemente de la severidad de la condición clínica; no obstante algunos autores como Korta Murúa et al. señalan que cuanto más severa es el asma son mejores los resultados de las intervenciones educativas.
En referencia al impacto y la eficacia de las intervenciones grupales versus individuales se han encontrado posturas disímiles.
Sin embargo la mayoría de los autores coinciden - como se señaló en párrafos anteriores - en que las intervenciones grupales deben ser complementadas con abordajes educativos personalizados o dispositivos grupales que permitan trabajar sobre las características y necesidades idiosincrásicas.
Algunas ventajas de las intervenciones grupales son la socialización del padecimiento, el intercambio de experiencias y el estímulo para modificar actitudes y conductas.
También es interesante señalar que varias investigaciones y revisiones indican que los programas de educación para pacientes asmáticos son coste-efectivos, principalmente en pacientes con asma persistente.
Algunos autores evaluaron los costos económicos directos resultantes de la implementación de un programa de educación para adultos y concluyeron que el costo total de medicamentos preventivos fue mayor en el grupo que participó del programa.
Asimismo se constató una reducción en las hospitalizaciones y las visitas de emergencia en estos pacientes, observándose una disminución de los costos totales del programa.
En síntesis, la educación permite un mayor control de la enfermedad reduciendo los costos directos uso de recursos sanitarios e indirectos pérdidas de días de escolarización o trabajo, restricción de actividades cotidianas, ausentismo laboral de los cuidadores, entre otros generados por esta afección respiratoria.
Consideraciones finales
Se ha observado un impacto positivo de las intervenciones educativas en el asma bronquial.
Estas son efectivas para mejorar el estatus de salud y la calidad de vida de los pacientes con asma, y para reducir el uso de recursos sanitarios y los costes de salud.
Estos hallazgos ponen en evidencia la importancia de incluir el componente educativo como parte esencial del abordaje integral de esta población clínica.
Tal como lo señalan Wolf y colaboradores: "la educación para el automanejo dirigida a la prevención y al control de ataques debería ser incorporada a la atención rutinaria del asma".
Asimismo se recomienda la implementación de programas educativos a otros actores involucrados docentes, médicos, autoridades sanitarias y comunidad por su efecto indirecto y beneficioso sobre los pacientes y sus familias.
El proceso educativo se ha considerado como una intervención que va más allá de la mera información y enseñanza de ciertas habilidades.
Este proceso implica también un cambio de creencias, actitudes y comportamientos que permitan alcanzar una mayor autonomía del paciente y una mejor adherencia al tratamiento.
Es decir, implica un esquema alternativo a la manera en la que el paciente y su familia organizan la experiencia de enfermedad y su afrontamiento.
Por lo tanto, es adecuado considerar que existen variables de orden psicosocial que median entre la información y la incorporación y uso del conocimiento que aporta.
En este sentido es interesante destacar que las guías internacionales de diagnóstico y manejo del asma han comenzado a incluir algunos aspectos relacionados con factores psicosociales en los programas de automanejo y en las intervenciones educativas que éstas recomiendan.
El análisis de la literatura pone en evidencia que realizar intervenciones educativas efectivas tiene una complejidad que excede la transmisión de información y requiere del trabajo conjunto y complementario entre diversos profesionales de la salud.
Los médicos y enfermeras son quienes en primera instancia reciben al paciente y realizan las tareas de educación terapéutica iniciales, que posteriormente continúan durante las consultas de seguimiento, especialmente en los casos de enfermedades crónicas como el asma que requieren de una relación terapéutica sostenida en el tiempo.
Pero justamente teniendo en cuenta la naturaleza de los seres humanos como sistemas vivos integrados en una experiencia biológica y psicosocial, es esencial considerar la complejidad de las variables que participan en el diagnóstico, evolución, pronóstico y tratamiento de una enfermedad en general, y en el caso del asma bronquial en particular.
En este contexto la participación activa y efectiva de otros profesionales de la salud resulta necesaria.
En el caso del tema tratado en este artículo, los psicólogos poseen la formación y las herramientas teóricas y técnicas para comprender e intervenir sobre variables psicosociales que incluyen las dimensiones cognitiva, emocional y conductual, como dimensiones que tienen una influencia decisiva en la experiencia del enfermo tanto como en las posibilidades de generar condiciones que favorezcan u obstaculicen su proceso educativo.
Por otra parte, la inclusión permanente del psicólogo en los equipos de salud puede constituir también un aporte para la dinámica y articulación de los distintos actores implicados en el proceso salud-enfermedad, en lo referido al establecimiento y mantenimiento de la corresponsabilidad médico-paciente recomendada por toda la bibliografía revisada.
En síntesis, se considera que el trabajo interdisciplinario y coordinado es una pieza esencial y necesaria para lograr una atención integral y más efectiva de los pacientes con asma bronquial.
La crisis de los hospitales públicos es un resultado de la crisis del sistema y no su causa.
En el modelo de aseguramiento vigente no es claro el futuro para los hospitales públicos en Colombia, debido a que está basado en un modelo de libre mercado de la salud, manejado por empresas privadas con ánimo de lucro Entidades Promotoras de Salud EPS; además de la competencia desleal existente entre los hospitales y las clínicas que pertenecen a las EPS, y las entidades públicas y privadas que han generado una especie de guerra del centavo ya experimentada en otros renglones de la economía, con resultados desalentadores.
A menos que se realicen correctivos de fondo, los hospitales públicos no podrán continuar con la extraordinaria función que han venido cumpliendo hasta el momento.
Un ejemplo es la atención que estas instituciones prestan a sectores específicos de la población con patologías que representan una baja rentabilidad económica pero con una muy alta rentabilidad social, cuya oferta siempre ha estado presente y debe continuar siendo suministrada en el futuro.
Es importante rescatar el papel de lo que es realmente público en los servicios de salud y educación, pues representan un derecho de la población y no un servicio para comerciar bajo las leyes del libre mercado.
Por lo tanto, deben reevaluarse los conceptos que priman en algunos sectores del país, según los cuales la gran parte de asignaciones realizadas para generar ganancias lucrativas se denominan “inversión”, mientras que las asignaciones realizadas a los hospitales públicos, para prestar servicios a la población pobre y vulnerable se denominan “gasto público”.
Por otra parte, con la organización sanitaria actual difícilmente se podrá lograr articular el sistema existente, el cual luce fragmentado entre sus niveles de atención, con las entidades aseguradoras y prestadoras de salud, que carecen de cualquier red de atención real, como es el caso de la red materna y perinatal a nivel nacional.
Hoy en día, según la Organización Panamericana de la Salud OPS, la tendencia mundial en términos de un modelo de atención médica es el de la organización de redes que proporcionan asistencia sanitaria, lo cual permite la organización de un modelo de atención integral de salud, entendido como un conjunto de acciones que promueven y facilitan la atención eficiente, efectiva y oportuna, dirigido más que a la enfermedad a las personas, considerando que son sujetos de derechos en su integridad física y mental, que como seres humanos dentro de un contexto social e histórico pertenecen a diferentes tipos de familias y comunidades, en un proceso continuo de integración y adaptación a su medio ambiente físico, social y cultural.
En este sentido, el Consejo Directivo de la OPS en la Resolución CD49.R22 de 2009, sobre Redes Integradas de Servicios de Salud RISS basadas en la Atención Primaria de Salud APS, además de expresar la preocupación de los Estados miembros “por los altos niveles de fragmentación de los servicios de salud y por su repercusión negativa en el desempeño general de los sistemas de salud”, manifiesta el convencimiento de “que las redes integradas de servicios de salud constituyen una de las principales expresiones operativas del enfoque de la APS a nivel de la prestación de servicios de salud.
En el mismo documento, la OPS define las RISS como “una red de organizaciones que presta, o hace los arreglos para prestar, servicios de salud equitativos e integrales a una población definida, y que está dispuesta a rendir cuentas por sus resultados clínicos y económicos y por el estado de salud de la población a la que sirve”.
Al leer integralmente la definición de RIIS que fue parcialmente copiada en la Ley 1438 de 2011,vemos cómo nuestros hospitales están lejos de ese planteamiento, toda vez que nuestro actual sistema los lleva a formar parte de un sistema fragmentado y segmentado de atención.
Nuestros hospitales no se complementan, compiten entre sí.
Además, en opinión del escritor, nuestro modelo de atención está fuertemente orientado a lo curativo y tiene como eje la actividad con relación a la cama hospitalaria y a la facturación por paciente atendido, siendo esta última en donde se concentran el gasto económico, la atención de la ciudadanía, la preocupación de los actores políticos, del gobierno nacional y territorial.
Nuestro modelo de atención en salud ha centrado sus prioridades en lo asistencial, no en el principal trabajo intersectorial que conduce a generar las acciones definitivas para afectar los factores determinantes de la salud y la calidad de vida de la población.
La lectura de la realidad colombiana deja claro que aún en las experiencias más exitosas y con mejores indicadores de salud, como el caso de en Bogotá DC, falta mucho por recorrer y que en respuesta a los cambios epidemiológicos, demográficos, tecnológicos y socio culturales, los hospitales tendrán que redefinirse y abordar profundas reformas de carácter estructural para hacer viable la implementación de redes integradas de servicios de salud; es decir, nuestra cruda realidad nos invita a pensar primero en el futuro de nuestros hospitales, en su sostenibilidad, antes que en los hospitales del futuro.
Sin duda, la Conferencia Mundial de la Salud celebrada en Alma Ata en el año de 1978, marcó un hito importante en la concepción y en el desarrollo de los sistemas de salud a nivel mundial, al definir una meta concreta: “Salud para todos en el año 2000”, además, señaló una estrategia para el fortalecimiento de la respuesta organizada con el fin de reducir las inequidades en salud, promover el desarrollo de sistemas de salud que impactaran positivamente los determinantes sociales y ambientales de la enfermedad, llamada Atención Primaria en Salud APS.
Después de más de tres décadas, el cumplimiento de los principios establecidos en Alma Ata se han vuelto más necesarios que nunca, y han tomado renovada fuerza con el creciente reconocimiento de que los sistemas de salud basados en la APS, resultan más equitativos y conllevan a obtener mejores resultados en salud.
El informe mundial de la salud del año 2008 convocó a nuevas reformas necesarias para reorientar los sistemas sanitarios hacia el ideal de salud para todos y “para conseguir sistemas de salud centrados en las personas”.
En materia de servicios de salud, el informe de la OMS 2008 plantea la necesidad de reformas para alcanzar la cobertura universal, reformas para el mejoramiento de la calidad en la prestación de servicios, y reformas de las políticas públicas.
Para enfrentar estos nuevos retos, los Estados miembros de la OPS han acordado impulsar procesos de renovación de la APS definidos como “un enfoque amplio de la organización y operación de los sistemas de salud, que haga del derecho a alcanzar el mayor nivel de salud posible su principal objetivo, al tiempo que maximiza la equidad y la solidaridad del sistema”.
4. Organización Mundial de la Salud OMS.
Informe sobre la Salud en el Mundo.
La atención primaria en salud más necesaria que nunca.
Ginebra, Suiza; 2008.
Antecedentes y objetivos
En 2013 la Dirección General de Salud Pública, Calidad e Innovación del Estado español identificaba mayoritariamente los nuevos diagnósticos de VIH, según vía de transmisión, entre el colectivo de hombres que tienen sexo con hombres – HSH 51,2%; entre quienes tienen relaciones heterosexuales 28,5% y entre quienes son personas usuarias de drogas inyectables UDI 4,4%.
Según se lee en el informe elaborado por dicha entidad, son apreciadas tendencias divergentes en la incidencia de nuevos diagnósticos durante el período 2008-2013: en UDI la tendencia es descendente, en heterosexuales los casos descienden en mujeres y se mantienen estables en hombres y en HSH la tendencia es ascendente.
Al cruzar estos datos con la variable edad, el documento concluye en estimar como grupo de atención prioritaria a aquel formado por hombres menores de 25 años.
Por último, si nos fijamos en la procedencia de las personas diagnosticadas de infección por el VIH, el informe aporta que el 32,5% eran personas originarias de países distintos al Estado español, entre los que el origen latinoamericano fue el más frecuente 16% .
A la pregunta de a qué se debe esta relajación en las prácticas sexuales entendidas por seguras entre los HSH, las investigaciones realizadas hasta el momento responden apuntando hacia el uso de alcohol y drogas antes y durante las relaciones sexuales; el optimismo generado por los tratamientos antirretrovirales y el creciente uso de Internet para conocer parejas sexuales .
De esta tríada destacamos el último punto, la popularización de la práctica de buscar pareja ocasional por Internet ha llevado a formular hipótesis que asocian este medio con los llamados comportamientos de riesgo .
Los HSH que buscan pareja en internet reportan tener más encuentros sin preservativos que otros HSH .
En el contexto español, son los HSH jóvenes quiénes mayoritariamente llevan a cabo estas prácticas 73% ≤ de 25 años frente a 57% > 25 años .
Antes de seguir avanzando en nuestra propuesta, queremos detenernos en una cuestión que merece atención.
Si bien no es objetivo específico de este artículo el realizar una revisión conceptual sobre la categoría HSH, parece adecuada una reflexión crítica sobre su uso como categoría analítica.
Desde que saltaran las alarmas ante los casos de VIH/SIDA, el modelo médico-epidemiológico ha operado identificando grupos de población que estarían más o menos expuestos a contraer el virus .
Esta forma de operar le ha conferido centralidad a unas supuestas “identidades de los sujetos”, que pasarían a ser consideradas variables esenciales en los programas preventivos.
Este es el proceso que ha experimentado la denominación HSH; una categoría construida desde la vigilancia epidemiológica que pone el foco de atención prioritario en la vía o mecanismo de transmisión, elevándolos a categoría identitaria .
El uso del epígrafe HSH puede llevar a confusión, si lo aceptamos como categoría social ontológica, obviando su génesis epidemiológica.
Siendo conscientes de sus limitaciones, lo cierto es que el uso de dicho epígrafe, en esta investigación, nos ayuda a desestigmatizar las prácticas que aquí nos interesan el cruising como exclusivas del colectivo gay, dando respuesta así a los estudios que apuntan a la erotización que hacen de internet aquellos hombres autoidentificados como bisexuales o heterosexuales .
En este artículo ahondaremos, al igual que han hecho otros autores, en la interacción hombres jóvenes, sexualidad e Internet ; no obstante, seguiremos esta perspectiva analítica introduciendo ciertos matices.
Entendemos que la mediación tecnológica de los contactos transforma las interacciones que se producen, sin embargo, pretendemos alejarnos de una concepción determinista de internet como caja negra de incitación a las prácticas sexuales de riesgo .
Asumimos aquí un análisis sociológico que atiende a los factores sociales del riesgo, es decir, a la interacción social que organiza el riesgo en sí mismo y su construcción simbólica .
Desde una lectura socio-constructivista sobre el placer y los riesgos para la salud , el colectivo de hombres jóvenes que hacen uso de internet para contactar con otros hombres participarían de una organización social de la sexualidad genuina .
En este trabajo abordaremos el análisis de una de las prácticas que encarna esta dimensión social: la práctica del cruising; y lo haremos desde la óptica de la llamada Sociedad Red .
Desde que en 1970 Humphrey llevara a cabo su estudio sobre los “tearooms”, lugares públicos identificados como escenarios para los encuentros entre hombres, se han sucedido los estudios que ponen la atención en los espacios no privados en los que los HSH, contactan con otros HSH para tener relaciones sexuales casuales y normalmente anónimas .
Esta práctica hoy es identificada con su acepción inglesa “cruising”.
Tradicionalmente, estos estudios se han focalizado en identificar localizaciones, procesos de reconocimiento e interacción en los escenarios etc. .
En los últimos años, inmersas nuestras sociedades en el contexto de la sociedad de la información y la comunicación, la atención es puesta en los encuentros mediados por Internet.
Desde este eje de análisis, las investigaciones han profundizado en la erotización del cruising mediado por internet, una representación más común entre jóvenes de ciudades grandes .
El grupo de jóvenes HSH es el que mayoritariamente hace uso de Internet para mediar sus contactos con otros HSH .
En nuestro estudio hemos profundizado en el uso de la tecnología on-line como facilitadora de los contactos cruising y no como experiencia sustitutiva a los encuentros cara a cara.
Se trata de hombres jóvenes que recurren a webs, foros on-line y aplicaciones de Smartphone como vías de comunicación, como herramientas para lo que aquí llamaremos las e-citas, estos son contactos mediados por algún tipo de recurso on-line.
En este sentido, el principal objetivo de esta investigación ha sido el de profundizar en los usos que hacen los HSH de la plataforma on-line para contactar con otros HSH, con la finalidad de perfilar el nuevo contexto de relaciones sexuales que se deriva de esta utilización; en última instancia, el objetivo es el de explicar la nueva organización social de las relaciones sexuales entre HSH.
Valoramos que comprender cuáles son los contextos en los que se están dando los contactos sexuales entre HSH en la actualidad, resulta fundamental si nuestra intención es la de desarrollar intervenciones de promoción de la salud que tengan impacto en estos colectivos.
Metodología
Los datos epidemiológicos del VIH señalan a los HSH jóvenes como el colectivo que experimenta mayor incremento de casos .
Estos resultados son los que comprometieron, en su momento, a la entidad financiadora con una investigación que explorara cualitativamente las razones de dicha tendencia.
En este artículo recogemos solamente uno de los ejes analíticos extraídos de los resultados obtenidos en el estudio.
Por otra parte, cabe advertir que este estudio nace con la voluntad clara de recopilar información en las tres provincias que forman parte de la Comunitat Valenciana Castellón, Alicante y Valencia, involucrando a los Centros de Información y Prevención del Sida CIPS de dichas poblaciones.
Participarían finalmente en la investigación el CIPS de Alicante y el CIPS de Valencia.
De este modo, Valencia y Alicante se convierten en los contextos de referencia para el trabajo de campo.
Merece la pena explicar el origen de la vía de análisis sobre la que profundizamos en este artículo, esto ayudará a comprender mejor el diseño metodológico desarrollado.
Esta investigación responde fielmente a lo que se conoce como estudio de diseño emergente, ello porque durante el trascurso de la investigación se producen decisiones que modifican el diseño primario .
En nuestro caso, el análisis cualitativo de la información recopilada a través de grupos de discusión, apuntó con gran fuerza simbólica un eje discursivo que no había sido previsto de antemano: el impacto en la reorganización de las relaciones sexuales que supone la práctica social de las e-citas.
La decisión metodológica de virar hacia la consideración de dicho eje discursivo en profundidad lleva al equipo de investigación a introducir una segunda fase de trabajo de campo no prevista a priori: el análisis documental de los foros on-line destinados a los contactos cruising.
El objetivo que se perseguía con esta segunda fase no fue otro que el de aproximarnos a la realidad de las e-citas en el propio contexto en el que se producen , complementando así la información discursiva primaria generada en las dinámicas grupales.
Debemos hacer aquí una aclaración metodológica importante: mientras los grupos de discusión se dinamizaron presencialmente, suscitando interacción entre participantes y moderador, por su parte, la aproximación que se hizo al material proveniente del foro cruising no ofrecía oportunidad de conversación entre participantes e investigadores: el material extraído fue tratado como fuente secundaria y analizado como documento.
En otras palabras, se utilizaron dinámicas grupales “off-line” para obtener discursos primarios sobre prácticas suscitadas por entornos “on-line”; paralelamente, se observó de manera no participada y se analizó los chats grupales generados en una plataforma “on-line”.
En la exposición de nuestros resultados articularemos información obtenida por ambas vías, entendemos que lejos de resultar excluyente, esta exploración conjunta ofrece una comprensión más profunda de la realidad social que nos atañe.
Como sugiere Callejo , la adecuación de los grupos de discusión a los estudios en el ámbito de la salud responde al interés de identificar las normas de referencia particulares de grupos sociales existentes: en nuestro caso estaríamos refiriéndonos al posicionamiento de HSH respecto la salud, las relaciones sexuales y la mediación tecnológica.
Por su parte, en el análisis documental extraemos información relevante para nuestra investigación de documentos primarios o secundarios que operan, a menudo, como contenedores en los que identificamos restos de la sociedad .
En lo referente al trato que le hemos dado al material recopilado en el foro, podemos decir que hemos trabajado con registros de cierta complejidad: se trata de registros producidos de forma privada, pero expuestos semi-públicamente un ámbito público que se circunscribe a aquellos que forman parte del foro.
Trabajo de campo e instrumento
La población de estudio la constituyeron hombres que manifestaron a las/los profesionales de los CIPS tener sexo con hombres.
La captación de los participantes en los grupos de discusión se hizo a través de los CIPS de Valencia y Alicante, así como a través de las redes de proximidad del equipo investigador.
Las/los profesionales de los CIPS aprovecharon los contactos presenciales con hombres jóvenes que acuden a dichos servicios públicos, para invitar a participar en el estudio.
Aquellas personas que aceptaron fueron contactadas posteriormente por las responsables del trabajo de campo cualitativo, con el fin de solicitar su participación en los grupos de discusión.
Para llevar a cabo el análisis documental de los foros cruising se exploraron páginas web orientadas a facilitar contactos sexuales entre hombres.
Se escogió el Foro “RolloXY” http://www.rolloxy.com/foro/ porque ofrecía contactos cruising tanto en Valencia, como en Alicante.
Todos los grupos de discusión fueron moderados por un hombre.
El orden de género que organiza las relaciones entre los masculino y lo femenino en una sociedad como la española, nos lleva a anticipar que, en la actualidad, los hombres cuando han de hablar de su sexualidad, se sienten más cómodos si lo hacen ante una persona adscrita como hombre que si se trata de una persona adscrita como mujer.
El moderador se sirvió de un guión temático semi-estructurado, conduciendo el debate, en algunos momentos, hacia las temáticas objeto de interés, pero facilitando al máximo los espacios de discusión e intercambio de pareceres entre laspersonas asistentes.
Tal y como se ha anticipado al inicio de este apartado, los objetivos que perseguía la investigación primigenia tuvieron un mayor alcance de lo que se expone aquí.
Para dar respuesta a dichos objetivos se diseñaron y realizaron seis grupos de discusión que coincidían con los perfiles de interés identificados por la información epidemiológica.
Lo que presentamos en este artículo es el análisis de una submuestra de los grupos de discusión realizados, aquellos en las que se convocó a población joven, grupos, por otra parte, en los que afloró el eje discursivo que aquí nos atañe.
Los perfiles de cada uno de los grupos de discusión GD analizados aquí se describen en la Tabla 1.
En el contexto de la investigación primigenia, se determinó la variable de nivel de estudios como posible elemento definitorio de prácticas diferenciales.
En el análisis posterior, este no pudo ser considerado elemento diferenciador de los resultados.
Por otro lado, merece explicación la composición del GD4.
Es conveniente saber de antemano que el Real Decreto-ley 16/2012 de 20 de abril ha expulsado del sistema sanitario español a aquellas personas no documentadas .
Esta situación se ve reflejada en los CIPS, que han experimentado un descenso de número de extranjeros usuarios del servicio.
Dicha realidad ha mediado en la captación del GD4.
Para esta entrevista grupal se pretendía convocar un colectivo más homogéneo, en cuanto a lugar de origen y en cuanto a capital cultural, sin embargo, las dificultades de identificación y respuesta a la convocatoria nos llevaron a aceptar un grupo de perfil mucho más difuso.
Entendemos que la representación de cada nacionalidad en este grupo es meramente anecdótica y no resulta suficiente como para establecer diferencias entre las experiencias culturales de sus participantes.
El análisis documental cualitativo de los foros cruising se llevó a cabo entre octubre de 2013 y enero de 2014. El propósito fundamental de esta segunda fase del trabajo de campo consistió en identificar y explorar la práctica de las e-citas, así como profundizar en el entorno que el contexto on-line ofrece a la práctica del cruising en la actualidad.
Se ha realizado un análisis crítico de los discursos , con el objetivo manifiesto de aproximarnos a las prácticas que lleva a cabo la población de estudio.
Para el análisis del material cualitativo se ha operado con el software de análisis de datos cualitativos Atlas.ti v.6.2 Muhr T. Scientific Software Development GmbH, Berlín, Alemania, llevando a cabo una codificación in vivo y siguiendo la teoría fundamentada .
Resultados
Los resultados de nuestra investigación sugieren que el cruising se ha convertido en una práctica a la que se accede, mayormente, a través de foros y aplicaciones diseñadas con tales propósitos.
Las plataformas on-line de citas le confieren a las relaciones sexuales de jóvenes HSH unas configuraciones propias que las distingue del flirteo presencial, y que modifican el tipo de interacción que se da entre los sujetos: “Yo creo que simplemente es otra forma de relacionarse” GD1.
El análisis de los discursos obtenidos a través del trabajo de campo, nos permite apreciar que el contexto de las e-citas se convierte en la plataforma promotora de un marco de relaciones sexuales caracterizadas por: a la accesibilidad; b la rapidez; c la inmediatez; d el anonimato; e la anticipación y f la apertura.
Dedicaremos los apartados siguientes a desglosar cada uno de estos ejes.
No queremos iniciar la exposición de los resultados sin adelantar una cuestión fundamental para comprender nuestro análisis.
Se han expuesto, en el apartado metodológico, las razones que llevaron al equipo investigador a diseñar los perfiles de los GD implementados.
En dichos perfiles la residencia, el nivel educativo y la condición de migrante emergían como factores definitorios.
Tras realizar el análisis cualitativo podemos afirmar que ninguno de dichos constructos emerge como elemento explicativo de un uso diferencial de las e-citas, ni tampoco de una experiencia distinta a propósito de la organización de la sexualidad mediada.
Mayor accesibilidad a las prácticas cruising
Hoy en día las tecnologías de la información y comunicación constituyen un elemento integrante de las interrelaciones sociales, un elemento que adopta una relevancia considerable cuando nos referimos a la población joven.
Los dispositivos personales con acceso a Internet constituyen productos de los que dispone la población joven entrevistada.
El conocimiento y la toma de contacto de esta población con las e-citas es generalizado; incluso aquellas personas que manifiestan no practicar cruising reconocen haber explorado estos recursos y plataformas disponibles en la red.
Según se extrae de los grupos de discusión, el entorno on-line estaría facilitando los contactos cruising desde dos vías distintas: a actuando como repositorio de información mapeo de los lugares cruising, webs con contenidos sobre esta práctica, aplicaciones “radar” de identificación de candidatos…; b convirtiéndose en vehículo mediador de propuestas concretas a través de las aplicaciones o foros que difunden las e-citas.
La familiaridad que demuestran estos jóvenes con respecto este tipo de contenidos nos habla de una mayor accesibilidad a las prácticas cruising, facilitada por nuevas tecnologías ante las que este sector de población se comporta como sujeto competente y activo.
“Eso se sabe, lo sabemos… aunque sea de risa lo hemos hecho todos alguna vez, estás con un amigo en un bar y con el celular dices ¿a ver quién tengo cerca que esté para…? [ríen] sí, sí, es divertido, lo hemos hecho todas ¿no?”
Las e-citas son difundidas rápidamente
Las e-citas permiten lanzar convocatorias que son difundidas con celeridad entre los jóvenes.
Un joven hace una propuesta de contacto sexual y en pocos segundos esta llega a un colectivo importante de receptores.
Estos tiempos acelerados de citación y, a veces, de respuesta, son resultado del medio usado, la comunicación on-line admite la transmisión de mensajes con rapidez, lo que se ve traducido en un abanico de posibilidades de cita distintas.
Es en este sentido que podemos decir que la propuesta on-line de cruising resulta una experiencia diferente a la práctica cara a cara.
El cruising tradicional necesita de un sistema de códigos gestos, miradas, señales… que es activado intencionadamente por los individuos, y que resulta indescifrable para las personas legas en la materia.
La puesta en práctica de esta especie de código morse, no tiene otro objetivo que el de proponer contactos y responder a demandas cruising en los espacios públicos.
Se debe entender esta modalidad de contacto cara a cara como un proceso de ritmo lento.
La maniobra de reconocimiento entre candidatos que desean llevar a cabo esta práctica está supeditada a la coincidencia espacio-temporal uno acude al escenario cruising esperando localizar a alguien, así como a la pericia que demuestren los actores con la descodificación de los mensajes.
Según se extrae de nuestro trabajo de campo, las e-citas acortan esos procesos de toma de contacto; si bien el sistema de códigos cruising no resulta totalmente anulado sigue existiendo la necesidad de reconocerse como sujetos de interrelación sexual, lo cierto es que, gracias a la mediación de las e-citas, la puesta en práctica de dicho sistema opera como confirmación de un acuerdo previo: aquel que se ha dado anticipadamente en el entorno on-line.
Se puede concluir que lo que consigue la mediación tecnológica es otorgar rapidez, tanto a la toma de contacto, como a la relación que se da entre HSH en sí misma.
La propuesta de crusing puede tener un carácter inmediato
El análisis de los foros de Internet nos han permitido observar cómo las e-citas tienen, por lo general, un carácter temporal inmediato.
Se cita en un lugar concreto en un momento determinado y, a menudo, el tiempo que transcurre entre la e-cita y el encuentro propuesto es muy corto.
El rasgo de inmediatez se superpone al de rapidez, que hemos explorado en el apartado anterior, para darle forma a un nuevo concepto de cruising.
Se trata de un nuevo formato de cruising que se ve embebido por los mismos rasgos que le reconocemos a la vida cotidiana de la Segunda Modernidad: es una vida rápida que exige respuestas inminentes: “¿Alguien ahora en la biblioteca de Tarongers?”Foro “RolloXY”, accedido el 05/Dic/2013.
El uso del adverbio “ahora” en esta entrada al foro cruising, encapsula la transformación que ha sufrido dicha práctica.
El autor de esta entrada es un chico que está estudiando en una biblioteca universitaria, un sujeto que lanza una propuesta de encuentro cruising en el mismo lugar público en el que se halla en ese momento.
La propia formulación de la cita muestra la superación de los tiempos de espera a posibles candidatos, o la intervención del azar en la realización o no de la práctica, por el contrario, lo que ofrece esta mediación tecnológica es la satisfacción del deseo sexual en todo momento.
Es cierto que no todas las e-citas que hemos podido extraer de dichos foros responden a esta característica, sin embargo, sí lo hacen muchas de ellas, lo que nos lleva a considerarla como una transformación interesante de los entornos cruising.
“¿Eso qué hace?
Que les entra el calentón y ¡Ala!
Con el teléfono pim, pim, pim [simula sonido teclado] y aquí te he visto y aquí no… dónde sea y dónde te pille” GD3.
Las citas no inmediatas resultan acotadas temporalmente, mañana, el sábado, esta noche, etc. Son expresiones utilizadas que nos muestran que la planificación, la anticipación recubren hoy en día una actividad que se ha pensado, tradicionalmente, como práctica caótica y desordenada.
La anticipación como característica del nuevo cruising
Acabamos el apartado anterior haciendo mención a la proyección temporal como característica de los nuevos encuentros cruising; en este epígrafe mostraremos cómo la planificación no sólo atañe a dicha dimensión, sino que incumbe al propio formato de la práctica, modificándola.
En los grupos de discusión se ha definido el flirteo cara a cara como una interrelación mediada, sobre todo, por la comunicación no verbal: gestos, miradas, guiños, se convierten en señales que identifican a aquellos HSH que quieren proponer relaciones sexuales a otros HSH en lugares públicos.
Las expectativas o los deseos volcados en la relación resultan implícitos, ignorados a priori.
El factor sorpresa juega un papel determinante en el cruising tradicional, puesto que el carácter de la relación sexual es convenido y negociado en el momento de la propia práctica.
La mediación de las e-citas reduce el margen reservado a lo imprevisto a su mínima expresión.
Las e-citas de cruising son expresadas a través de comunicación escrita, donde lo que se vuelca es una propuesta concreta de contacto.
El que ofrece una experiencia la hace explícita, quién la acepta conoce de antemano lo que se le ofrece.
Esto que acabamos de sugerir se hace patente de dos modos: por un lado en los perfiles que encontramos en los foros, por otro, en los propios textos.
Para participar en los foros de cruising hay que crear un usuario y, si se desea, un perfil.
Dichos perfiles actúan como imágenes de la identidad con la que los sujetos desean ser reconocidos activos o pasivos, jóvenes o maduros, de complexión gruesa o delgada etc..
No obstante, dado que se trata de un foro destinado a los contactos sexuales, los perfiles permiten también que los participantes se hagan una idea previa de con quién mantendrán el contacto y, todavía más, que tengan la posibilidad de elegir entre toda una “oferta” de complexiones, edades, fisonomías, gustos etc. La otra vía por la que se articula la anticipación son los propios textos de las e-citas: la mayoría de los textos que se redactan en estas páginas no dejan espacio a la imaginación, sino que describen la demanda de manera explícita:“Mañana voy a estar en Heron City, ¿alguien que quiera sexo del bueno con un jovencito pasivo?”
Foro “RolloXY”, accedido el 02/Dic/2013.
Según se ha extraído en el trabajo de campo, en ocasiones lo ofrecido en la red no coincide con la realidad.
Sin embargo, parece existir un acuerdo tácito de no traicionar las expectativas creadas en el ejercicio de anticipación que tiene lugar en la red.
Cuando lo contrario sucede, suele suponer la ruptura del trato: “Yo una vez quedé con un tío y cuando lo vi era un viejales, y le dije ‘Mira, como amigos’ y nos tomamos un café y ya… y nos seguimos viendo ¿eh?
Pero sólo como amigos” GD1.
El entorno on-line ofrece un espacio para el anonimato
El anonimato constituye una de las características inherentes a la práctica cruising.
Con las e-citas este rasgo toma una dimensión mayor.
Cuando los usuarios de estas plataformas le dan forma a un perfil, no acostumbran a utilizar su nombre real, sino un pseudónimo, una especie de máscara que les ofrece la oportunidad de no ser reconocidos por otros.
Por otro lado, las e-citas se escriben, no se formulan oralmente.
La mediación de la escritura confiere la posibilidad de romper las barreras que el pudor puede suponer a la manifestación del deseo.
El uso generalizado de estas etiquetas de adscripción, los pseudónimos, facilita la creación de un marco propicio, no sólo para un mayor acercamiento a esta práctica, sino también para expresar propuestas de relación sexual más atrevidas.
Por lo que se extrae en las dinámicas grupales, el “barebacking” encuentros sexuales masivos o en donde se conviene no hacer uso de métodos de barrera, o el intercambio de sexo por dinero, constituyen algunas de estas prácticas, propuestas, por otro lado, que resultan más difíciles de insinuar en contextos tradicionales de encuentro cara a cara: “No es muy normal que la gente te vaya proponiendo por ahí hacer una orgía sin condón… pero claro te metes en un chat de esos, y la gente se desinhibe más, se atreve a pedir otras cosas…” GD2.
“A mí una vez en un chat de esos un tío me propuso follar con él por 300€, tenía que ser esa noche porque su mujer no estaba, ¡300€!”
Las e-citas dan espacio a otros perfiles de usuario cruising
La práctica del cruising “tradicional” ha sido entendida como una práctica reservada a las relaciones entre hombres homosexuales.
Si bien algunos hombres que se reconocen como heterosexuales hacen uso también de estos espacios de interrelación, lo cierto es que sobre estos tipos de contacto recaen una serie de prejuicios y estigmas que los describen como algo clandestino.
Esta connotación negativa que tiene el cruising socialmente, desanima al colectivo no homosexual a formar parte de él: “A lo mejor a los otros hombres sí les apetecería, pero lo ven como algo sucio, asqueroso, que sólo hacen las maricas viejas” GD4.
El entorno de las e-citas, en cambio, parece estar rompiendo con esta estigmatización.
Muchos de los perfiles de usuario que encontramos en los foros, aluden a hombres que se presentan a sí mismos como heterosexuales o bisexuales. Se trata de hombres que aprovechan las características de anonimato y anticipación que ofrecen las plataformas para formar parte de estos entornos, para participar en estas actividades: “Yo no sé, pero últimamente sólo contacto con tíos que te ponen: ‘heterosexual’, y después ahí los tienes... y no sólo para... eso, también se dejan hacer ¿eh?, también se dejan...”
El efecto de la entrada de estos nuevos perfiles es, obviamente, la ampliación del colectivo susceptible de practicar cruising, así como el incremento de variabilidad en la tipología de usuarios.
Discusión
En este artículo nos hemos referido al papel que juega, en la actualidad, la irrupción de la mediación tecnológica de la información y la comunicación en la configuración de nuevos contextos para la relación sexual.
En concreto hemos explorado una práctica determinada, la del cruising entre hombres jóvenes que tienen sexo con hombres.
Respondemos así a la preocupación manifiesta, por la epidemiología, por la pervivencia de las infecciones de transmisión sexual y el VIH como problemas de salud de los hombres jóvenes .
Los usuarios de las e-citas HSH no pueden considerarse un grupo homogéneo, sino diverso y plural en lo que se refiere a identidad sexual .
La constatación que hemos extraído de nuestros resultados nos lleva a alejarnos de los estereotipos que limitan la práctica del cruising a población autonombrada homosexual, y nos acerca a una visión mucho más inestable del género y la sexualidad .
Este aspecto no se ha podido explorar en profundidad en este artículo, pero con él se abre una línea de investigación a retomar en un futuro.
Para llevar a cabo nuestra investigación nos hemos decantado por la metodología cualitativa, con la intención de recopilar los discursos sobre sexualidad y usos de la red que se generan y construyen entre el grupo de iguales HSH .
El papel que juega internet en la práctica del cruising hoy es determinante.
El nuevo marco que confiere la tecnología de la información y la comunicación estaría caracterizado por a una mayor accesibilidad a dichas prácticas, b una mayor difusión de éstas, c una mayor inmediatez de acceso a las propuestas, d una posibilidad de anticipación de lo que será ofrecido en la cita, e un acceso anónimo que permite propuestas más atrevidas y f una apertura mayor a la diversidad de usuarios.
Todos estos elementos confluyen en un cuadro que nos lleva a considerar una organización social renovada de la práctica sexual.
Nuestros resultados reafirman la idea de Davis et al. cuando sugieren que del mismo modo que los lugares públicos proveen de espacios para los actos sexuales en los entornos urbanos, las e-citas constituyen hoy el método de distribución de estos actos, y el “bricolaje infotecnológico” su vía de difusión.
Contrariamente a lo que sugieren las investigaciones para el contexto de los Estados Uni dos , no se ha podido constatar un mayor uso por parte de los usuarios de e-citas latinoamericanos migrantes.
Lo mismo sucede en el caso del constructo “nivel de estudios”, a pesar de que las investigaciones señalan un mayor uso de la red para contactar con parejas ocasionales en los sujetos de mayor nivel educativo , en nuestra investigación cualitativa no hemos identificado divergencias que merezcan ser señaladas en este aspecto.
Por lo que se refiere a la población de residencia, ni los discursos obtenidos en los grupos de discusión, ni los verbatims recopilados en el foro, aportan información que pueda considerarse divergente.
Esta homogeneidad puede ser entendida como una muestra del calado cultural que tiene la mediación de la red en las subculturas jóvenes: la experiencia tecnológicamente mediada de la realidad es característica configuradora de la juventud que habita las grandes urbes mundiales.
Cabe decir, no obstante, que debemos ser cautos en lo referente a dichas conclusiones, dado que, como ya adelantábamos en su momento, la muestra de grupos de discusión resulta excesivamente reducida para inferir afirmaciones definitivas en este aspecto, lo que nos lleva a plantear que cabría profundizar en ello en futuros estudios.
En consonancia con la literatura científica no podemos afirmar que tanto el cruising como las e-citas constituyan en sí mismas prácticas de riesgo; sin embargo, sí entendemos que algunas de las características del nuevo contexto generado pueden conllevar la relajación en la asunción de prácticas seguras.
Ello porque tal y como concluye Silva en su estudio sobre el barebacking, en nuestro caso podemos afirmar también que el contexto que encuadra las prácticas cruising no viene dado por una preocupación por ser contagiado o no por el VIH o ser infectado por una ITS, sino por el deseo de acumular e intensificar experiencias: “o barebacking encontra-se conectado a discurso contemporâneo que faz referencia à liberdade de escolha individual, como também à necessidade de viver intensamente e completamente o momento presente” p. 1388.
El nuevo contexto que se ha generado para la relación sexual HSH le da forma a un escenario de relaciones, sobre todo, más inmediatas y cuya difusión alcanza a un colectivo mayor y más diverso de sujetos.
Las características propias de la mediación tecnológica de la información y la comunicación impregnan el nuevo escenario de los encuentros sexuales, de unas características que deben ser previstas y tenidas muy en cuenta a la hora de diseñar propuestas de intervención y promoción que tengan por objetivo la reducción de las ITS y de los nuevos casos de VIH.
Esta investigación describe la prevalencia y abundancia de, así como los factores asociados a la infestación con Ixodes affinis en perros que viven en dos ambientes diferentes: dos comunidades rurales, Tixméhuac con selva mediana sub-caducifolia y Opichén con parches de selva baja caducifolia, tierras cultivadas y pastizales, en Yucatán, México.
Los factores asociados se obtuvieron mediante un análisis de X y las variables con P < 0.2 se sometieron a una regresión logística.
Se obtuvieron un total de 33 garrapatas adultas del género Ixodes de 144 perros.
La prevalencia de infestación de perros con I. affinis fue de 11.11% 16/144.
Cuando la prevalencia de infestación de I. affinis se consideró por comunidad, Tixméhuac tuvo una prevalencia de 19.6% 11/56 y Opichén de 5.6% 5/88.
La abundancia de I. affinis en ambas localidades promedió 2.1 1-4 garrapatas/perro.
Los factores asociados a la infestación de I. affinis en perros fueron la comunidad de Tixméhuac [razón de momios RM = 3.70; IC 95% = 1.24-11.08; P = 0.001], que está rodeada por selva mediana sub-caducifolia, y los perros que salen de cacería en estas zonas RM = 7.56; IC 95% = 1.63-35.04; P = 0.001.
En México, este es el primer reporte de la prevalencia y abundancia de la infestación con I. affinis en perros, que se asocia con el acceso de los perros a áreas selváticas adyacentes.
Las garrapatas Acari: Ixodoidea son vectores importantes de una amplia gama de enfermedades virales, bactarianas y protozoarias y rickettsiosis que afectan a los seres humanos y a otros animales Estrada-Peña, Jongejan, 1999; Sonenshine, 1991.
El género Ixodes incluye más de una cuarta parte de las especies de garrapatas en todo el mundo y tiene aproximadamente 245 especies descritas hasta la fecha Guglielmone et al., 2014; Hornok et al., 2015.
Algunas especies de Ixodes tienen importancia médica y veterinaria, ya que pueden transmitir patógenos zoonóticos Sonenshine et al., 2002; Goodman et al., 2005.
A pesar del dominio de este género en el hemisferio norte, pocas especies de Ixodes se han notificado en México; las principales son: Ixodes boliviensis, I. luciae, I. rubidus, I. scapularis, I. spinipalpis, I. tancitarius, I. woodi, e I. affinis.
Esta última especie se ha encontrado sólo en el estado de Chiapas y fue colectada de un coatí Nasua narica y un venado temazate Mazama americana Hoffmann, 1962.
En Yucatán, el único espécimen Ixodes conocido hasta la fecha se obtuvo de un bovino Bos taurus y se envió a la Colección Nacional Acarológica de la Universidad Nacional Autónoma de México GuzmánCornejo et al., 2010.
Sin embargo, no se hizo ninguna descripción morfológica de la muestra y se desconoce su ubicación geográfica exacta.
En Estados Unidos de América EUA, I. affinis se ha manifestado como vector de patógenos, tales como Borrelia burgdorferi Harrison et al., 2010 la bacteria que causa la enfermedad de Lyme en muchas especies de animales−.
En México, esta bacteria se ha identificado en el venado cola blanca Odocoileus virginianus, en perros SalinasMelendez et al., 1999 y en los seres humanos Gordillo et al., 2003, 2007, pero no existen estudios sobre el papel de I. affinis en la ecología de la enfermedad de Lyme en el país.
Los estadios inmaduros de I. affinis parasitan pequeños mamíferos, reptiles y aves, mientras que los adultos se alimentan de grandes mamíferos, como los ungulados Mannelli et al., 2011.
Esta especie puede parasitar a los perros cuando están en contacto con áreas selváticas y húmedas pobladas de garrapatas Harrison et al., 2010.
En Yucatán, los perros de las comunidades rurales tienen acceso a estas áreas cuando salen de cacería SegoviaCastillo et al., 2010, lo que podría aumentar el riesgo de infestación por garrapatas Ixodes.
Debido al escaso conocimiento sobre I. affinis en el sureste de México y su potencial como vector de enfermedades zoonóticas, es importante estudiar su prevalencia, abundancia y factores asociados con la infestación en perros de comunidades rurales de Yucatán.
Por lo tanto, el objetivo de este análisis fue evaluar la prevalencia de I. affinis en perros provenientes de dos ambientes en la península de Yucatán.
Este estudio proporciona la primera evidencia en México de perros infestados con I. affinis.
El estudio se realizó en las comunidades de Opichén y Tixméhuac en el estado de Yucatán, México figura 1.
Tixméhuac ocupa una superficie de 251.6 km, con un clima cálido sub-húmedo con lluvias en verano.
La temperatura media anual es de 26 ºC y la precipitación pluvial anual es de 1,050 mm. Los vientos dominantes provienen del sureste-noreste.
La vegetación prevaleciente en la periferia es selva mediana sub-caducifolia SMSC, habitada por venados cola blanca Odocoileus virginianus, jaguares Panthera onca, jaguarundis Herpailurus yagouaroundi, coatíes Nasua narica, ardillas Sciurus yucatanensis, zorros grises Urocyon cinereoargenteus, conejos Sylvilagus sp., mapaches Procyon lotor, venados temazates Mazama americana y pequeños roedores, como el ratón algodonero Sigmodon hispidus y el ratón venado Peromyscus yucatanicus.
Las principales actividades económicas de los 4,746 habitantes de la comunidad de Tixméhuac INEGI, 2010 son la agricultura, la caza y la construcción en diferentes ciudades del estado de Yucatán.
Opichén ocupa un área de 268.2 km con un clima cálido sub-húmedo con lluvias en verano.
La temperatura media anual es de 28 ºC.
Predominan los vientos provenientes del sureste y la precipitación pluvial anual de 1,100 mm. Opichén está rodeada de parches de selva baja caducifolia, áreas de milpas y pastizales PSBCMP.
Las especies que habitan en estos parches de selva incluyen conejos Sylvilagus sp., venados cola blanca Odocoileus virginianus, zarigüeyas Didelphis virginiana, palomas Zenaida asiatica y codornices Dactylortyx thoracicus.
La comunidad tiene una población de 6,285 habitantes INEGI, 2010, y la principal fuente de ingresos de la familia es la agricultura y la caza, así como la construcción, complementada con actividades como la cría de animales de traspatio.
En cada localidad, se seleccionaron 50 viviendas que tuvieran al menos un perro.
Se solicitó a los dueños de los perros su consentimiento para participar en el estudio; cuando algún dueño no aceptó, se seleccionó otra vivienda.
El muestreo se llevó a cabo de agosto a noviembre de 2013.
Se realizó una entrevista estructurada para obtener la siguiente información sobre cada uno de los perros incluidos en el estudio: edad por referencia del propietario, exploración física, actividad física fuera de la comunidad, condición corporal según Laflamme 1997 y frecuencia de los tratamientos acaricidas.
Todos los perros de las viviendas seleccionadas fueron inspeccionados en busca de garrapatas de diferentes estadios.
La inspección consistió en examinar a cada perro durante un período de 10 a 15 min con el propósito de extraer todas las garrapatas encontradas en el animal.
Las garrapatas se obtuvieron mientras a los perros se les mantenía en el mínimo posible de estrés y en presencia del dueño de cada animal, considerando la normatividad vigente para el manejo y toma de muestras de animales en México NOM-062-ZOO-1999.
Los parásitos se extrajeron de forma manual; para ello se emplearon pinzas de punta fina para sujetar y retirar las garrapatas cerca de la piel del perro, y también se tuvo cuidado para no comprometer el aparato bucal de la garrapata Gammons et al., 2002.
Todas las garrapatas se colocaron en viales de 50 mL que contenían una solución de etanol al 70%.
Las muestras se llevaron al Laboratorio de Parasitología en el Campus de Ciencias Biológicas y Agropecuarias de la Universidad Autónoma de Yucatán CCBA-UADY para su clasificación taxonómica a nivel de género, la cual se realizó con la ayuda de las claves taxonómicas descritas por Keirans y Litwat 1989, Guerrero 1996, y por comparación morfológica con ilustraciones disponibles.
Los ejemplares pertenecientes al género Ixodes se enviaron a la United States National Tick Collection USNTC de Georgia Southern University para ser clasificadas a nivel de especie.
Las garrapatas se examinaron en un microscopio estereoscópico Olympus SZX16, Olympus Corporation.
Los ejemplares identificados se depositaron en USNTC The James H. Oliver, Instituto Jr. de Coastal Ciencias Plain, Georgia Southern University, Statesboro, GA con los números de acceso de USNMENT 00860890 a 00860896, y en el Laboratorio de Parasitología, CCBA-UADY.
En ambas localidades, se calculó prevalencia, abundancia e infestación con I. affinis en perros.
La prevalencia y abundancia se calcularon como se muestra:
Para identificar los factores asociados, se consideraron los perros infestados en ambas comunidades.
Las variables ambientes diferentes Tixméhuac con SMSC, Opichén con PSBCMP, edad ≤ 1 año, > 1 año, actividad física perros de caza con acceso a áreas selváticas, perros que no salen de cacería y que no tienen acceso a áreas selváticas, condición corporal buena, regular, deficiente, y tratamiento acaricida sin tratamiento, cada 1-3 meses, > 3 meses se analizaron mediante una prueba de X univariada.
Las variables con P ≤ 0.20 se reanalizaron con una prueba multivariada de regresión logística binomial de efectos fijos, para lo cual se usó el programa SPSS 15 SPSS, 2006.
Se calcularon la razón de momios odds ratio, RM, los intervalos de confianza al 95% IC y los valores de probabilidad P y se consideraron estadísticamente significativos aquellos valores con P < 0.05.
Se muestreó un total de 144 perros 88 en Opichén y 56 en Tixméhuac y se colectaron 846 garrapatas 672 en Opichén y 174 en Tixméhuac.
De estas, 27 se identificaron como Amblyomma spp.
A. maculatum, A. mixtum,A. ovale y A. auricularium, 786 correspondieron a Rhipicephalus sanguineus, y 33 a Ixodes ssp.
Los ejemplares de Ixodes se compararon con otras especies de Ixodes como I. scapularis, I. aragaoi y todas las muestras se clasificaron como I. affinis.
Todas las características morfológicas principales patrón de punteado, dentición y forma del hipostoma, y tamaño de las espinas coxales utilizadas en la identificación de I. affinis, a lo largo de su distribución geográfica, se encontraron presentes en las muestras de Yucatán.
Sin embargo, el número de puntos a lo largo, tanto del margen posterior como del escudo de la hembra y en el centro del escudo del macho, fue menor que en los especímenes de esta especie en otras áreas de su distribución figura 2.
En ambas localidades, la prevalencia de infestación total con I. affinis fue de 11.11% 16/144, con una abundancia de 2.1 1-4 garrapatas/perro.
La prevalencia y abundancia de I. affinis no ha sido publicada en otra parte; sin embargo, en Panamá, Bermúdez y Miranda 2011 encontraron que I. affinis a menudo coexiste conR. sanguineus, Amblyomma cajennense, A. oblongoguttatum, A. ovale y Haemaphysalis juxtakochi en perros, caballos y ganado bovino.
Esta coexistencia se presenta en las poblaciones rurales, los pueblos indígenas y en las zonas suburbanas cercanas a los bosques.
Las etapas inmaduras de estas especies parasitan principalmente pequeños mamíferos y aves, mientras que los adultos parasitan mamíferos de mediano y gran tamaño, incluyendo perros Guglielmone et al., 2004, que se han catalogado como hospederos accidentales Mannelli et al., 2011.
En Georgia y Carolina del Sur, EUA, se ha demostrado que la abundancia de I. affinisse asocia con la distribución de tres especies de roedores: el ratón de algodón Peromyscus gossypinus, la rata de algodón Sigmodon hispidus, y la rata de madera Neotoma floridana Oliver et al., 2003.
Estos roedores son hospederos primarios para las etapas inmaduras de I. affinis Clark et al., 1998.
I. affinis se encuentra en Centro y Sudamérica y con menos frecuencia en América del Norte.
Los adultos a menudo se alimentan del venado cola blanca Odocoileus virginianus, el lince Lynx rufus, el mapache Procyon lotor y los perros domésticos Canis familiaris Oliver et al., 1987.
En esta investigación, sólo 4.8% 7/144 de los perros recibió tratamiento acaricida, lo que puede explicar la alta prevalencia de infestación con I. affinis adultos, y sin que el tratamiento acaricida tuviera un impacto significativo sobre la prevalencia de la infección.
Las dos variables del análisis univariado X que presentaron valores de P < 0.2 fueron: los diferentes ambientes y la actividad física.
El cuadro 1 muestra los resultados de la regresión logística sobre estas dos variables.
Los perros de Tixméhuac fueron 3.7 veces más propensos a ser infestados con I. affinis que los de Opichén. Esto puede deberse a la selva mediana sub-caducifolia circundante en Tixméhuac, la cual mantiene una mayor población de I. affinis Bermúdez, Miranda, 2011.
Lindström y Jaenson 2003 hallaron que, en Suecia, la abundancia de ninfas de I. ricinus fue significativamente mayor en el bosque que en campo abierto. Esto apoya la idea de que diferentes tipos de vegetación influyen en la abundancia de garrapatas.
Por otra parte, en un estudio sobre I. scapularis en Wisconsin, EUA, se demostró que la presencia y abundancia de esta garrapata variaron según el hábitat: la presencia de garrapatas tuvo una correlación positiva con selvas caducifolias y negativa con pastizales Guerra et al., 2002.
La menor probabilidad de encontrar garrapatas I. affinis en Opichén podría explicarse por la existencia de un ecotono de transición provocado por la conversión de la selva para la agricultura, lo que disminuye el riesgo de exposición a la garrapata Segovia-Castillo et al., 2010.
Vanwambeke et al. 2010 observaron que la incidencia de las enfermedades transmitidas por garrapatas fue menor, no sólo donde había áreas relativamente grandes con cobertura de suelo desfavorable, como tierras de cultivo, sino también donde los bosques estaban rodeados por más tierras agrícolas.
Los perros de cacería, que se adentraron a las áreas selváticas, fueron 7.56 veces más propensos a infestarse con I. affinis que aquéllos que permanecían dentro de la vivienda y en la comunidad cuadro 1.
Un resultado similar señalaron Bermúdez y Miranda 2011, quienes encontraron que los perros que salían de cacería fueron más propensos a infestarse con garrapatas, incluyendo I. affinis, que los perros que no salían de cacería.
Los perros de caza suelen llevar garrapatas infectadas desde la selva hasta el medio ambiente humano, donde las garrapatas hembras ponen sus huevos y los estadios inmaduros se alimentan preferentemente de pequeños mamíferos y roedores Shimada et al., 2003; Bhide et al., 2004.
La presencia de roedores en el área peridoméstica facilita la alimentación de las larvas y ninfas, por lo tanto, ayuda a que la población de garrapatas se establezca Bhide et al., 2004.
Estas ninfas ixodidas tienen una amplia gama de hospederos, incluyendo perros y humanos, y al sufrir la metamorfosis en adultos, se convierten en la principal fuente de infección para los perros Smith et al., 1993.
Los perros de caza probablemente desempeñan un papel clave en la dispersión de la garrapata y en la transmisión de patógenos, por lo que pueden representar un riesgo potencial para la salud en estas localidades.
En conjunto, estos hallazgos sugieren que los perros de cacería pueden jugar un papel importante en la propagación de las garrapatas en las comunidades rurales de Yucatán, como resultado de su ambular por las áreas selváticas adyacentes.
Por lo tanto, los perros y los humanos pueden ser hospederos accidentales de patógenos.
Ixodes affinis por lo general no parasita a los humanos Rudenko et al., 2012; sin embargo, Allan 2001 observó a esta especie alimentándose de un humano, por lo que se necesitan estudios adicionales para confirmar el papel del humano como hospedero accidental de I. affinis.
La importancia de I. affinis en Yucatán, México, está relacionada con el papel que esta especie de garrapata puede tener en el mantenimiento de ciertos patógenos, tales como B. burgdorferi.
En particular, esto podría ser de gran importancia en lo que respecta a los reservorios de los que I. affinis se alimenta y que podrían actuar como vectores puente, los cuales, bajo ciertas condiciones ambientales y ecológicas, podrían parasitar a los humanos Oliver, 1996.
Aunque con anterioridad I. affinis se ha reportado en México, este documento es el primer registro de esta especie de garrapata que parasita perros en comunidades rurales.
Este es el primer informe en México de la prevalencia y abundancia de infestación de I. affinis en perros domésticos, resultado del acceso que estos tienen a áreas selváticas adyacentes.
El papel de los perros de caza como posibles dispersores de I. affinis y reservorios de enfermedades transmitidas por garrapatas transmisibles a los humanos en las zonas rurales de México debe considerarse con cautela y merece una investigación mayor.
Los autores tienen una deuda de gratitud con las autoridades municipales y las personas de Opichén y Tixméhuac por dejarnos entrar a sus hogares, y por su ayuda en el presente trabajo.
Nuestra gratitud a Alonso Panti May, Rodrigo Carrillo Peraza y Marco Torres Castro, por su apoyo técnico.
Analilia Solís Hernández, Roger Iván Rodríguez Vivas y María Dolores Esteve- Gassent: realizaron el estudio y revisaron de forma crítica y aprobaron el manuscrito para su publicación.
Dmitry A. Apanaskevich: hizo la clasificación taxonómica de las garrapatas para la identificación de las especies, y criticó y aprobó el manuscrito para su publicación.
En su artículo, Paige Baum et al. abordan las limitaciones del protocolo brasilero del sector salud en cuanto a las consecuencias del virus del Zika en los asuntos relativos al aborto.
En términos generales los desafíos que se plantean en este artículo parten del cuestionamiento a lo que los autores denominan el "silencio" del protocolo frente a la necesidad del aborto legal en el contexto de la epidemia y las potenciales malformaciones que el virus del Zika puede ocasionar en el feto.
Según las autoras, este silencio conlleva al menos tres consecuencias: el riesgo de incremento del aborto inseguro, la profundización de las desigualdades frente al acceso al aborto -afectando a las más pobres- y la limitada oferta de aborto legal.
Sin duda, este señalamiento es fundamental para comprender de que manera, en el futuro inmediato, las autoridades de Brasil podrían incorporar asuntos relativos al aborto en el contexto de una atención integral en salud reproductiva a las mujeres infectadas por el virus del Zika.
En este sentido, resulta ilustrativa una mirada al marco normativo de Colombia, otro de los países de la región, mas afectados con este virus.
A diferencia del Brasil, los lineamientos adoptados por Colombia, abordan el manejo de las mujeres en edad reproductiva, desde una mirada comprensiva, y proponen en primer lugar, la prevención, centrada en la disponibilidad de una amplia gama de métodos anticonceptivos el marco legal vigente en el sistema de salud de Colombia Esta disposición se acompaña de la recomendación por parte de las autoridades de salud de posponer el embarazo cuando la pareja lo considere una opción viable en el marco de su proyecto de vida.
Esta recomendación fue ampliamente criticada y finalmente se plantea si, sólo si, el estado puede comprometer un amplio acceso a métodos anticonceptivos .
Aspecto, que según el artículo acá comentado, tampoco aborda el protocolo del Brasil.
Esta prevención abarca además el acceso a los métodos de barrera para reducir las posibilidades de transmisión sexual del virus del Zika y además, medidas generales para las mujeres embarazadas.
Con respecto al aborto, a diferencia del de Brasil, el Protocolo de Colombia enfatiza la importancia de la información en los siguientes términos: "las gestantes con infección por Zika deben ser informadas sobre la existencia de una asociación entre infección y anomalías congénitas del cráneo y del Sistema nervioso central en el recién nacido..." p. 18.
Y es en este contexto que el Protocolo aborda de manera expresa el tema del aborto, reitrando el derecho que tienen las mujeres en Colombia de abortar en tres circunstancias, una de las cuales incluye la afectación de su salud .
Según la perspectiva del Protocolo, la "causal salud" la indicación para aborto legal cuando existe posibilidad de afectación de la salud en su esfera mental, implica considerar que "la salud mental incluye la angustia psicológica, sufrimiento mental actos sexuales obligados o forzados y el diagnóstico de un daño fetal grave" .
En este contexto, lo que el Protocolo propone de manera expresa es que todas las mujeres sean informadas de las tres indicaciones legales del aborto en Colombia, y de manera especial que comprendan que la protección de la salud -como una de estas indicaciones- supone que ésta se protega de manera integral, en sus tres dimensiones: física, mental y social.
Y más alla del reconocimiento expreso que hace el Protocolo del derecho al aborto que tienen las mujeres -incluso aquellas infectadas con el virus del Zika cuyo sufrimiento ocasione afectación de su salud-, se reafirma que la decisión de interrumplir el embarazo corresponde a la mujer mientras que al profesional o médico le corresponde la certificación -obligatoria en Colombia- sobre la existencia de tal afectación de la salud o de la malformación.
En los términos propios del Protocolo, "los profesionales de salud que atiendan a una mujer que solicite la interrupción del embarazo, están obligados a ofrecer plena garantía de confidencialidad, respetando el derecho de las mujeres a la intimidad y a la dignidad. Esto en el marco de la reserva sobre el secreto profesional que le obliga a los prestadores de servicios de salud" .
En este contexto podemos concluir que el Protocolo de Colombia no guarda silencio frente al tema del aborto y por el contrario la forma en que lo aborda apunta al reconocimiento del derecho al aborto legal y la obligación del estado sobre las condidiones que garanticen el acceso.
De esta manera, las medidas acá contenidas apuntan una direccion posible en relación a los derechos de las mujeres así como en relacion a la reducción de las desigualdes, abriendo un horizonte de política para otros paises incluido el Brasil, en lo concerniente al Zika y el aborto.
La creciente urbanización mundial, derivada del aumento acelerado de la población y la industrialización, involucra la generación cada vez mayor de residuos sólidos.
Su manejo es una temática de interés, dadas sus implicaciones ambientales y sanitarias.
El problema de la basura no es exclusivo de ciudades grandes; también ha tocado las pequeñas poblaciones.ª
El reciclaje ha tomado relevancia en las últimas décadas debido a que se ha convertido en una estrategia de disminución de residuos con bajo costo.
Es un "nicho de mercado", donde las ventajas se visualizan en la economía de las industrias, con la consecuente disminución de costos en materia prima, y se ha convertido en una opción de ingresos en comunidades de escasos recursos y falta de oportunidades estables de empleo.
La generación diaria de residuos se estima en 28.800 toneladas en Colombia, 45% aproximadamente con potencial de reutilización, pero solo el 7% de esta cantidad es recuperado, a pesar de ser fuente de ingresos de una población importante.
Las organizaciones de reciclaje registraron 20.000 familias dedicadas a esta labor en 2006.
En el área metropolitana del Valle de Aburrá de Antioquia se contaba con 3.190 recuperadores ambientales en ese año, más de 2.000 en la ciudad de Medellín.
El proceso de reciclaje tiene tres grandes etapas: recuperación, transformación y comercialización de los residuos reutilizables.
Los recuperadores se relacionan en la primera etapa; son ellos los encargados de buscar y seleccionar el material que será posteriormente reutilizado en otras industrias, constituyéndose en actores sociales importantes en el manejo y gestión de los residuos sólidos.
Como personal involucrado en el contacto con la basura y bajo condiciones de trabajo de estas personas no les permiten el desarrollo pleno de sus habilidades, se exponen a riesgos para la salud y su integridad física, propios de su actividad, y que no les permite contar con las garantías de seguridad social establecidas por la ley.
Esto lleva a la precariedad en la vida de estas personas y a que la mirada de la sociedad niegue su condición de iguales.
Los riesgos inherentes a la labor de reciclaje, de carácter biológico, físico, químico, ergonómico, público y psicosocial, se potencian ante la ausencia de mecanismos efectivos para el acceso a servicios de salud y de asistencia social.
Las características de la labor del reciclaje, entre ellas, la generación de bajos ingresos, pocas oportunidades de progreso debido al bajo perfil de la profesión por su poca exigencia de conocimiento y educación, la inestabilidad en el trabajo, escasa protección en seguridad social, condiciones precarias de trabajo y la casi nula protección frente a riesgos ocupacionales, conlleva a que esta labor se ubique dentro de la economía informal del país.
En los últimos años, se han realizado diferentes esfuerzos para apoyar la conformación de cooperativas u organizaciones sociales dirigidas a promover la organización de estos colectivos para la capacitación empresarial, el fortalecimiento de su labor y el mejoramiento de sus condiciones de vida.
Las autoridades ambientales han promovido diferentes procesos para inclusión de los recuperadores ambientales en la gestión social integral de los residuos sólidos, involucrando, desde el 2004, a los recuperadores habitantes de las áreas rurales de la ciudad de Medellín.
Este trabajo tuvo como objetivo caracterizar las condiciones de trabajo, de salud y de riesgos ocupacionales de recuperadores ambientales del área rural de Medellín.
Estudio exploratorio transversal en cinco corregimientos del área rural de Medellín: Santa Elena, San Antonio de Prado, San Sebastián de Palmitas, AltaVista y San Cristóbal en 2008.
La población de recuperadores ambientales en la zona de interés se identificó mediante un censo que involucró recorridos en las calles de las localidades en los días de recolección de basura.
La recolección de la información se realizó a partir de encuesta estructurada que abordaba temáticas de condiciones de trabajo, de salud, de riesgos ocupacionales y de morbilidad sentida por la población.
Se censaron 104 personas dedicadas a la labor de recuperación de residuos sólidos en los corregimientos, de los cuales, 96,4% participaron en el estudio mediante consentimiento informado escrito.
Para el análisis de los datos, se usó el programa SPSS versión 11, obteniéndose frecuencias relativas, proporciones, razones de prevalencia RP, intervalo de confianza IC95% y valor p < 0,05 para identificar diferencias estadísticas entre los dos grupos de recuperadores.
Cada recuperador manifestó su interés en participar de la investigación mediante consentimiento informado por escrito.
La investigación fue catalogada como una investigación sin riesgo, según la Resolución 8.430 de 1993, del Ministerio de Salud de Colombia.
Treinta y cuatro personas ejercían la labor dentro de una organización social integrada al centro de aprovechamiento de residuos de los corregimientos y 66 ejercían la labor independientemente Tabla 1.
Predominaron hombres dedicados a la labor en ambos grupos.
En el grupo de los recuperadores agremiados a la organización social del centro de aprovechamiento se encontró mayor frecuencia de personas en edades productivas y nivel educativo mayor, en comparación con los no agremiados, quienes tenían mayor frecuencia de personas con primaria y secundaria completa e incluso con formación técnica Tabla 2.
Ambos grupos, agremiados y no agremiados, resaltaron que su labor no solo era una forma de sustento económico y de ser útiles en la economía, sino que también aportaba a la sociedad, en tanto contribuían directamente al mantenimiento de un ambiente más limpio percepción mayor del 40% en recuperadores no agremiados y mayor del 59% en los agremiados.
Las jornadas laborales en horas por día y en días por semana, además de la necesidad de complementar con otros oficios, fue similar en ambos grupos; la autonomía en el trabajo, la aplicación de sus conocimientos en la labor y el descanso durante la semana no tuvieron diferencias estadísticamente significativas entre los grupos Tabla 3.
La suplencia de las necesidades básicas por los ingresos derivados de la labor, la satisfacción en la labor, trabajar en compañía, hacer ejercicios de relajación, recibir capacitaciones y tener dotaciones periódicas y suministro de elementos para su trabajo, presentaron diferencias estadísticas significativas a favor de los recuperadores agremiados a los centros de aprovechamiento Tabla 3.
Existieron diferencias con relación a la distancia recorrida para la recolección del material reciclable, con significancia estadística a favor de los recuperadores no agremiados, quienes recorren en su mayoría distancias menores a 500 m Tabla 3; los recuperadores agremiados poseían mayor cobertura de las zonas dada la disponibilidad de vehículo en el recorrido, así como, mayores y mejores medios e instrumentos de trabajo.
Ejercer el reciclaje, siendo parte de una organización social empresarial, permitió que los recuperadores tuvieran garantías en seguridad social establecidas por la Ley 100 de 1993, como salud, pensión y afiliación a aseguradoras de riesgos profesionales; el 57% de los recuperadores no agremiados contaban con vinculación al sistema de salud, la mayoría a partir del régimen subsidiado garantizado por el Estado.
Diez recuperadores no agremiados contaban con todas las garantías en seguridad social derivadas de los oficios alternos que ejercían dichas personas.
Las diferencias en seguridad social fueron estadísticamente significativas en ambos grupos a favor de los recuperadores agremiados a los centros de aprovechamiento.
Ambos grupos se enfrentaban a factores de riesgo del orden biológico, relacionados con posturas corporales inadecuadas, riesgos físico y químico, inherentes a su labor. Se presentaron diferencias significativas con relación a la mayor frecuencia de exposición de los recuperadores no agremiados por el contacto con material cortante y/o contaminado con fluidos y a los cambios bruscos de temperatura p < 0,05.
Los recuperadores agremiados se exponían con mayor frecuencia a vibraciones y los movimientos repetitivos p < 0,05, debido a los equipos que manejaban en el centro de aprovechamiento para la trituración de material recuperado con destino a la comercialización Tabla 4.
Se encontraron mayores conflictos intrafamiliar y con otras personas en los recuperadores no agremiados p < 0,05.
Los recuperadores expresaron no ser rechazados por la sociedad por el hecho de ejercer en el reciclaje; el apoyo y reconocimiento social fue mayor en aquellos recuperadores agremiados que ejercen la labor en las organizaciones sociales.
Los recuperadores conocían las medidas de protección para enfrentar los riesgos de la labor del reciclaje.
Sin embargo, este conocimiento difiere con significación estadística entre los grupos estudiados p < 0,05, siendo mayor en los recuperadores agremiados.
El uso de las medidas de protección estuvo a favor de los recuperadores agremiados, y el cambio regular de ropa para el trabajo fue la única medida que no presentó diferencias estadísticamente significativas p = 0,79.
El uso de tapabocas, gafas, vestido enterizo o delantal, tapones para oídos, protector de cintura ante cargas, gorra con visera y vacunación en los últimos seis meses como medidas de prevención, presentó mayor frecuencia de uso en los recuperadores agremiados razones de prevalencia > 1.
En general, la morbilidad sentida de la población en estudio en el mes anterior priorizó eventos relacionados con molestias osteomusculares, enfermedades respiratorias y estrés Tabla 5.
No obstante, la consulta a los servicios médicos en los recuperadores fue poco frecuente p = 0,5.
Comparando los dos grupos de recuperadores, se encontraron diferencias estadísticamente significativas en la presentación de molestias osteomusculares, enfermedad dental, hipertensión arterial y enfermedad cardiaca: fue mayor en el grupo de los recuperadores no agremiados Tabla 5.
La mordedura de animal roedores, perros, gatos, entre otros o picadura de insecto se presentó con diferencias estadísticamente significativas entre los recuperadores ambientales, con mayor frecuencia en los recuperadores ambientales agremiados Tabla 5.
El reciclaje se ha introducido en áreas rurales como una opción de empleo para sus habitantes.
En este estudio, 104 personas en los cinco corregimientos de Medellín utilizaban esta actividad como una opción de ingresos para su sustento económico.
El 33% de los recuperadores estaban agremiados en organizaciones comunitarias apoyadas por entidades estatales de carácter ambiental que dedican recursos a la gestión integral de residuos en las localidades de su jurisdicción.
Ribero 2003 registró que seis de cada diez empleados en las áreas metropolitanas de Colombia trabajaban en el sector informal en el 2006 y que el 30% de las familias dedicadas al reciclaje se encontraban asociadas a organizaciones, mientras que el 70% ejercían la labor de manera independiente.ª
Existe un grupo de recuperadores ambientales organizado en la zona rural de Medellín, catalogados dentro del sector de la economía informal del País, según sus características particulares.
La definición de economía informal puede tomarse tanto de la escuela estructuralista agrupa trabajadores familiares sin remuneración, trabajadores por cuenta propia no profesionales ni técnicos, empleados del servicio doméstico, empleados y patrones de empresas del sector privado de hasta diez trabajadores como de la escuela institucionalista, que se fundamenta en la legalidad laboral e institucional con las garantías de seguridad social en salud, afiliación a pensiones y contrato laboral.
Resulta complejo tomar una sola definición de la informalidad en la actualidad, pues se pierde cada vez más la contratación y las prestaciones sociales en los mercados formales y se emplea fuerza asalariada a través de redes en los mercados informales.
El sector informal se visualiza como un ejército de reserva del trabajo que mantiene actividades de supervivencia y se vuelven funcionales para el sistema capitalista reduciendo los costos de producción y que son manipulados por el sistema.
Los recuperadores informales que se agremian en organizaciones sociales de base comunitaria, tales como los que se presentan en este estudio, sufren las consecuencias del estado actual de la informalidad, en tanto sus organizaciones son económicamente débiles y tienen una gran dependencia de recursos estatales locales para su continuidad en el medio.
Según Mariatti 2009, el trabajo que puede ser realizado en el centro comunitario, en la calle o en la casa se viste de un manto de falsa libertad fuera de la fábrica, pero profundamente determinado por el capital y por las exigencias del mercado para abaratar costos y recomponer la tasa de lucro, como ocurre con el reciclaje.
Otra mirada diferente al sector económico se ha hecho desde el sector ambiental.
La creciente necesidad de la conservación de los recursos naturales ha llevado a valorar el reciclaje no sólo como una opción de ocupación para muchas personas dedicadas al aprovechamiento de los residuos sólidos, sino como una actividad productiva y de buena acogida social, dados sus diversos aportes al ambiente, a la sociedad y a la economía.
Tal concepción del reciclaje fue también percibida por sus propios actores dentro del presente estudio.
Manifestaron la importancia de su labor como una fuente de sustento económico y como aporte al sostenimiento ambiental.
Reynals 2002 registra que el crecimiento de la actividad del reciclaje en las ciudades, denominado la "magnitud del fenómeno de los cartoneros", ha transformado las relaciones con estos actores sociales y ha permitido crear otras nuevas por parte de los gobiernos locales, las empresas de transporte, las organizaciones de la sociedad civil, las universidades, las organizaciones barriales, entre otras.
De esa manera, se han presionado las intervenciones de los gobiernos locales, entre ellas, los proyectos de ley, contratos de concesión, promoción de la organización empresarial, concertación de políticas sociales, políticas municipales, capacitaciones y encuentros.
Medellín, en su zona rural, ha propiciado desde los entes Estatales iniciativas de organización que han permitido que se involucren personas jóvenes a la labor del reciclaje y con mejores niveles de educación, lo que ha fomentado la dignificación de la actividad.
Con la organización de la labor, según los hallazgos de este estudio, se evidencian claros beneficios para esa población, catalogada como vulnerable, tales como mejores medios e instrumentos para ejercer su labor, medidas de protección más efectivas para enfrentar los riesgos asociados, acceso a la seguridad social, reconocimiento social a la importancia de su labor, inclusión en los programas de gestión de residuos sólidos existentes en sus comunidades y el uso de medidas de protección para disminuir los riesgos.
La diferencia entre los trabajadores del reciclaje organizados y aquellos que lo ejercen de manera independiente, en términos de condiciones óptimas de labor, fue evidente en este estudio.
Esto se asemeja por lo afirmado por Mariatti 2009 en su análisis teórico de metamorfosis laboral y reciclaje, quien citando a Olesker 2003 documenta que la informalidad del reciclaje permite salarios insuficientes, ausencia de derechos laborales y menor posibilidad de mejorar las condiciones económicas de los recuperadores.
Las edades de los recuperadores ambientales agremiados y el predominio de los hombres en la labor y del estrato socioeconómico bajo concuerdan con los estudios de Lenis et al 2007.
Los recicladores se ubicaban principalmente en el rango de edad productiva, con mayoría en el grupo de 36 a 45 años, con prevalencia del sexo masculino y de los estratos socioeconómicos 1 y 2. Esta distribución refleja las pocas oportunidades de empleo existentes en el país y las condiciones de pobreza a causa del desempleo, lo que los lleva a asumir ese oficio como una opción de ingresos económicos.
En este tipo de labor, las jornadas de trabajo de los recuperadores de las grandes urbes en Colombia tienden a extenderse por más de nueve horas diarias y, en promedio, se trabaja seis días durante la semana.
Se registró predominio de trabajo de ocho horas o menos en el día y cinco días o menos durante la semana.
Esta tendencia, relativamente menor a la documentada en otros estudios, puede deberse a que exista una menor cantidad de residuos en zonas rurales, puesto que tienen menor población y menor extensión de sus cabeceras en comparación con las grandes ciudades.
La similitud existente entre la morbilidad sentida por los recuperadores de ambos grupos, tanto agremiados como no agremiados, puede explicarse por las características propias del ejercicio de su labor, dado que ambos deben realizar las mismas actividades para la recuperación del material.
Los recuperadores agremiados desarrollan actividades adicionales, dado que también colectan residuos biodegradables para la elaboración de compostaje, además de la preparación de algunos materiales para facilitar la comercialización.
La infección respiratoria aguda es un evento de morbilidad común en ese tipo de población, cuya relación con la labor puede darse por el desarrollo de sus actividades a la intemperie.
Los problemas de espalda, los dolores musculares y el estrés se registraron como las enfermedades más prevalentes en este estudio.
La frecuencia de problemas osteomusculares ha sido reportada por otros autores en esa población.
Se ha detectado este tipo de morbilidad, asociando factores disergonómicos de la carga de trabajo y dolor de origen musculo-esquelético, incluyendo afectaciones neuro-psicologías, como efecto de la exposición a sustancias químicas, y afectaciones psicosociales relacionadas con procesos peligrosos a los cuales se exponen con su labor.
Otros eventos de salud frecuentes son la afección intestinal y diarreica aguda, aunque este tipo de enfermedad no presentó prevalencia significativa en el presente estudio, lo que se debe posiblemente al desconocimiento de los recuperadores de las condiciones higiénico-sanitarias que pueden generar infecciones que desencadenan ese tipo de patología.
La prevalencia de síntomas relacionados con enfermedades entéricas y parasitismos en recuperadores ambientales es significativa en regiones con características socioeconómicas similares a las colombianas, como Manila, Egipto y localidades de Asia.
A estos eventos se suman más de 35 enfermedades entre las que se destacan, además de la diarrea, la fiebre tifoidea, el cólera, la disentería, la tuberculosis, el ántrax, la poliomielitis, desordenes de piel, neumonía y malaria.
El trabajo a la intemperie y el contacto permanente con basura puede potenciar el riesgo de accidente por mordedura de animales o picadura de insectos, que potencialmente puede transmitir enfermedades infecciosas al trabajador.
Este factor es percibido por la población de recuperadores ambientales, aunque en mayor proporción por los recuperadores agremiados, posiblemente por el hecho de estar sensibilizados de las consecuencias para su salud de estos accidentes.
Los recuperadores agremiados han recibido mayor número de capacitaciones en torno a los riesgos de su labor y pueden identificar las picaduras de insectos o mordeduras de animales como algo perjudicial para su salud.
Lo anterior concuerda con Acosta Cabrera et al, en su estudio sobre modificación de los conocimientos, actitudes y prácticas de la población en la prevención de la picada de mosquitos, en Habana, Cuba.
La educación y la capacitación sobre problemas de salud permiten incrementar los conocimientos, los cambios de actitudes y la percepción de riesgo que puedan prevenir cualquier factor que incida negativamente en la salud de la población.
Las enfermedades tropicales, emergentes y reemergentes, pueden presentarse en ese grupo de población dado su contacto constante con vectores y animales, potenciales agentes transmisores.
Las condiciones de trabajo en recuperadores agremiados y no agremiados deben vigilarse y adecuarse de manera que se permita la protección de la población frente a diversos factores de riesgo en salud ocupacional y el acceso a instrumentos, equipos o herramientas que les faciliten la recolección, la preparación y el transporte del material de manera segura.
Los recuperadores ambientales tienen condiciones laborales y de salud precarias, aun agremiados en organizaciones comunitarias, cuya trasformación debería ser una de las prioridades del Estado, en tanto se reconocen los beneficios que trae esa actividad para la recuperación de residuos, la economía, la sociedad y la sostenibilidad ambiental.
Diferentes autores concuerdan en los beneficios de la labor ejercida por las personas dedicadas a la recuperación de residuos sólidos, evidenciando la necesidad de la inclusión del reciclaje dentro de las políticas y planes de manejo integral de residuos sólidos.
Existe la necesidad de fomentar la organización social y empresarial de estas personas desde dimensiones culturales, políticas y económicas, con una perspectiva no sólo desde la necesidad sino desde la oportunidad para la gestión responsable de los residuos sólidos y para el aporte a la equidad en Colombia y en América Latina.
La gestión social integral de residuos se convierte en una alternativa para los recuperadores ambientales que puede llegar a ser fuente de empleo estable, con condiciones laborales que les provea de herramientas e instrumentos adecuados para facilitarles la labor y protegerlos de los factores de riesgo para la salud derivados de su trabajo.
A la Corporación Autónoma Regional del Centro de Antioquia, CORANTIOQUIA, por su gestión para la realización de esta investigación. A las organizaciones comunitarias y asesoras de recuperadores ambientales y a los recuperadores independientes de la calle, de los cinco corregimientos de la ciudad de Medellín, por su participación en este proyecto.
Reciban con esta edición de la Revista Colombiana de Anestesiología No. 3 de 2010 un cordial saludo de parte de la Dirección ejecutiva de la Sociedad Colombiana de Anestesiología y Reanimación, Scare.
En este espacio quiero comentar con la comunidad médica de anestesiólogos tres aspectos de interés.
En primer lugar, destacar el cambio de Gobierno.
Después de ocho años de la gestión anterior, oxigena el panorama de la Salud en Colombia.
Como Sociedad científico-gremial tenemos altas expectativas en la formulación de políticas públicas que se llevarán a cabo en nuestro país en el próximo cuatrienio.
Entre los años 2010 y 2014 son bastantes los retos del sector con relación a los logros que podamos obtener en las "Mesas laborales del médico", que se están llevando a cabo en el marco del programa 'Trabajo decente' convenio establecido entre el Gobierno y la Organización Internacional del Trabajo, OIT.
En segundo lugar, el nombramiento del nuevo ministro de la Protección Social, Mauricio Santamaría, investigador de amplia trayectoria tanto en Planeación Nacional como en Fedesarrollo, destacado centro de investigación económica en Colombia, nos permite avizorar que la agenda de la política pública del sector salud será llevada de la mejor manera.
En ese sentido, esperamos acompañamiento y receptividad de parte de esa Cartera para con nuestro gremio.
Por último, en este escenario señalamos nuestra espera a las novedades que se presenten entorno al Proyecto de Ley 247 de 2010, en el cual se hacen algunas modificaciones en el Sistema General de Seguridad Social en Salud.
Sin duda alguna, esto producirá cambios al sistema de salud colombiano y generará nuevas condiciones que deseamos sean cada vez mejores para el ejercicio ético y responsable de la especialidad, dentro de los más altos estándares de calidad y seguridad.
La tuberculosis bovina es una enfermedad compleja, difícil de diagnosticar, controlar y erradicar y tiene un impacto negativo en el sector ganadero.
El objetivo de este estudio fue evaluar el grado de concordancia entre los resultados del examen histopatológico y del cultivo bacteriológico en el diagnóstico de lesiones de tuberculosis bovina realizado en los laboratorios certificados por la Secretaría de Agricultura, Ganadería, Desarrollo Rural, Pesca y Alimentación SAGARPA a nivel nacional, en el periodo comprendido entre enero de 2009 y diciembre de 2012 en México.
La información se obtuvo de 10,818 muestras de bovinos de matanza regular, a las cuales no se los sometió a la prueba de tuberculina, pero tenían lesiones que sugerían tuberculosis.
Esas muestras se enviaron a diez laboratorios autorizados. Mediante el coeficiente kappa de Cohen, se midió la confiabilidad del diagnóstico; se obtuvo una concordancia general entre los resultados del examen histopatológico y del cultivo bacteriológico de k= 0.633, con un intervalo de confianza IC del 95% 0.6180.649, lo cual indica una concordancia buena entre las dos pruebas a nivel nacional.
El laboratorio de Chihuahua obtuvo el valor más alto de kappa [k = 0.784; IC del 95% 0.7540.814 ] y el laboratorio de la Región Lagunera en el estado de Coahuila obtuvo un valor bajo de concordancia [k = 0.334; IC del 95% 0.2570.412].
El número de muestras positivas en el cultivo bacteriológico fue bajo en Tamaulipas 21 muestras, Sonora 41 muestras y Yucatán 45 muestras, ya que la prevalencia de tuberculosis en esos Estados es ≤ 0.04%.
El grado de discordancia en algunos laboratorios involucra factores como la falta de recursos económicos, de infraestructura y de capacitación.
El procedimiento correcto para la toma, conservación, envío y procesamiento de las muestras es crucial para optimizar los resultados bacteriológicos e histopatológicos y, así, llegar al correcto diagnóstico de la tuberculosis bovina y de diagnósticos diferenciales.
Se estima que más de 50 millones de bovinos están infectados en todo el mundo, lo que genera un egreso aproximado de $3,000 millones de dólares anuales, debido a los gastos asociados con las pruebas de diagnóstico, el sacrificio de los animales infectados, la pérdida de acuerdos comerciales, las restricciones en la movilización, el pago de indemnización, el mantenimiento de los programas de control de la enfermedad, tanto regionales como federales, y la investigación para el desarrollo de mejores estrategias de control Waters et al., 2012.
México exporta 1.2 millones de novillos a Estados Unidos de América, lo que se traduce en un intercambio comercial por más de 480 millones de dólares SAGARPA, 2013 y la tuberculosis bovina amenaza con restringir este comercio.
Además, 28% de la leche producida a nivel nacional se consume cruda o se transforma sin pasteurización en derivados lácteos, lo que implica un alto riesgo zoosanitario y de salud pública CANATB, 2004; Hernandez, 1998.
La tuberculosis bovina es una enfermedad compleja y crónica, difícil de diagnosticar, controlar y erradicar, además tiene un impacto negativo en la industria ganadera.
El agente etiológico es Mycobacterium bovis, que afecta a una amplia gama de mamíferos, incluyendo los seres humanos O'Reilly and Daborn, 1995; Acha, 2003.
Con el objetivo de prevenir, controlar y erradicar esta enfermedad, México ha establecido la Campaña Nacional contra la Tuberculosis Bovina Mycobacterium bovis, sustentada en la Norma Oficial Mexicana NOM-031-ZOO-1995.
Esta norma establece que las muestras con lesiones que sugieran tuberculosis, identificadas en la matanza regular de bovinos que reaccionaron a la prueba de tuberculina, deben recolectarse y enviarse a los laboratorios autorizados por la SAGARPA Secretaría de Agricultura, Ganadería, Desarrollo Rural, Pesca y Alimentación, para el diagnóstico de la tuberculosis bovina a través de pruebas histopatológicas y bacteriológicas.
Después de aislar e identificar M. bovis, el laboratorio notifica a la Dirección General de Salud Animal del Servicio Nacional de Sanidad, Inocuidad y Calidad Agroalimentaria SENASICA, quien utiliza diferentes estrategias para ubicar el hato de origen infectado y controlar la enfermedad.
Los exámenes histopatológicos y el cultivo bacteriológico son los métodos más confiables para la detección de micobacterias en animales en quienes se sospecha infección por M. bovis y otras micobacteriosis.
Sin embargo, la sensibilidad y la especificidad de estas pruebas se ve afectada por varios factores, que van desde la correcta toma de la muestra, el medio de transporte utilizado, el tiempo de procesamiento de la muestra, los métodos de desinfección de la muestra para el cultivo bacteriológico, la cantidad de micobacterias viables y el control de micobacterias por el sistema inmune del huésped, entre otros Albernaz et al., 2014; Pintoet al., 2002.
La confirmación de la enfermedad por medio del examen histopatológico y el cultivo bacteriológico es invaluable para el Sistema de Vigilancia Epidemiológica de la Tuberculosis Bovina Kaneenea et al., 2006; Frankena et al., 2007; Shittu et al., 2013.
En este contexto, el grado de concordancia entre el examen histopatológico y el cultivo bacteriológico es de suma importancia, especialmente cuando éstos determinan el diagnóstico de una enfermedad de notificación obligatoria, como es el caso de la tuberculosis bovina OIE.
El coeficiente kappa de Cohen se utiliza para medir la concordancia entre pruebas; indica la asociación entre variables categóricas y binarias.
Es una estimación del grado de asociación que va más allá del azar.
Esta prueba estadística se ha utilizado en el campo médico para conocer la confiabilidad y la validez de un diagnóstico y para estimar el factor de riesgo entre pruebas Kraemer et al., 2002.
Los objetivos de este estudio, cuyo periodo comprende de enero de 2009 a diciembre de 2012, fueron: 1 evaluar el grado de concordancia entre los resultados del examen histopatológico y del cultivo bacteriológico de lesiones que sugieren tuberculosis, donde los inspectores localizaron las lesiones durante el sacrificio rutinario de bovinos en el rastro y las muestras se enviaron a los laboratorios autorizados por la SAGARPA para el diagnóstico de tuberculosis bovina, y 2 determinar si el grado de concordancia se mantuvo constante durante esos años.
La Dirección de Campañas Zoosanitarias del senasica recopila información de los resultados obtenidos del examen histopatológico y de cultivo bacteriológico proporcionados por los laboratorios autorizados por la SAGARPA, localizados en Chiapas, Chihuahua, Jalisco, la Región Lagunera, Monterrey, Sonora, Tabasco, Tamaulipas, Veracruz y Yucatán.
Estos laboratorios están autorizados para realizar el diagnóstico formal de tuberculosis bovina y manejan una elevada cantidad de muestras.
La base de datos analizada consistió de los resultados de 10,818 muestras de tejido procedentes de la matanza regular de bovinos de engorda, lecheros y de doble propósito que presentaron lesiones sugestivas a tuberculosis en el periodo de enero de 2009 a diciembre de 2012.
Las muestras de tejido para los estudios de histopatología y bacteriología se tomaron en los órganos con lesiones o secreciones compatibles, o que sugerían tuberculosis, de acuerdo con la norma NOM-031-ZOO-1995 y la guía epidemiológica de 2015 SENASICA , de la siguiente manera:
a Nódulos linfáticos: se toman muestras de los nódulos linfáticos de la cabeza, pre-escapulares, mediastínicos anterior y posterior, y los bronquiales derecho e izquierdo.
b Pulmones: se toman muestras de lesiones caseosas y calcificadas. La muestra debe incluir 2 cm de tejido alrededor de la lesión.
El diagnóstico histopatológico es auxiliar en la detección de la tuberculosis cuando se observan lesiones macroscópicas o microscópicas en una muestra de tejido.
Se tomaron muestras de tejido de 2 cm sin tejido adiposo; se fijaron en formalina y se incluyeron en parafina para obtener los cortes histológicos que se tiñeron con hematoxilina-eosina y se observaron a través de un microscopio óptico. Los resultados fueron:
Las muestras de tejido de 2 cm sin tejido adiposo se sumergieron en una solución saturada de borato de sodio, y se examinaron mediante microscopía y cultivo bacteriano.
Los tejidos se homogeneizaron, se descontaminaron y se inocularon en los medios Stonebrink y Lowenstein-Jensen.
Los tubos inoculados se incubaron a 37 °C durante 9 semanas; se registró cada semana el tiempo de crecimiento de las bacterias y la formación de pigmento.
En general, las bacterias atípicas crecieron en 7-21 días, mientras que Mycobacterium bovis creció después de la cuarta semana de incubación.
Se utilizó la prueba estadística kappa de Cohen para evaluar la concordancia entre los resultados del examen histopatológico y del cultivo bacteriológico, sin suponer que una de estas dos pruebas de diagnóstico fuera mejor que la otra.
También se calcularon los valores mínimos y máximos, según lo sugerido por Lantz et al. 1996, debido a que la prevalencia de la característica en estudio puede afectar el valor de kappa.
La técnica de Jackknife se utilizó para calcular el intervalo de confianza de kappa Efron, Tibshirani, 1993.
Mediante la prueba de homogeneidad de kappas, se compararon los índices de kappa a lo largo de los años para determinar si estos índices variaban entre años α = 0.05.
El estadístico de kappa tiene una distribución Ji-cuadrada y la hipótesis nula H0 a probar indica que todos los índices kappa que se comparan son iguales.
El cuadro 1 contiene el número total de muestras enviadas a los laboratorios autorizados por la SAGARPA para el diagnóstico de M. bovis.
Los resultados de ambas pruebas diagnósticas provenientes de los diez laboratorios certificados se muestran en el cuadro 2.
Los estados con la frecuencia de envíos más alta fueron Jalisco, Chihuahua y Veracruz cuadro 1, porque, junto con Chiapas, tienen la población más grande de ganado bovino en el país.
Sin embargo, Veracruz, con una población de 3.7 millones de bovinos, recibió menos muestras que Jalisco cuadro 1, que tiene 3 millones de bovinos SIAP.
Estas cifras, probablemente, se relacionan con que Jalisco tiene el 10.6% del total de ganado lechero del país, con una prevalencia de tuberculosis bovina más alta 0.067-0.25% que Veracruz 0.003-0.046%, el cual tiene solamente el 1.5% de la población total de ganado lechero SAGARPA.
Con los porcentajes de los resultados positivos para tuberculosis a través de, o histopatología, o cultivo bacteriológico, o ambas pruebas de los cuadros 1 y 2, se calcularon los porcentajes del cuadro 3.
Por cada 100 muestras recibidas, 39 fueron positivas tanto por histopatología como por bacteriología en el laboratorio de Jalisco y solamente 22 en el laboratorio de Veracruz cuadro 3.
Asimismo, dos estados con aproximadamente el mismo número de bovinos 1.5 millones, Tabasco y Tamaulipas, mostraron resultados muy diferentes.
El laboratorio de Tabasco recibió más del doble de muestras que el de Tamaulipas; 12% de las muestras dieron positivo para tuberculosis en Tabasco y 3%, para Tamaulipas cuadro 3.
Tabasco tiene una prevalencia de tuberculosis de 0.05-0.36% y Tamaulipas de 0.038% SAGARPA.
Por la prueba de cultivo bacteriológico, se identificó M. bovis en 2,499 muestras 206 + 2,293; cuadro 2 de 10,818 muestras sospechosas, lo que equivale al 23.1% del total nacional cuadro 3.
Estos resultados concuerdan con lo encontrado en Brasil Araújo et al., 2005, donde de un total de 72 muestras, 23.6% fueron positivas por cultivo bacteriológico.
En Ecuador, 36.3% de las muestras que sugirieron tuberculosis resultaron positivas después del cultivo bacteriológico Pérez, 2011.
Los laboratorios con la mayor cantidad de resultados positivos a través del cultivo bacteriológico fueron Jalisco con 41.2%, y la Región Lagunera con 29.5% cuadro 3.
Jalisco y Coahuila tienen 329,189 y 438,048 bovinos lecheros, respectivamente SIAP, la población más grande en el país, y la prevalencia de tuberculosis es de 0.03-0.46% para Jalisco y 0.07->4% para la Región Lagunera SAGARPA.
Pérez et al. 2008 indican que la prevalencia de tuberculosis en los bovinos lecheros puede alcanzar el 16%.
Por otra parte, los laboratorios con el índice más bajo de resultados positivos fueron Sonora con 5.1% y Tamaulipas con 6.3% cuadro 3.
Estos estados son importantes por su producción de bovinos de engorda, en los que la prevalencia de tuberculosis es de 0.04% SAGARPA.
En el examen histopatológico, 34.5% de las muestras dieron positivo para tuberculosis; el valor mínimo fue de 4.1% para el laboratorio en Sonora y el máximo fue de 61.7% para la Región Lagunera cuadro 3.
En Argentina en el mismo examen, Latini et al. 1997 encontraron que 81.8% de 248 muestras dieron positivo para tuberculosis en el examen histopatológico.
Sin embargo, Pinto et al. 2002 reportaron una baja sensibilidad en este estudio: 38.7%.
Latini et al. 1997 indican que la sensibilidad de la prueba de histopatología se afecta por la técnica usada, la cantidad de laminillas examinadas, la manera en la que se colectan las muestras, y cómo se envían y preservan.
La cuantificación del grado de concordancia entre el examen histopatológico y el cultivo bacteriológico permite ver, de manera general, el grado de concordancia entre estas dos pruebas para detectar tuberculosis.
Bajos valores de kappa indican discrepancia entre las pruebas, probablemente debido a la detección de la infección a través de diferentes mecanismos que podrían interpretarse como resultados falsos positivos o negativos, mientras que valores altos de kappa indican precisión en el diagnóstico.
Estrada-Chávez et al. 2004 mencionan que los resultados falsos positivos generan problemas sociales y económicos, porque un resultado equivocado puede contribuir a la diseminación de la enfermedad.
El estadístico kappa de Cohen a nivel nacional indica que la concordancia entre el examen histopatológico y el cultivo bacteriológico de lesiones que sugieren tuberculosis fue k = 0.634 buena concordancia, con un intervalo de confianza del 95%, es decir, entre 0.618 y 0.650 cuadro 4.
Este valor fue mayor que el obtenido en Ecuador, k = 0.49 Pérez et al., 2011 y Argentina, k = 0.48 Latini et al., 1997.
Sin embargo, los estados variaron en sus estadísticos kappa de Cohen.
El laboratorio de Chihuahua presentó una concordancia excelente con un coeficiente k = 0.784, mientras que la concordancia fue insuficiente en dos laboratorios, el de la Región Lagunera, donde k = 0.334, y el de Tamaulipas con un coeficiente k = 0.295.
El resto de los laboratorios presentó una buena concordancia.
La diferencia de valores entre los laboratorios podría deberse a la manipulación de la muestra al momento del envió, el tiempo entre el muestreo y el procesamiento de muestras, la baja cantidad de micobacterias viable, la falta de recursos económicos, la infraestructura inadecuada y las deficiencias en la capacitación del personal de laboratorio.
Sin embargo, como se mencionó, la prueba de histopatología puede no ser confiable, tal como Pinto et al. 2002 reportaron en el 38.7% de sus resultados positivos.
Por otro lado, la baja prevalencia de tuberculosis <0.1 - <0.01% en 25 regiones podría también explicar la baja concordancia obtenida en algunos laboratorios.
Si la prevalencia es baja, entonces el número de resultados verdaderamente "negativos" será alto, como también lo será la probabilidad de que tanto la histopatología como el cultivo bacteriológico diagnostiquen las muestras como "negativas" USDA, 2009.
Debido a que la estadística de kappa elimina la influencia del azar, se obtendrán valores de kappa bajos 0.115.
Por ello, en el cuadro 4 se incluyeron los valores mínimos y máximos que ayudan al análisis de los datos Lantz et al.,1996.
Diagnósticos diferenciales también deberían considerarse.
Por ejemplo, Valencia et al. 1997 analizaron 505 muestras, de las cuales 49% dio positivo para Mycobacterium; el resto diagnosticaron actinobacilosis, actinomicosis, granuloma eosinofílico y otras enfermedades.
Chakravorty et al. 2005 mencionan que el diagnóstico de tuberculosis cambia por: 1 la cantidad y volumen de muestra inadecuados, 2 el uso de la muestra en varias pruebas diagnósticas histología/citología, análisis bioquímicos, microbiología y PCR que puede acarrear una mala distribución de los microorganismos, 3 la naturaleza paucibacilar de las muestras, 4 la presencia de inhibidores que debilitan el rendimiento de técnicas basadas en la amplificación de ácido nucleico, y 5 técnicas de procesamiento de la muestra ineficientes en todo el mundo.
Shitaye et al. 2006 mencionan que los resultados falsos negativos se pueden asociar con una baja cantidad de micobacterias, que no está distribuida de manera uniforme a través de todo el cuerpo, en particular en muestras infectadas con M. bovis.
El cuadro 5 presenta los coeficientes de concordancia del periodo 2009 a 2012 de cada laboratorio.
Existe suficiente evidencia estadística para inferir que el promedio general de los coeficientes de kappa ha permanecido constante a lo largo de los años, al igual que los coeficientes de kappa para los laboratorios de Chiapas, Jalisco y Tamaulipas P > 0.05.
Esto no es así para los otros laboratorios; los de Chihuahua, Jalisco y Veracruz tuvieron un coeficiente de concordancia más alto en 2009.
El de Sonora fue muy inconsistente, mientras que 2010 y 2011 fueron los mejores años para los laboratorios de Tabasco y Yucatán.
Son muy interesantes los resultados de la Región Lagunera y de Monterrey: el peor año para La Laguna fue 2009, y 2010 para Monterrey.
Sin embargo, ambos laboratorios mejoraron notablemente en 2011 y 2012; seguramente se tomaron decisiones y se hicieron ajustes importantes.
Este tipo de análisis es muy útil como herramienta de gestión y de control de calidad.
En el Estado de México, en un estudio de tuberculosis bovina, que tuvo una alta prevalencia, Estrada-Chávez et al. 2004 obtuvieron una concordancia de k = 0.52.
Estos resultados señalan la utilidad del índice de concordancia para el diagnóstico definitivo de tuberculosis en bovinos con una alta prevalencia, así como para la evaluación de otras pruebas diagnósticas.
Las discrepancias en el grado de concordancia entre laboratorios podrían deberse a que el cultivo de M. bovis es la prueba más utilizada, pero consume mucho tiempo y requiere de un laboratorio con una infraestructura específica, equipo especializado y personal altamente calificado Bermudez et al., 2010.
Mientras las diferencias en los índices de kappa entre los laboratorios podrían haberse manifestado por las diferencias en la fiabilidad de ambos métodos en cada laboratorio en un periodo.
En un estudio realizado en el estado de Baja California, México, se analizaron 553 muestras de vacas de las que se sospechaba tuberculosis y 268 dieron positivo por histopatología.
Esas 268 muestras se sometieron a: a un cultivo bacteriológico, que dio como resultado 104 muestras positivas, y b un análisis de PCR, con el cual 123 muestras fueron positivas: 70 fueron positivas por dos vías, PCR y cultivo, y 53 fueron positivas sólo vía PCR.
Estos hallazgos hablan de la complejidad del diagnóstico de M. bovis y de la utilidad de revisar los métodos de laboratorio para la confirmación de tuberculosis bovina, a fin de incluir el PCR como método de diagnóstico.
Este estudio demostró que el índice de concordancia entre la prueba de histopatología y el cultivo bacteriológico para el diagnóstico de tuberculosis bovina a nivel nacional es bueno.
También evidenció que el número de muestras positivas de acuerdo con el cultivo bacteriológico se relacionó con la prevalencia de tuberculosis bovina reportada por las agencias nacionales zoosanitarias.
Sin embargo, existe una necesidad de mejorar los procedimientos asociados con el diagnóstico de esta enfermedad en algunos laboratorios certificados por la SAGARPA en México.
Esta información puede ser útil como herramienta para la toma de decisiones en las instancias gubernamentales.
Los autores desean agradecer al Departamento de Genética y Bioestadística la ayuda financiera concedida a Jacobo Carrisoza Urbina.
Noé O. Juárez López: diseñó el estudio, hizo el análisis estadístico, interpretó los resultados y escribió el manuscrito.
Ingeniera Informatica.
M.Sc., en Informática Aplicada.
Ingeniera Informatica.
M.Sc., en Informática Aplicada.
Ingeniera Informatica.
M.Sc., en Informática Aplicada.
El tema de la calidad del software es de gran actualidad.
Sin embargo, aunque las empresas dedican grandes recursos a la adopción o definición de estándares de calidad los resultados alcanzados no cubren las expectativas, ya que la productividad es baja, la cantidad de recursos a consumir es casi impredecible y el resultado casi nunca tiene la calidad y profesionalidad requerida.
Desde las primeras etapas en el ciclo de vida de un software se pueden comenzar a planificar las pruebas a realizar Everett, 2007; Pressman, 2005 incluso antes de llegar a la etapa de codificación, con esto se evita insertar errores en la aplicación que pueden volverse muy difíciles de encontrar en fases posteriores.
A pesar de constituir una buena práctica, muy pocos se acogen a esta idea y comienzan a pensar en las pruebas sólo después de tener el código.
La mayoría de los equipos de desarrollo de software cuentan con tiempo limitado para la creación de pruebas minuciosas y bien planificadas, lo cual trae consigo que se ejecuten fundamentalmente pruebas funcionales y sin una planificación previa.
Bajo estas condiciones puede pensarse en trabajar sobre la acumulación, en la computadora, de la experiencia que se obtiene en cada una de las pruebas, de forma tal que se disponga de un banco de casos para apoyar la fase de pruebas en nuevos proyectos, y en particular la generación de casos y procedimientos de prueba partiendo de otros que se han utilizado antes y que han permitido detectar defectos en proyectos previos.
Diferentes metodologías en desarrollo de software incluyen las pruebas, y algunas hacen más énfasis en ellas, como es el caso del desarrollo guiado por pruebas -en inglés Test-Driven Development- Augustine, 2005 y otras lo ven como una fase del desarrollo que debe garantizar la calidad del producto final Jacobson, 2004, pero todas las propuestas coinciden en que es un tema de suma importancia y debe planificarse desde las etapas tempranas de desarrollo del software.
Varios trabajos refieren la importancia de estimar el esfuerzo asociado a las pruebas para decidir su automatización o ejecución en cada caso Singh y Misra, 2008, así como la automatización de pruebas en entornos específicos Xie y Memon, 2007; Masood, Bhatti, Ghafoor y Mathur, 2009; KO y Myers, 2010.
Existe un conjunto de propuestas que abordan directamente el tema de la reducción de casos de prueba Heimdahl, 2004; Mogyorodi, 2008; Polo, 2005; Black, 2004; éstas utilizan algoritmos donde es vital disponer del tiempo necesario para la etapa de pruebas, siendo esto a veces imposible.
Han surgido nuevos procesos y metodologías para diseñar pruebas Myers, 2004; Guvenc, 2006; Meyer, 2006; Gutiérrez, 2007; Dias; 2008; Naslavsky, 2008, pero en general ellas no permiten la reutilización de casos o procedimientos generados con anterioridad.
La propuesta que se presenta en este artículo toma en cuenta solamente las pruebas a los requisitos del software funcionales o de caja negra, cuyo objetivo fundamental es validar si el comportamiento observado de él cumple o no con las especificaciones.
Este trabajo forma parte de un proyecto más ambicioso a cargo de un grupo de investigadores y profesores del Centro de Estudios de Ingeniería de Sistemas CEIS perteneciente a la Facultad de Informática del Instituto Superior Politécnico José Antonio Echeverría Cujae, cuyo objetivo fundamental es hacer propuestas para la planificación y reutilización de pruebas funcionales.
El proyecto abarca tres fases: una primera, en la que se traduce la especificación de requisitos del software, escrito en un lenguaje no formal, a un listado de requisitos funcionales reducido a un verbo y un sustantivo que caracterizan la funcionalidad en cuestión.
En la segunda fase se llevan a cabo varios procesos que generan un conjunto de casos y procedimientos de prueba para un proyecto de software partiendo de pruebas funcionales desarrolladas a proyectos anteriores.
Por último, una tercera fase, en la que se reduce el conjunto de casos y procedimientos de prueba propuestos de acuerdo a determinados criterios de prioridad y que serán considerados como la primera aproximación al plan de pruebas funcionales.
Este reporte está enfocado en la segunda fase del proyecto, relacionada con los algoritmos y mecanismos que permiten la generación de procedimientos de prueba funcionales en un proyecto de software.
Para lograr una herramienta de apoyo a este tipo de decisión parece aconsejable utilizar técnicas de inteligencia artificial IA.
Si se considera que a los posibles expertos les resulta muy difícil establecer cadenas de reglas generalizables que permitan inferir los casos de prueba y procedimientos de prueba a utilizar en cualquier tipo de proyecto, y les es más fácil expresar su conocimiento en términos de casos ya ocurridos, parece aconsejable emplear el razonamiento basado en casos -RBC- Althoff, 2001.
El RBC ha tenido aplicaciones en la ingeniería de software Shepperd, 2003; Ganesan, 2000; García, 2001.
En particular, en las pruebas de software se han utilizado varias técnicas de IA, de las que algunos ejemplos son el análisis de resultados utilizando una red neuronal y algoritmos de minería de datos presentados en Last 2006, la priorización de casos de prueba utilizando algoritmos genéticos y otras técnicas Elbaum, 2004; Fraser, 2007.
La información referente a los proyectos y los defectos detectados en las revisiones a éstos se almacenan en un repositorio presentado en Delgado 2006, que ha sido enriquecido con los conceptos de casos y procedimientos de prueba, así como los mecanismos de recuperación que permiten recuperar los casos de prueba CP y los procedimientos de prueba PP, asociados con los proyectos almacenados en la base de casos y que son semejantes al nuevo proyecto en el que se trata de generar los CP.
Es importante precisar que esta propuesta es para generación en etapas tempranas, donde la información de entrada es requisito del nuevo proyecto.
Ha sido necesario introducir la asociación entre el requisito del proyecto y una descripción de los diferentes escenarios a considerar en su prueba funcional descripción de prueba funcional, DPF.
Esta descripción contiene el orden de las acciones involucradas en el desarrollo de la funcionalidad y que incluyen todos los escenarios posibles que deben ser considerados en la prueba funcional del requisito.
La estructura interna de esta entidad ha sido tomada de la definición realizada por Delgado 2006.
Adicionalmente, la DPF es relacionada con cada uno de los PP diseñados para ejecutar su prueba funcional y éstos a su vez están referenciados por cada uno de los CP en los que se utilizan.
La estructura definida para almacenar los PP se muestra en la Tabla 2.
Los PP son identificados en la base de proyectos por la combinación del par <verbo> <sustantivo> que definen su nombre.
El sustantivo que nombra el PP constituye la referencia a un marco o frame dentro de una jerarquía de frames en la que se expresan las relaciones entre las entidades de un dominio particular y que son utilizadas en esta propuesta para la recuperación de PP entre proyectos similares.
La estructura del frame que modela una entidad particular es la que se muestra en la Tabla 1.
Los CP en su sección de entradas hacen además referencia al paso del PP en el que el probador del proyecto debe introducir los valores de los atributos y entidades correspondientes.
El almacenamiento separado de PP y CP garantiza que el mismo PP pueda ser utilizado en varios CP.
Como puede observarse, ambas estructuras están ligadas a la lógica funcional propia del requisito que se quiere probar, donde se combinan el orden de acciones a ejecutar descritas en el PP y determinadas por el verbo, con los valores propios del CP determinados por el o los sustantivos que definen las entidades y atributos referenciados en el CP y que están directamente relacionados con la jerarquía de frames.
Ahora bien, para poder reutilizar la información sobre los pasos u orden de ejecución de las acciones que están en el PP en nuevos proyectos, ha sido necesario definir un conjunto de patrones de PP Patrón_PP basados en las definiciones de patrones de Delgado 2006.
Cada patrón representa el conjunto de pasos que debe seguir el probador durante la ejecución de la prueba, para acciones específicas como por ejemplo "registrar", independientemente de si se desea probar la funcionalidad "registrar estudiante" o la funcionalidad "registrar profesor".
Con esta definición, cada PP se relaciona con uno o varios Patrón_PP, lo que permitirá reutilizar ese Patrón_PP en la generación de nuevos PP en proyectos con características similares a los almacenados en la base de proyectos.
Los Patrón_PP forman parte de una red semántica en la que existen tres tipos de relaciones: "es un", "incluye a" y "se extiende de".
Estos tipos de relaciones están determinadas por las relación existente entre los verbos que identifican cada uno de los Patrón_PP.
En la Tabla 4 se describe el significado semántico de estas relaciones, considerando A y B dos Patrón_PP pertenecientes a la red semántica.
Hay un cuarto tipo de relación entre los verbos que expresa su equivalencia con la relación "es equivalente a", por ejemplo, entre los verbos "registrar" y "crear".
Este tipo de relación se considerará asociando un único Patrón_PP al conjunto de verbos equivalentes.
El Patrón_PP contiene ranuras que podrán ser instanciadas en el momento de la adaptación de los PP de un problema particular.
En la Tabla 4 aparecen los tipos de ranuras que pueden aparecer en un Patrón_PP y donde pueden ubicarse los valores para su instanciación durante el proceso de adaptación de PP.
Para poder ejecutar la fase de recuperación del sistema de RBC, es decir, recuperar los proyectos casos, es necesario antes analizar cuáles son los rasgos que distinguen a cada proyecto de software.
En este caso se considera como rasgo predictor a cada requisito del proyecto, tal como se presenta en la propuesta realizada para revisiones a proyectos de software, en Delgado 2006.
fwi,δixiO0,xiOB=∑i=lwiδixiO0,XiOB/∑i=l wi donde wi es el nivel de importancia o significación de cada requisito dentro del nuevo problema.
Esto permite dar mayor importancia, dentro del proyecto que se desea revisar, a los requisitos que el analista o inspector consideren como los más significativos.
El valor por defecto de wi es 1.
δixiO0,xiOB=frwk,δizixiO0,zixiOBk=l, es la función que evalúa la semejanza entre un par de requisitos y que es utilizada para combinar los valores de semejanza entre los verbos y los sustantivos para obtener el valor de semejanza entre dos requisitos.
Para determinar la semejanza entre los sustantivos y los verbos se utilizó una red semántica en la cual se consideran dos tipos de relaciones: las relaciones jerárquicas "es un", "es una instancia de" y las relaciones de equivalencia "es equivalente a".
La función empleada en la determinación de la semejanza entre los verbos δijz1yi,z1yj y entre los sustantivos δijz2yi,z2yj es la presentada en Delgado 2006.
Los casos comparados con el nuevo problema se almacenarán en una lista lineal ordenada por valor descendente de la función f.
Esta información será utilizada en la generación de la nueva solución.
Después de realizar la búsqueda se toma el caso o proyecto con valor mayor de f como potencial solución y se analiza si en este caso son cubiertos todos los requisitos que están presentes en el nuevo problema; de no ser así, se completa la solución potencial con los requisitos del segundo caso más parecido y así sucesivamente hasta completar los requisitos del nuevo problema o terminar de analizar el conjunto de casos recuperados.
Al asociar un requisito del nuevo proyecto xiON con otro de un proyecto almacenado en la base de casos xjON se puede asignar al requisito del nuevo problema el conjunto de CP y PP que es recuperado, pero antes es necesario valorar el nivel de semejanza entre ambos requisitos para valorar si pueden tomarse los CP y PP tal como aparecen en la base de casos, o es necesario hacer alguna adaptación.
Si el valor de f es "1", pueden tomarse tal como están, porque es exactamente el mismo requisito, pero si no es el mismo se tienen dos casos que merecen un tratamiento diferenciado:
En el desarrollo de estos algoritmos se utilizan dos umbrales que permiten decidir cuándo un par de verbos y un par de sustantivos de requisitos pueden ser considerados semejantes, ellos son: μ1 y μ2 definidos para los verbos y sustantivos, respectivamente.
Los PP generados son utilizados para generar los CP correspondientes utilizando la información almacenada en la red de entidades y el conjunto de PPP que ya han sido generados.
Los PP y CP obtenidos son puestos a consideración del usuario y éste puede hacer ajustes a la solución e incorporar nuevas consideraciones de acuerdo a la situación concreta que modela el proyecto, y esa nueva solución se almacenará en la base de ejemplos como un nuevo caso.
Este trabajo hace una propuesta para la generación de procedimientos de pruebas funcionales, basada en el uso del razonamiento basado en casos para reutilizar información que haya sido generada con anterioridad.
El aporte fundamental de la propuesta a juicio de sus autores está en el diseño de los algoritmos que permiten la recuperación y adaptación de procedimientos de prueba almacenados en la base de proyectos y que permite que se aproveche la experiencia anterior.
No obstante, la investigación no es una propuesta terminada, pues se trabaja en el desarrollo de las restantes fases del proyecto para llegar a ofrecer una solución que llegue hasta la priorización de qué casos de prueba ejecutar considerando restricciones de tiempo.
En el momento en que se escribe este reporte se trabaja en la implementación de una herramienta que haga posible la experimentación en el ámbito docente como una primera prueba para comprobar los resultados que se pueden obtener con la propuesta.
E-mail: caldero2001man@yahoo.es ** Médico general.
Paciente masculino de dos años, programado para cateterismo cardiaco como plan de seguimiento por presentar patología cardiaca tipo ventrículo único VU.
Antecedente de cerclaje de arteria pulmonar hace un año como manejo transitorio posterior a este procedimiento, presión sistólica arteria pulmonar PSAP: 31 mmHg.
Al examen físico, activo, sin disnea ni aporte de oxígeno, cianosis periférica y signos de hipocratismo digital, murmullo vesicular conservado, y soplo sistólico grado IV, principalmente en foco mitral.
Frecuencia cardiaca FC: 70; saturación de oxígeno SO2: 78%; fracción inspirada de oxígeno FiO2: 0,21; tensión arterial TA: 93/40; frecuencia respiratoria FR: 25; peso: 11 kg; talla: 85 cm; perfusión distal 2 seg.
Pulsos periféricos disminuidos.La ecocardiografía de hace dos meses reporta VU con entrada y salida doble, grandes vasos en mala posición y cerclaje de arteria pulmonar.
Se realiza inducción con sevofluorane.
Se canaliza la vena periférica y se complementa la inducción con etomidato 0,2 mg/kg iv.
Se coloca tubo orotraqueal y se determinan parámetros vitales: TA: 100/40; FC: 110; SO2: 78%; CO2 espirado ETCO2: 42; electrocardiograma EKG: ritmo sin usal en DII.
Se continúa anestesia con sevoflurane.Después de 30 minutos se inicia el procedimiento hemodinámico con los siguientes parámetros vitales: TA: 88/36; FC: 98; SO2: 93%; CO2 expirado, ETCO2: 35mmHg; EKG: ritmo sinusal.
Presenta varios episodios de desaturación transitoria.
Luego de colocar el primer catéter e introducirlo a nivel ventricular, se genera súbitamente taquicardia ventricular no sostenida, y seguidamente bloqueo auriculoventricular completo persistente ver figura 1, sin presentar paro cardiopulmonar.
Se inicia tratamiento con dosis sucesivas de atropina 0,01 mg/kg, y se administra hidrocortisona a 5 mg/kg. Se evidencia FC de 40 latidos y TA de 60/20.
Se estabiliza el paciente al colocar marcapasos transvenoso.
El paciente es llevado a la unidad de cuidados intensivos, donde permanece estable.
Durante su estadía allí no requiere soporte inotrópico, y la valoración renal, de sistema nervioso central y cardiovascular no revela complicaciones.
Al día siguiente se retira terapia eléctrica y una semana después el paciente es dado de alta en condiciones similares a las de su ingreso.
Este último se realiza en virtud de la susceptibilidad a tratamientos farmacológicos o quirúrgicos, a la edad, condiciones fisiopatológicas y repercusión clínica 1.
En las cardiopatías congénitas, el VU se considera una patología compleja, con una incidencia de 5/100000 recién nacidos y distribución equilibrada entre sexos 2.
El VU implica ausencia de tabique interventricular o presencia de una única cavidad ventricular para los flujos sistémico y pulmonar; sin embargo, debido al impacto fisiológico en el comportamiento de algunas patologías con obstrucción en el flujo de salida, y la susceptibilidad de éstas a cierto tipo de manejo similar al instaurado para el VU, se ha ampliado la definición a condiciones que presentan “fisiología de VU”, que son aquellas que no se pueden reparar conservando el concepto de corrección biventricular 3.
Para el anestesiólogo es fundamental conocer la fisiopatología de las cardiopatías congénitas y las modificaciones que presentan a medida que el paciente crece o es sometido a intervenciones quirúrgicas o médicas 4.
El concepto fundamental para el VU es el flujo de salida ventricular.
El volumen eyectado por unidad de tiempo a la circulación sistémica y pulmonar es determinante en la conservación del intercambio gaseoso, perfusión tisular y estabilidad hemodinámica, debido a la mezcla de volúmenes sanguíneos, presiones y resistencias vasculares 5.
Frente al flujo sanguíneo se puede presentar que el flujo pulmonar QP sea igual al flujo sistémico QS, lo cual pone al lecho vascular pulmonar en riesgo de daño y susceptible de presentar hipertensión pulmonar 6.
Si el flujo es principalmente pulmonar, se puede comprometer la irrigación a tejidos, y si es de predominio sistémico, hasta ciertos valores es parcialmente adecuado, ya que una relación QP/QS menor de 0,5 interferirá con la oxigenación sanguínea pulmonar 7.
En cualquiera de las anteriores posibilidades el ventrículo está cargado con dos gastos: QP-QS, y el trabajo que realiza es mayor, convirtiéndose el consumo metabólico y el flujo coronario en factores de riesgo para posible daño tisular miocárdico.
La realización de procedimientos como el cateterismo cardiaco y la ecocardiografía permiten determinar variables anatómicas y fisiológicas que servirán de criterio para la realización de un tratamiento quirúrgico 8.
Para la ejecución del cateterismo en el paciente pediátrico suele elegirse anestesia general por el riesgo de trauma endovascular con otras técnicas; sin embargo, puede optarse igualmente por estrategias menos invasivas 9.
Los medicamentos que se recomiendan son: ketamina, propofol, midazolam y remifentanil en infusiones continuas.
Los agentes inhalados son poco utilizados, aunque en ocasiones se usa el sevofluorane.
Se recomienda usar anestésico local en el sitio de punción vascular 2.
Se deben establecer metas de manejo transquirúrgico, ya que los parámetros varían totalmente frente a los de fisiología biventricular 10.
El manejo de las presiones de O2 y CO2 es fundamental; un aumento de la primera, o una disminución de la segunda, pueden llevar a desviación del flujo hacia la circulación pulmonar con la subsiguiente hipoperfusión tisular.
Para algunos autores, luego de la realización de la protección pulmonar, por ejemplo, con cerclaje, los efectos de manipular presiones con gases arteriales se pierde 11; no obstante, es muy importante mantenerlos lo más cercanos a su estado basal y generar el menor cambio posible en los parámetros usuales.
Para el cateterismo cardiaco, el porcentaje global de complicaciones es de 8,8% 4; las más comunes son las vasculares y las arritmias cardiacas.
Estas últimas se presentan con mayor frecuencia al manipular los catéteres y tienden a ser transitorias.
El orden de frecuencia de aparición de arritmias es: extrasístoles ventriculares, taquicardia ventricular, bradicardias y el bloqueo auriculoventricular completo.
En el cateterismo cardiaco, cardiopatías complejas como el VU son considerados factores de riesgo para la aparición de complicaciones asociadas al procedimiento.
Este hecho aumenta cuando las cardiopatías han sido intervenidas previamente 12.
En el caso que se presenta, se aprecian aspectos resaltados en la literatura, como lo es la complejidad en el manejo de pacientes con cardiopatías congénitas, donde es fundamental conocer los mecanismos fisiopatológicos y el manejo que éstos requieren, sobre todo tratar de mantener al paciente en condiciones lo más cercanas a su estado basal, lo cual usualmente no se considera en la fisiología clásica.
La literatura reporta el bloqueo auriculoventricular completo como una complicación esperada del cateterismo cardiaco, susceptible de manejo rápido.
Un aspecto llamativo en este caso es el uso de esteroides para manejar el bloqueo.
Con relación a este tema hay pocos estudios, enfocados en general a explicar el mecanismo de los esteroides, más precisamente de la hidrocortisona como una hormona que mejora la respuesta del sistema nervioso simpático al inducir síntesis de proteínas intracelulares que participan regulando la permeabilidad de iones.
Esto tendría algún efecto en la respuesta a catecolaminas 13,14, pero no existen estudios concluyentes al respecto.
Al suministrar anestesia a un paciente con cardiopatía congénita se deben establecer metas de manejo de acuerdo con la fisiología de la patología y las condiciones basales del paciente.
El manejo perioperatorio en procedimientos como el cateterismo cardiaco de pacientes con cardiopatías congénitas complejas se debe determinar con anterioridad, considerando una posible necesidad de manejo en unidad de cuidados intensivos, reserva de sangre o disponibilidad de dispositivos de terapia eléctrica o endovascular, en virtud de la alta frecuencia de complicaciones asociadas a estos procedimientos.
La notificación de eventos sucedidos en el desarrollo de intervenciones diagnósticas y terapéuticas de pacientes con cardiopatías congénitas permitirá caracterizarlas mejor y optimizar su manejo.
El efecto de los esteroides en el manejo de las alteraciones en la conducción eléctrica cardiaca no ha demostrado un beneficio de forma sistemática; sin embargo, en algunos lugares se continúa utilizando.
Deben realizarse más estudios para determinar su utilidad.
En aras de contextualizar la problemática social en la cual se encuentra subsumido el país desde décadas atrás, resulta loable reflexionar sobre algunos aspectos que han suscitado gran interés en la academia, tal como lo es el tema de la Paz; expresión quizás muy utilizada por la ciudadanía en general, pero poco analizada desde su etimología e interpretada desde una sola acepción; sesgada por la perspectiva de quienes han sido sujetos pasivos o activos en el conflicto y han asumido una posición de acuerdo a sus vivencias positivas o negativas.
Es así como, el Derecho en su búsqueda por propiciar la convergencia de las disciplinas y lograr la transdisciplinariedad e inter-transdisciplinariedad con la Filosofía, Sociología, Antropología, Psicología, entre otras ciencias, disciplinas y áreas del conocimiento, le ha dado varios matices a la paz, pero en este documento solo se enfatizará en las interpretaciones ius-filosóficas de la palabra.
El término paz se deriva del vocablo latino pax, cuya definición es estabilidad, serenidad; y en cierta forma implica alcanzar un estado de armonía, justicia e igualdad entre los miembros de la comunidad habitada, grupo perteneciente o sociedad en general; lo cual visibilizará el grado de ἀταραξία -ataraxia-, denominada imperturbabilidad y tranquilidad del espíritu del hombre, concepto aportado por los epicúreos y estoicos, quienes creían que ello era necesario para llegar al goce contemplativo interior y equilibrio entre este y lo físico.
No obstante, otros autores y escuelas también analizaron esta palabra, reconociéndola como un acuerdo, pacto en el cual debe existir un compromiso entre ambas partes de cese a la agresión, hostilidad y distanciamiento de la guerra, para lograr alianzas garantistas del libre ejercicio de sus derechos.
Asimismo, el continuo acercamiento a la democracia como el sistema de gobierno ideal, donde el pueblo elija a sus representantes y que estos a su vez, correspondan a quienes los eligieron y cumplan con sus promesas durante la realización de las campañas electorales, no deja de ser una utopía.
Pero, este pensamiento despierta un sinnúmero de interrogantes, en cuanto aún es predominante la idea de paz como supresión de la guerra, pues esta no significa su ausencia, sino el reconocimiento de la diferencia y heterogeneidad, posiciones divergentes en las cuales desde una simple percepción externa no poseen ninguna relación o puntos de encuentros en común.
En efecto desde un enfoque filosófico superficial, la guerra y la paz, son expresiones contrapuestas como la antítesis de la tesis, donde la paz sería la tesis y la antítesis la guerra, pero ello no es así, porque no deben ser miradas desde esa perspectiva, tal como lo sustenta Hanna Arendt 2007, cuando plantea que ambas coexisten, la una representa la condición de la otra y por lo tanto, no es viable escindirlas.
En este orden de ideas, el diálogo se propone como una herramienta para llegar a la paz e implícitamente permite reconocerlo como un factor determinante para lograrla, en la medida en que posibilita la generación de espacios de discusión, articulación de pensamientos, construcción de teorías, postulación de tesis, entre otros, debido a la diversidad de interpretaciones de la realidad y las circunstancias particulares que rodean al sujeto.
A su vez, podría aseverarse que es algo sobre lo que aún no se tiene certeza, porque está en continua fluctuación; y el camino diseñado para llegar a ella, se ensombrece cada vez que se cree estar cerca, es como si en lugar de avanzar, se retrocediera; y ello evidencia que más que un concepto, la paz implícitamente exige partir de la premisa de "....
La realización de la condición humana de la pluralidad, es decir, de vivir como ser distinto y único entre iguales" p. 200, lo que implica el reconocimiento de la otredad, la interacción con los demás individuos y la aceptación de la paz como un derecho y un deber para todos.
Sandra Viviana Díaz Rincón Abogada, Filósofa, Mgc en Derecho Penal, Ex-becaria del Departamento Administrativo de Ciencia y Tecnología-Colciencias.
Docente-Investigadora, Coeditora Revista Justicia de la Universidad Simón Bolívar, Barranquilla-Cúcuta-Colombia
El estudio de los procesos epidemiológicos como movimiento socialmente determinado requiere de una comprensión del orden social, y por consiguiente de las relaciones de poder y de consiguiente que mueven a la sociedad.
La conceptualización de la determinación social, en otras palabras, pasa por un análisis del orden social, lo cual es dependiente de las relaciones sociales que separan a la población en clases, cruzadas por relaciones etnoculturales y de género.
Dicha segregación de las formas y opciones de vivir de una población es metodológicamente esencial por que los patrones de vida saludables o malsanos que caracterizan a las diferentes clases sociales, y que exponen a sus miembros a procesos malsanos que deterioran la salud colectiva o, por el contrario, a procesos saludables que la promueven, son los que determinan las formas típicas de exposición y vulnerabilidad de los colectivos, la calidad general de su salud, y los procesos patológicos específicos que los afectan.
La epidemiología crítica da un giro de ciento ochenta grados a la visión convencional de la salud, puesto que rompe con la lógica lineal y fragmentaria de la vieja epidemiología que coloca en el centro a la persona aislada y la considera rodeada de factores externos o "riesgos", los cuales son unas veces calificados como "causas sociales", otras como "causas ambientales" y hasta como "causas de las causas" de un entorno que rodea a los individuos.
Desde esa óptica, el trabajo de la epidemiología es apenas agrupar a las personas según sus atributos individuales y mirar cómo estos se correlacionan con riesgos o causas.
Por el contrario, la epidemiología crítica construye su mirada desde la complejidad y asume la salud como un proceso multidimensional constituido por el movimiento e interrelación entre procesos colectivos e individuales.
Eso enlaza: los procesos generales de la sociedad - que definen la lógica de su desarrollo y las grandes formas de relación o metabolismo con la naturaleza; los modos de vida de sus grupos particulares; y los procesos individuales socio-biológicos de sus individuos.
La epidemiologia crítica fue definida como un conjunto de condiciones, ideas y prácticas/organizaciones que conforman un movimiento, social e históricamente determinado, los cuales llevan a efecto los seres humanos, sea como grupos cohesionados alrededor de los intereses estratégicos de su inserción estructural, filiación cultural y de género, o en su condición individual junto con su núcleo familiar para desentrañar las raíces socio-ambientales de los problemas de salud que generan y reproducen la acumulación, para pensar sobre éstas con un sentido crítico y para actuar en una línea de emancipación respecto a los procesos malsanos que provocan en los órdenes general, particular y singular.
Esto debe ser hecho en líneas de acción que signifiquen al mismo tiempo una ruptura hacia una sociedad sustentable, soberana, solidaria y bio-segura en todos sus espacios, que hagan posible la preeminencia de procesos protectores y soportes, colectivos, familiares e individuales, que posibiliten el predominio de formas fisiológicas y psíquicas, que sustenten una buena calidad de vida biológica y psíquica, posibilitando una mayor longevidad, capacidad de asimilación de noxas, potencialidad para la plena actividad física en todas las edades, y disfrutando del placer y de la espiritualidad.
De esa manera, supera la noción de que lo colectivo en salud es la agregación estadística de individuos con sus riesgos, y rompe con la idea positivista del nexo solamente externo entre los fenómenos individuales y sociales.
Así, mientras la vieja epidemiología reduce su método a la simple búsqueda de asociaciones "causales" entre factores empíricos aislados - los factores de "riesgo" - y los trastornos y las enfermedades de personas, la epidemiología crítica construye explicaciones a respeto del modo de determinación de los patrones colectivos de salud, entrelazando el movimiento de la lógica general de la sociedad, con los modos de vivir más o menos saludables o malsanos de las clases y los grupos, sociales típicos - que ocurren en un espacio y tiempo determinados -, con los estilos de vida y condiciones bio-psicológicas de los individuos.
La epidemiología crítica rompe, entonces, con el molde lineal de la epidemiología empírica y con el molde biomédico y funcionalista que aprisiona el pensamiento de la vieja salud pública.
Para hacerlo, tiene que recuperar la estrecha relación que existe entre los efectos en la salud de distintas colectividades humanas, y los procesos que se generan alrededor de una reproducción social supeditada a la acumulación de capital, puesto que en éstos subyace la comprensión del sistema económico y sociopolítico que opera destructivamente sobre la naturaleza, que desmantela la soberanía de los pueblos, que desmonta toda relación solidaria y que genera un consumismo frenético, multiplicando espacios y formas de consumo malsanos los cuales impiden un desarrollo saludable.
Esta es la razón por la cual una sociedad saludable debe cumplir en todos los momentos y espacios donde se desarrolla la vida de sus gentes con ciertas condiciones básicas para un vivir saludable: la sustentabilidad, la soberanía, la solidaridad y la bioseguridad integral.
Es en el marco de esa compleja determinación social que se establecen límites y posibilidades de la atención médica personal de cualquier tipo.
Si asumimos el pensamiento crítico como una herramienta de objetividad científica, y si estamos conscientes de la complejidad del movimiento social y de las implicaciones éticas del saber en salud, podemos descifrar los requisitos para una epidemiología "dura" y rigurosa, la cual no solamente depende de la precisión, confiabilidad y validez de sus procedimientos empíricos, cálculos y observaciones, sino de una comprensión rigurosa de cómo al redefinir el papel ético-político de la investigación epidemiológica desde un paradigma integral, surge la necesidad de nuevos criterios de objetividad y de comprensión del sujeto científico, y de explicar la situación de salud de modo holístico, superando las ambigüedades y reducciones del pensamiento empírico que se enmascaran tras de la sofisticación matemática.
En este comienzo del siglo, la expansión global de los mecanismos para acelerar la acumulación exponencial de capital, y la correspondiente concentración de riqueza, inciden en la multiplicación de modos de vivir malsanos, los cuales se imponen sobre todos los grupos, especialmente sobre la clase obrera, los trabajadores manuales y las clases medias.
Lo que aquí pretendemos mostrar es que ahora la reproducción de la explotación, de la inequidad y de la subsunción tiene nuevos y poderosos instrumentos en la tecnología del espacio virtual.
¿HAY UNA FASE CIBERNÉTICA EN LA DETERMINACIÓN SOCIAL DE LA VIDA Y SALUD?
Cualquiera sea el horizonte teórico-epistemológico o ideológico-político desde el que analicemos la crisis de la vida y del ser humano que se ha instalado en el mundo, debemos reconocer que a la crudeza y gravedad de los mecanismos de explotación humana y ambiental, parece que ahora se añade un nuevo movimiento de subordinación malsana de los modos de vivir que no se reduce a la explotación económica y la dominación por la fuerza, sino a nuevas y sutiles formas de hegemonía y, lo que es más importante y menos ostensible, a nuevas formas de subsunción social.
Entonces, si bien la epidemiología se ha visto confrontada siempre con la necesidad de incorporar la problemática de dichos mecanismos, los cuales reproducen patrones de vida malsanos y generadores de sufrimiento, en décadas recientes han surgido nuevas formas de dominación y condicionamiento de la vida que se expanden en la esfera cibernética.
Por lo tanto, a la problemática de las relaciones de poder que han enfrentado siempre las epidemiologías que se posicionan como emancipadoras, hay que incorporar en los tiempos actuales lo estudio de nuevos fenómenos del avance histórico de la subordinación en el capitalismo del siglo XXI y repensar el orden social y la teoría del poder.
A pesar del considerable material sobre esta temática en la economía política, la literatura sociológica, las ciencias políticas y la epistemología crítica, la dinámica del poder como objeto de estudio se ha complejizado y comenzado a desbordar los enfoques hasta ahora vigentes de la crítica del Estado capitalista, de sus relaciones de poder y de su conflictividad ideológica.
Necesitamos manejar categorías claves para el conocimiento de cómo se determina en la actualidad el orden social capitalista y, en esa medida, estamos abocados a realizar dos operaciones interdependientes, las cuales son indispensables para comprender cómo actuar frente a un mundo donde la acumulación se acelera y se impone al parecer también por mecanismos cibernéticos.
Primeramente, requerimos una relectura de las categorías "clásicas" con las que se ha estudiado el poder y el orden social: como Estado, dominación de clase, subsunción, hegemonía, razón instrumental, poder disciplinario o colonialidad.
Estos son conceptos potentes, cuya vigencia pervive y con los que se han construido penetrantes interpretaciones de la teoría crítica sobre el poder y la asimetría del orden social vigente; nociones que brotaron desde distintas vertientes del marxismo, del pensamiento de la Escuela de Frankfurt, de la teoría disciplinaria de Foucault o de la crítica a la modernidad/colonialidad.
Pero en segundo lugar, debemos trabajar además nuevas categorías para desentrañar esto que podría llamarse a la cibernética de la acumulación y el dominio social.
Sería absolutamente irresponsable que la investigación epidemiológica contemporánea desdeñe este tipo de hecho y el abultado expediente que se está acumulando sobre el peso de la Internet en nuestras vidas.
No nos referimos aquí solamente al uso masivo y casi permanente que es hecho de la comunicación digital, del correo y de las redes sociales, sino a la expansión acelerada de un sistema omnipresente de determinación que ha sido descrito así en un informe reciente del Pew Research Center :
Un ambiente computacional en red, global, envolvente, invisible, construido alrededor de la proliferación continua de sensores inteligentes, cámaras, programas de computación, bases de datos y centros de datos masivos, en un tejido informático mundial conocido como el Internet de las Cosas "The Internet of Things ".
Las realidades de ese mundo bañado en datos despierta preocupaciones muy serias sobre la privacidad y la capacidad de la gente para controlar sus propias vidas [...]
Monitorea y extrae información de nuestra cotidianidad, nos perfila y focaliza, con lo cual se amplificarán los conflictos sociales, económicos y políticos.
Pensar en estos detalles de modo alguno significa resistirse al avance tecnológico del mundo digital, ni negar el uso de la red global, más bien es un llamado a incorporar la crítica de esfera virtual de la vida colectiva al estudio del orden social y del poder; una tarea necesaria puesto que ese movimiento reproduce y amplifica las relaciones sociales del mundo.
Giro necesario, entonces, para comprender nuevas dimensiones de la determinación social de la vida, que presupone categorías del análisis epidemiológico.
Proponemos, por lo tanto, pensar en problemas palpitantes del hoy capitalista como: ¿existe ahora una fase de acumulación cibernética en la acumulación de capital?
Más allá de la clásica subsunción del trabajo descrita por Marx, ¿existe una subsunción cibernética o virtual,que es más que lo que algunos llaman la subsunción del consumo?
En la esfera de la dominación, ¿existe lo que algunos están llamando cyber -control o represión cibernética?
De ser ciertas estas nuevas condiciones de la vida bajo el capitalismo, es decir que forman parte de la determinación social de la salud y se convierten en objeto de la epidemiología.
Un desafío central de la epidemiología del siglo XXI es repensar las relaciones de poder que determinan la vida y distribuyen la inequidad, incorporando nuevos conceptos que capten las novedosas formas de explotación, sometimiento, subordinación, persuasión y condicionamiento, las cuales contribuyen a la determinación del orden social en el actual período de acumulación acelerada del capitalismo.
Esto significa no sólo que, como lo hemos mostrado, desde el cyber-espacio o espacio virtual nos vigilen y espíen como una especie de cyber-panóptico - usando la figura foucaultiana -, sino que la convergencia de las tecnologías cibernéticas para la aceleración y expansión rápida de la acumulación del capital ha inscrito dicha acumulación en una esfera virtual altamente organizada y globalmente extendida, donde ocurren procesos que codeterminan nuestro modo de vivir, pensar y aspirar, lo que propongo llamar una determinación y subsunción cibernética.
El sistema actual, de ese modo, no es meramente un Estado policial y, no es que no sea cierta ni trascendente la expansión global de un sistema omnipresente de espionaje a los ciudadanos, sino que definir el capitalismo del siglo XXI por solamente una de sus expresiones, es incompleto.
Vivimos en un Estado policíaco, sí, pero fundamentalmente un capitalismo acelerado de acumulación salvaje y que tiende a un control omnipresente; un período del sistema que tiene su base material en la confluencia de los tres mecanismos de aceleración: la convergencia de tecnologías que apuran y abaratan la extracción de plusvalor; el despojo fraudulento de recursos vitales; y lo aprovechamiento oportunista de los estados de shock social.
Ese es el soporte originador del tejido policial, que se crea para reforzar la vigilancia, focalizar mejor la represión y domesticar aun la cotidianidad del pueblo trabajador.
Veamos a continuación las múltiples facetas de la determinación cibernética.
La convergencia tecnológica digital y de las hipermedias ha posibilitado el flujo de nuevas facetas de la acumulación. En años recientes, se viene hablando de un capitalismo cognitivo asociado a la producción de mercancías por medio del conocimiento.
Según sus proponentes,
las tecnologías digitales abren una perspectiva completamente nueva para la producción.
Han puesto a trabajar las cualidades más comunes, más públicas 'informales' de la fuerza de trabajo, es decir, el lenguaje, la acción comunicativo-relacional.
Esto es el resultado tanto de la revolución toyotista, como de la aplicación generalizada de las tecnologías informáticas 'máquinas lingüísticas' y de los procesos de externalización outsourcing [...]
Sin las nuevas tecnologías digitales y comunicativas no habría sido posible el aprovechamiento del lenguaje como input productivo directo, capaz de desvincularse del espacio físico.
De ese modo, la creación de un espacio virtual es al lenguaje lo que el espacio geofísico es a la producción de las mercancías materiales [...] la creación de valor está cada vez más caracterizada por elementos inmateriales y simbólicos.
Una situación que, en ciertos aspectos, no es diferente de la creación de plusvalía en los mercados financieros.
Según Piero Sraffa, en este nuevo período se habría modificado la ecuación de la acumulación de capital del período fordista que corresponde a la forma D-M-D', hacia la forma D-MK-D', que incorpora la producción del valor en dinero por medio del conocimiento K. En este caso, la novedad no radicaría en el surgimiento de una economía basada en el conocimiento, sino en la formación de un "subconjunto de la economía" orientado a la producción deliberada del conocimiento como factor productivo".
Ese proceso metido en las universidades y en el tejido social significa un golpe mortal al conocimiento emancipador y al pensamiento crítico; da pábulo a una ciencia universitaria que ha sido definida como "ciencia pos-académica".
El espacio virtual cibernético deviene entonces, como venimos argumentando en una nueva plataforma o base material de acumulación y circulación instantánea de mercaderías, venta de ideas y protocolos, de flujos informáticos virtuales indispensables para una acumulación acelerada, reproducción de condiciones de subsunción del trabajo y del consumo y la reproducción de formas políticas y culturales, que oxigenan la nueva modalidad de acumulación.
Tan es así que algunos teóricos contemporáneos de la comunicación argumentan, con razón, que el espacio cibernético opera como una esfera de disciplina social y robotización de la conducta.
El espacio virtual se presta además para una insólita fabricación del engaño mercantil y de la promoción de ventas.
Así, por ejemplo, en Bangladesh, se han denunciado talleres semiclandestinos donde operan trabajadores con sueldos de miseria - tan bajos como de USD 120 al año -, en sistemas de tres turnos para sumar, bajo pedido, miles de "clicks " o "hits " a los conteos de páginas de la Internet de ciertos productos y para fabricar, de ese modo, una fraudulenta apariencia de popularidad "en-línea", que se consigue pagando US 15 por cada 1000 pulsaciones en "me gusta" o "muy bueno".
La fabricación del engaño virtual se aplica también para la propaganda y la disuasión política en las redes sociales.
México ha sido un escenario privilegiado de la aplicación fraudulenta de técnicas que sirven para controlar las llamadas "trending topics" temas candentes, posicionando las que convienen al poder y eliminando los "trending" críticos o surgidos de la protesta social, cuando se inunda la red social con el mismo mensaje para crear la apariencia de que se trata de mensajes basura o spam, y entonces el trending es eliminado.
Como lo explica un especialista desde centros especializados que reclutan jóvenes de una cierta tendencia política, se "crea otro hashtag con bots de tal manera que los temas de protesta se desplacen o desaparezcan del ranking de Twitter".
Con este tipo de recursos cibernéticos, multiplicando páginas de Facebook o Twitter se puede reproducir una falsa popularidad de ciertas personas o ideas o atacar personajes e ideas críticos.
La proletarización inconsciente de los usuarios de la Internet es otra faceta preocupante.
Las redes sociales comienzan a ser analizadas como espacios propicios para una acumulación acelerada de capital.
El despegue multimillonario de empresas como Facebook se produce sobre la base de la utilización comercial del trabajo "inconsciente" de diversos usuarios/obreros de cuya información se extrae plus valor.
De ahí la naciente protesta de movimientos como "salarios para Facebook" que no sólo reclaman estratégicamente un pago por su trabajo, sino que analizan la mercantilización de la amistad.
Los gigantes motores de búsqueda y redes sociales no solamente usurpan y mercantilizan subrepticiamente millones de datos privados y confidenciales extraídos de las cuentas de sus usuarios, insertándolos en su proceso de acumulación de capital, sino que usan la información para trabajar una contracultura consumista que compite en la cosmovisión de los jóvenes con los valores y elementos de sus culturas.
Otra expresión del rol de esta nueva plataforma tecnológica es el despojo bajo control digital.
En semanas recientes, se difundió en la prensa responsable del mundo el caso emblemático de la ciudad de Oakland, situada en la hermosa Bahía de San Francisco y en la vecindad del Valle de Silicón, cuya notoriedad como recinto de la contaminante industria electrónica está ampliamente documentada.
La instalación en la zona de la gigante Google ha determinado una "invasión" a Oakland de afluentes tecnócratas, cuyo ingreso no sólo ha elevado los precios sino que ha presionado la salida de las comunidades tradicionales de la ciudad, descomponiendo sus patrones de vida y obligándolas a un movimiento de resistencia.
Con fines de consolidar el despojo, a fines de Julio 2013, se aprobaron millonarios fondos para la creación de un Centro de Alerta de Dominio Domain Awareness Center - DAC , que es destinado a la vigilancia e invasión de la privacidad de los ciudadanos de dicha colectividad.
Esto centro operará una vasta red de espionaje mediante cámaras y recursos digitales de escuelas, centros comunitarios, vías y espacios públicos y privados.
Finalmente, el tercer mecanismo de acumulación que se suma a la convergencia tecnológica y despojo es el uso productivo del shock y el temor social, lo cual se puede ilustrar con la venta masiva de programas antivirus y mecanismos electrónicos de seguridad y espacios seguros en las nubes informáticas con el propósito de alcanzar una cada vez más lejana superación de supuestos ataques cibernéticos.
Estas tendencias refuerzan una cultura tecno-cyber-burocrática en este período del capitalismo, lo cual otorga preeminencia a la producción y transmisión de conocimientos productivamente útiles y que centraliza la tecnología como camino único y preeminente para el desarrollo.
Es decir, una cultura que recupera la quinta esencia del funcionalismo de décadas anteriores, ligándolo a una visión tecnocrática de la vida, a la gerencia de tecnología y a los conocimientos relacionados a una eficiencia productivista.
De ese modo, se relegan al mínimo los elementos y valores de pueblos y sus culturas.
El objetivo es abaratar y tornar más eficientes los costos de codificación, transmisión y adquisición de conocimiento y los procesos tecno-administrativos gracias a la expansión de las nuevas tecnologías lingüísticas y comunicativas NTIC, Internet y afines.
Por todo lo dicho, debemos comprender que la defensa de la salud en el siglo XXI y el avance de programas preventivos y de promoción de la salud deben asumir como una tarea urgente la reflexión sobre las implicaciones de estos usos de las tecnologías, integrando el orden cibernético en el estudio de la determinación social de la vida y salud.
No hay resquicio de nuestras vidas actuales que no esté ligado a la cyber-esfera.
Si los principios de un modo de vivir saludable son, como hemos dicho, las 4 "S" de la vida sustentabilidad, soberanía, solidaridad y bioseguridad y, si los procesos sociales que afectan esas cuatro condiciones deterioran la salud en cinco dominios trabajo, consumo y vida doméstica, organización/soportes sociales, cultura y construcción de identidad y metabolismo de la vida social con la naturaleza, entonces debemos aprontarnos a demostrar que esos principios y dichas cinco dimensiones de la determinación del orden social que condicionan la salud están atravesados también por procesos cibernéticos.
Además, parece obvio que la respuesta a la subordinación cibernética no es la desconexión que nos llevaría a prescindir de las ventajas de las herramientas cibernéticas; una alternativa que sería si no imposible al menos claramente desventajosa.
Lo que debe generarse es una conciencia colectiva y movilización desde todos los frentes para mantener el carácter abierto, neutral, democrático, solidario, no mercantil de la propuesta original de la red global, para potenciar sus usos para el bien y frenar las tendencias al monopolio privado y al sometimiento cultural.
Luego de lo dicho, queda en claro que acontecimientos como el destape de Edward Snowden sobre el espionaje masivo, o los casos cada vez más frecuentes de cyber bullying o bullying por la Internet que están expandiendo el sufrimiento mental de muchos niños y adolescentes y hasta suicidio de aquellos, no son más que el pico del iceberg de una problemática mucho más profunda y compleja que debe incorporar la salud colectiva a sus propuestas.
Son apenas una cara fea y visible de las nuevas formas de pérdida de privacidad, seguridad y soberanía que se han urdido y son vías para destruir los soportes sociales orgánicos, de clase de la conexión global, y para sustituirlos por una sociedad falsa de extremo individualismo y vulnerabilidad ante los grandes negocios.
Y como para complementar la lógica que hemos expuesto y concientizarnos sobre las presiones del poder que opera tras la red, hay que recordar que en el congreso de los Estados Unidos y en los círculos empresariales del Norte se teje ahora al ardid mayor para el asalto final del capital sobre el ciberespacio.
La Comisión Federal de Comunicaciones de los Estados Unidos, con su mayoría demócrata, empuja en estos días una reforma legal para romper el candado de acceso igualitario a la red "net neutrality" y permitir que las grandes proveedoras operen en dos sistemas: uno rápido para los mega-clientes y una más lenta y limitada por los ciudadanos y usuarios del común.
Un contundente afán de reforzar la inequidad social desde la inequidad virtual, sustentada desde ya en un millonario cabildeo "lobbying" de los gigantes de la red, en colusión con las élites políticas de los países hegemónicos.
Ésta siembre de la lógica imperial también en el ciberespacio, es sin duda una de las mayores amenazas que enfrentamos los pueblos y las metas de un vivir saludable.
Para concluir la lógica que hemos expuesto y concientizarnos sobre las presiones del poder que opera tras la red, hay que recordar que en el congreso de los Estados Unidos y en los círculos empresariales del Norte se teje ahora al ardid mayor para el asalto final del capital sobre el ciberespacio.
La Comisión Federal de Comunicaciones de los Estados Unidos, con su mayoría demócrata, emplea en estos días una reforma legal para romper el candado de acceso igualitario a la red "net neutrality " y permitir que las grandes proveedoras operen en dos sistemas: uno rápido para los mega-clientes y uno más lento y limitado por los ciudadanos y usuarios del común.
Un contundente afán de reforzar la inequidad social desde la inequidad virtual, sustentada desde ya en un millonario cabildeo "lobbying " de los gigantes de la red, en colusión con las élites políticas de los países hegemónicos.
Ésta siembre de la lógica imperial también en el ciberespacio, es sin duda una de las mayores amenazas que enfrentamos los pueblos y las metas de un vivir saludable.
Por fortuna, desde la orilla democrática de la sociedad, las organizaciones sociales del mundo están rechazando esta creación de un sistema de provisión clasista y discriminativo para Internet.
Una conciencia urgente que incluso ya empieza a tener eco en algunos gobiernos.
Al respecto, cabe destacar como ejemplo de una política pública promisoria y necesaria, la que impulsa en este tiempo la Cámara de Diputados del Brasil, el cual aprobó en Marzo 25 de 2014, un proyecto de ley que reglamenta la red en dicho país; protege la neutralidad de la misma y prohíbe el espionaje sistemático, creando un precedente esperanzador.
Los procesos de determinación social se expresan también en los dominios individual y biológico, constituyendo la faceta más biomédica del problema.
Así por ejemplo, pueden citarse los impactos neurológicos y psíquicos de la expansión de usuarios jóvenes de Internet, que constituye un rasgo caracterizador del capitalismo del siglo XXI y uno de sus hechos culturales mayores.
Como lo explicó la neuro-fisióloga Susan Greenfleld en declaraciones en un programa de la BBC de Londres, la relación adictiva con el mundo virtual de la Internet donde especialmente la juventud se encuentra inmersa, por una parte los restringe a un mundo bidimensional en el cual dejan de desarrollarse muchas destrezas de una sociedad auténtica - aquella que solo se construye en el contacto real con la gente; tocándola; mirándola a los ojos - y, por otra parte, termina afectando su cerebro, deteriorando sus lenguajes y experiencias que requieren de una socialización integral. Dice ella que podemos enlazarnos, dice ella, con cientos de usuarios de Facebook o Twitter, pero esos serán más bien una audiencia, antes que amigos reales.
Por esa vía, nos estamos despojando de la capacidad de empatía, de las destrezas de la cara a cara, de la comunicación humana en profundidad para nos tornarnos cyber-ciudadanos, entrampados en una extrema soledad.
Nada mejor que esta cyber socialización para reproducir el modo de civilización individualista y consumista que requiere el capital.
Si bien las aseveraciones de Greenfield fueron contestadas por investigadores de la Universidad de Oxford en un editorial de una conocida revista BMJ que descalifica su denuncia por una supuesta falta de evidencias científicas suficientes, nos reafirmamos en aceptar su pertinencia basados en la lógica de la precaución y en su bien documentada respuesta a sus detractores.
Más aún quienes trabajamos en este tipo de investigaciones conocemos a fondo el abultado expediente de casos emblemáticos de revisiones negativas de investigaciones que pueden afectar grandes intereses económicos, las cuáles con documentada frecuencia han llevado a científicos -incluso bien reconocidos- a sobredimensionar sus críticas y negar importantes alertas de base científica mediante tecnicidades y subterfugios.
Estas breves reflexiones son una provocación para suscitar un debate y enfrentar los nuevos retos que nos plantean las formas actuales de subordinación económica y subsunción psicocultural.
Si bien es imposible discutir a profundidad un problema de esa envergadura en estas breves páginas y falta aquí una discusión sobre las miradas de este problema desde otras perspectivas culturales o, como diría Boaventura Santos, desde "las epistemologías del Sur", es nuestra intención trazar algunas ideas preliminares a respeto de esto complejo horizonte que se despliega frente a nosotros.
Es un escenario desafiante donde las plataformas empresariales buscan imponer una red clasista y mercantil, así como los flujos de información y conocimiento, al igual que patrones conductuales y educativos consonantes con el capitalismo acelerado.
Si queremos defender la vida, nuestra diversidad cultural y emanciparnos para construir salud, debemos tampoco introducir en las agendas de investigación, de docencia y en los programas preventivos, una creativa e informada lucha por una red democrática y segura.
Correo electrónico: fredyariza@hotmail.com F. Ariza Cadena.
Los bloqueadores neuromusculares BNM han sido parte frecuente de nuestra práctica clínica desde comienzos de los años cuarenta.
Desde esa época se reconoce que, paralelamente a sus beneficios clínicos, estas sustancias pueden tener severas implicaciones en el desenlace postoperatorio, especialmente en el ámbito de cirugía ambulatoria.
Aunque no son los únicos, la curarización residual postoperatoria CRP y las reacciones alérgicas ocupan los dos eventos más importantes relacionados con la utilización de estos medicamentos.
La CRP es sin duda la complicación más frecuentemente relacionada con el uso de BNM.
Se puede distinguir diversos estados clínicos que en conjunto establecen una sumatoria del riesgo de presentar CRP.
La hipotermia, en primer lugar, está relacionada con disminución de la producción de calor en la célula muscular y alteraciones en la conductancia iónica.
Su asociación con estados de hipoperfusión y acidosis tisular lo hacen un marcador independiente de CRP en pacientes críticos.
La edad se encuentra asociada con pérdida de la masa muscular y, con ella, la masa total de receptores nicotínicos disponibles, lo cual cambia en mayor o en menor medida la farmacodinámica de los BNM, especialmente los de tipo esteroideo.
Junto con las condiciones relacionadas con la afinidad de estos amonios cuaternarios, los cambios en la proporción de receptores disponibles/concentración del fármaco en la biofase afectan ostensiblemente al resultado clínico.
Por otro lado, la disminución progresiva que ocurre en los volúmenes de distribución alteran notablemente la farmacocinética de los BNM, especialmente cuando estos se combinan con condiciones que disminuyen la capacidad de metabolismo y excreción hepática y renal que ocurren con la edad.
Al respecto, un estudio realizado por Kocabas et al encontró que la combinación de edad avanzada e insuficiencia renal se comportaba como un factor de impacto severo sobre la prolongación del efecto de un BNM frecuentemente usado en nuestra práctica clínica.
Podemos citar varios factores de riesgo de CRP, como los directamente relacionados con el BNM, relacionados con la reversión farmacológica, interacciones farmacodinámicas con otros medicamentos como los calcioantagonistas y aminoglucósidos, condiciones clínicas como la insuficiencia renal y enfermedades sistémicas crónicas, así como ciertas condiciones biométricas del sujeto tabla 1.
Los trabajos de Debaene et al han sido reveladores al alertar sobre la alta incidencia de índices de TOF por debajo de 0,9 en pacientes en quienes se utilizaba una dosis única correspondiente a 2 × DE95 de un BNM no despolarizante considerado como de “acción intermedia” incluso a los 100 min luego de su aplicación.
Aún más interesante es que las valoraciones clínicas, como la elevación de la cabeza y la prueba del “bajalenguas”, presentaban una similitud en términos de sensibilidad con pruebas más objetivas como la respuesta a los estímulos de TOF y DBS, pero baja especificidad el 87 frente al 99%, que en este caso es la característica más importante de una prueba en la que no nos podemos dar el lujode fallar.
Estudios posteriores demostraron que no solamente la CRP era un evento frecuente que influía directamente en la estancia de los pacientes en recuperación, sino que faltaba percepción del peligro de este fenómeno dentro de la comunidad médica.
El momento de la aplicación y la dosis empleadas para reversión del BNM con neostigmina son un punto frecuente de controversia; sin embargo, los reportes iniciales de efectos secundarios relacionados con su uso han limitado tradicionalmente su utilización sistemática.
El metaanálisis de Tramèr y Fuchs-Buder demostró una relación lineal entre las dosis de neostigmina y la incidencia de náuseas y vómitos postoperatorios cuando las dosis aplicadas eran superiores a los 2,5 mg, pero no cuando se administró a dosis menores 1,5-2 mg. Por otra parte, recientemente se ha hecho énfasis en que el comportamiento de la aplicación de neostigmina es diferente para pacientes que reciben TIVA, a diferencia de los pacientes que reciben halogenados.
Los grupos de estudio recomiendan que deben estar presentes las cuatro respuestas al estimulo de TOF en presencia de anestésicos halogenados, contrariamente a lo que se suele manejar > 2 respuestas.
Si neostigmina es la respuesta incompleta al problema, ¿qué más podemos hacer para tratar de prevenir la CRP?
Tratar de medir la recuperación de la función de la placa neuromuscular suena interesante, mas la evidencia a este respecto ha sido desalentadora.
El metaanálisis de Naguib et al no pudo encontrar una diferencia significativa monitorizando el bloqueo neuromuscular; sin embargo, esta observación puede ser difícil de interpretar si tenemos en cuenta la gran heterogeneidad de los estudios que se incluyeron en esta reflexión.
El advenimiento de las ciclodextrinas abrió una amplia puerta en pro de la seguridad y el mecanismo de antagonismo de los BNM, ya que no solamente han demostrado su eficacia como alternativa a la terapia de reversión en condiciones usuales, sino que ha sido útil en la recuperación del bloqueo neuromuscular profundo, y ya comienzan a aparecer publicaciones sobre su uso durante el manejo de shock anafiláctico severo por rocuronio.
Con base en lo anterior, el mensaje es muy claro con respecto a ciertas recomendaciones para evitar CRP al momento de utilizar BNM:
Utilice monitores cuantitativos de la función neuromuscular y sea lo más objetivo posible a la hora de evaluar la posibilidad de CRP. - Valore la necesidad de reversión del BNM con neostigmina al menos 20 min antes del despertar.
Se debe garantizar que haya transcurrido el tiempo de efecto máximo al momento de la extubación. - Espere a que aparezcan las cuatro respuestas de TOF antes de revertir con neostigmina cuando su paciente esté recibiendo halogenados. - Las dosis moderadas de neostigmina 20-35 μg/kg no incrementan la incidencia de náuseas y vómitos.
Incrementar la dosis por encima de 40 μg/kg tampoco mejora el éxito de la reversión. - Los BNM de larga acción tienen cada vez un uso más específico.
Nos encontramos en una era de cirugías “fast-track” que se salen de los objetivos de estos medicamentos. - Cuando utilice BNM esteroideos, evite el bloqueo neuromuscular profundo < 1 respuesta al estímulo de TOF y considere revertir si ha utilizado dosis consecutivas. - Considere el uso de soluciones enriquecidas con aminoácidos o ciclodextrinas si el bloqueo neuromuscular al final de cirugíaes profundo y los beneficios de una extubación temprana superan los costos adicionales producidos por este evento.
A partir de los primeros reportes de reacciones alérgicas a los BNM en países como Francia, Nueva Zelanda y Reino Unido, se ha venido promoviendo el papel activo del anestesiólogo en la identificación de sujetos con alto riesgo de sufrir este tipo de eventos adversos.
Las reacciones de hipersensibilidad a BNM pueden clasificarse en dos grandes grupos, las inmunitarias o anafilácticas mediadas por IgE y las relacionadas con liberación directa de histamina anafilactoides.
Las primeras suelen iniciarse clínicamente con broncospasmo asociado a hipotensión y shock, mientas que en las últimas suele predominar el componente cutáneo.
A pesar de su baja incidencia 1 cada 10.000-20.000 casos, los BNM causan el 50-70% de los eventos anafilácticos durante la cirugía, por encima del látex, los antibióticos y los coloides aproximadamente, un 10% de todas las complicaciones relacionadas con anestesia.
Es fundamental la detección de pacientes con eventos de hipersensibilidad durante cirugías previas en que existe aparente relación temporal con la aplicación de un BNM fig.
1. Ante nuevos procedimientos quirúrgicos bajo anestesia, todos estos pacientes deben ser valorados previamente por un alergólogo, quien determinará la necesidad de pruebas catalogadas como “tardías”, entre las cuales encontramos algunas de tipo cutáneo intradérmicas y de inoculación o de detección específica para IgE pruebas de radioinmunoabsorbancia [RIA], RAST, CAP-RAST en búsqueda de la confirmación de hipersensibilidad específica a estos medicamentos pensando en exposiciones futuras a estos.
Para los casos de novo en pacientes que súbitamente sufren un episodio de broncospasmo, hipotensión sostenida de difícil manejo o reacciones cutáneas, la investigación de una posible relación del evento alérgico con un fármaco como los BNM incluye la medición de histamina durante la primera hora sensibilidad, 75%; especificidad, 51% y la medición de triptasas séricas sensibilidad, 64%; especificidad, 89% si ya ha transcurrido más de 1 h pero menos de 6 h. Fuera de este marco de tiempo, la investigación de un posible alérgeno relacionado deberá postergarse hasta semanas luego de la fase de estabilización mediante pruebas tardías.
El manejo de las reacciones de hipersensibilidad a BNM no dista de lo usual para cualquier medicamento.
Lamentablemente, estos episodios son súbitos e impredecibles y en muchos casos, lo suficientemente serios para comprometer la vida; el éxito del tratamiento está directamente relacionado con su diagnóstico precoz.
En 2005, un consenso de expertos elaboró unas guías clínicas para pacientes con reacciones de hipersensibilidad inmediatas durante anestesia o con antecedentes de este tipo.
En ella se destacan el valor de la investigación alergológica preanestésica en estos pacientes, la pobre evidencia en torno al valor de la premedicación con esteroides y/o antagonistas H2, la utilidad de la epinefrina por distintas vías asociada a la reposición amplia del volumen circulatorio y la optimización de la dinámica ventilatoria mediante broncodilatadores en aerosol y corticoides en presencia de un episodio agudo.
Existen otros eventos adversos relacionados con el uso de BNM, como la hipertermia maligna, el daño neuromuscular y las alteraciones del sistema nervioso autónomo, que se salen de los objetivos de esta reflexión y merecen discusiones futuras más amplias.
Hemos tratado de revisar los principales conceptos para dos de los más frecuentes eventos adversos relacionados con BNM: la CRP y las reacciones de hipersensibilidad.
El papel proactivo del anestesiólogo en estos dos aspectos permite una práctica mucho más segura y confortable para los pacientes; sin embargo, requiere un notable conocimiento de los mecanismos fisiopatológicos y las condiciones relacionadas para poder identificarlas y tratarlas tempranamente.
El desarrollo científico-tecnológico ha llevado tanto a un incremento en la complejidad de los Sistemas de Ingeniería como a la definición de nuevos problemas asociados a esta área.
Lo anterior ha conducido a enfrentar problemas científicos ligados a la toma de decisiones, muy difíciles de resolver, motivando la generación de metodologías sofisticadas y efectivas para abordar estos problemas.
Algunas áreas de problemas tradicionales en Sistemas de Ingeniería son Logística y Transporte, Generación y Distribución de Energía Eléctrica y Localización de Servicios Salud, Educación, Logística, etc..
Nuevas problemáticas han aparecido en estas áreas como también en áreas nuevas como Bioinformática y Redes de Comunicación.
Tanto las áreas nuevas como las tradicionales comparten la propiedad de enfrentar modelos de toma de decisiones cada vez más complejos dado el desarrollo y crecimiento económico, el avance científico-tecnológico y la inestabilidad económica y política mundial.
Problemas difíciles aparecen en varios de los componentes de Sistemas de Ingeniería.
Un componente tradicional asociado a la dificultad de estos problemas es su complejidad computacional.
Por ejemplo, en un problema de localización de plantas, que es una fuente inagotable de problemas complicados, muchas veces resulta que no se conocen algoritmos de tiempo polinomial para resolver el problema y no se espera que tales algoritmos existan.
Por lo tanto, el diseño de algoritmos aproximados o heurísticos que puedan entregar buenas soluciones en tiempos razonables es crucial cuando el problema a resolver es complicado.
Otra fuente de dificultad aparece por el lado de la incertidumbre asociada a un sistema.
Aun cuando existen sistemas simples que no tienen incertidumbre en sus diferentes componentes, sistemas del mundo real son siempre afectados por la incertidumbre y ella está presente en la mayoría o todos sus elementos.
En algunos casos la incertidumbre se puede modelar mediante probabilidades; Programación Estocástica es el área que provee de teoría y técnicas para abordar problemas de este tipo.
Otra alternativa es la llamada Optimización Difusa en donde la incertidumbre se modela usando los conceptos de conjuntos difusos y una alternativa más reciente es la Optimización Robusta donde el objetivo es normalmente optimizar una función objetivo del peor caso.
Cualquiera sea la modelación matemática usada, el modelo resultante conteniendo incertidumbre es más complejo que el modelo clásico correspondiente.
Comentamos una última fuente de dificultad. Se trata de problemas de optimización que naturalmente consideran dos o más funciones objetivos a optimizar.
Por ejemplo, queremos minimizar los costos de construir un cierto número de plantas de una industria en expansión y también queremos minimizar el impacto ambiental producido por la construcción y operación de estas plantas.
Los modelos matemáticos de Optimización Multicriterio y Optimización Multiobjetivo se han desarrollado para intentar resolver estos desafiantes problemas.
Respecto a las metodologías de resolución de problemas asociados a Sistemas de Ingeniería, existe un importante grupo de técnicas, algoritmos y programas disponibles.
En particular, el modelo de Programación Lineal y el algoritmo simplex y algoritmos de punto interior, el modelo de Programación Lineal Entera y los algoritmos Branch and Bound y Branch and Cut; estos modelos y algoritmos han resuelto, por más de 50 años, importantes problemas de optimización del mundo real.
Sin embargo, la complejidad creciente de problemas provenientes de Sistemas de Ingeniería junto a la complejidad intrínseca de los problemas ha llevado a desarrollar una nueva clase de algoritmos llamados Metaheurísticas.
Las Metaheurísticas son algoritmos que se comportan como heurísticas, esto es, ellas no garantizan la obtención de una solución óptima para un problema dado, solamente implica resolver un problema en forma aproximada y en un tiempo razonable para la gran mayoría de las aplicaciones reales.
La gran distinción de las metaheurísticas respecto de las conocidas heurísticas es que las primeras son algoritmos generales de modo que se puedan adaptar a la gran mayoría de problemas de optimización discreta y combinatorial.
A partir de los años 80 ha habido un desarrollo impresionante de investigación en torno a las metaheurísticas.
Nuevas ideas conducen a variantes de ellas o definitivamente a nuevas metaheurísticas.
Algunas de ellas son Algoritmos Genéticos, Colonia de Hormigas, GRASP, Simulated Annealing y Búsqueda Tabú.
Existe una gran experiencia en el uso de estos algoritmos para la resolución de problemas complejos en variadas áreas de la Ingeniería y el desarrollo de nuevos esquemas de solución más eficientes requiere de gran atención.
* Profesor Asistente Departamento de Pediatría Bucal, Facultad de Odontología, Universidad de Concepción, Magister en Educación Médica UdeC – Chile.
Odontopediatra Servicio de Odontología y Maxilofacial Hospital Clínico Guillermo Grant Benavente Concepción- Chile
*** Profesor Asistente Departamento de Pediatría Bucal, Facultad de Odontología, UdeC, Magister en Educación Médica UdeC – Chile.
***** Profesor Asociado Departamento de Pediatría Bucal, Facultad de Odontología, Universidad de Concepción- Chile, Master en Odontopediatría Universidad Complutense-Madrid, Candidata a Doctor Universidad Nacional de Córdoba-Argentina
La fisura labiopalatina es una de las malformaciones congénitas más frecuentes que afectan al complejo maxilofacial ocupando, además, el tercer puesto de todas las malformaciones, su etiología es multifactorial.
Se produce por una alteración en la fusión de los tejidos que dan origen al labio superior y al paladar, durante el desarrollo embrionario 1-2.
Su frecuencia mundial es de 1 por cada 1.200 nacidos vivos según datos de Estudio Colaborativo Latinoamericano de Malformaciones Congénitas.
En Chile, afecta casi al doble de la tasa mundial, 1.8 por cada 1.000 nacidos vivos aproximadamente 1-3.
Esta malformación, dependiendo si es una fisura de labio y/o paladar, afecta diferentes funciones del niño, tales como la alimentación, la audición, la respiración y la fonación 1-4 además de provocarle problemas estéticos, psicológicos y de adaptación social 3-4.
La rehabilitación de los pacientes afectados es un proceso complejo que se inicia tempranamente y comprende un enfoque multidisciplinario con el objeto de realizar una rehabilitación integral, mejorar la apariencia estética de los tejidos duros y blandos comprometidos y facilitar el proceso de integración del individuo a su entorno social 5.
Los actuales protocolos propugnan desde el nacimiento la realización de ortopedia prequirúrgica con el objetivo de alinear la posición de los segmentos del maxilar fisurado y el moldeado nasal durante los primeros meses de vida, previo a la reconstrucción quirúrgica del labio y paladar.
Este tratamiento se basa en la investigación de Matsuo y Hirose, quienes señalan que en el recién nacido el cartílago nasal está aún en desarrollo y sujeto a reubicación, debido a la plasticidad del cartílago que posee altos niveles de ácido hialurónico, que circulan varias semanas después del nacimiento 4, 6-10.
Otra razón por la cual es posible modificar estas anomalías en el recién nacido es en base a la acción de los estrógenos maternos presentes que producen elasticidad y plasticidad de las estructuras óseas y cartilaginosas del feto 3.
La ortopedia prequirúrgica infantil se ha utilizado desde 1950 con Mc Niel y Burston en Inglaterra como terapia adyuvante neonatal para la corrección de labio leporino y paladar hendido, aunque no llega a consolidarse como técnica, sino hasta varios años después.
Grayson et al. diseñaron una placa de ortodoncia a la que añadieron una extensión nasal para el moldeado nasal y alveolar simultáneamente, la combinación de estos dos elementos constituyen el moldeador nasoalveolar.
La extensión nasal se pone cuando la distancia entre los segmentos alveolares fisurados es menor de 5 mm. 4.
La ortopedia prequirúrgica se indica en lactantes con fisuras labiopalatinas de gran tamaño, con una severa deformidad esquelética del maxilar.
Su objetivo principal es lograr tempranamente una anatomía normal, gracias a la disminución del tamaño de la fisura y al restablecimiento de una correcta relación anatómica entre los segmentos maxilares fisurados.
2-12. También, permite guiar el crecimiento de los segmentos en que se encuentra dividido el maxilar 13 mejorar la función lingual, facilitar la alimentación del neonato, moldear los cartílagos nasales y reformar la columela 14.
La edad del niño al inicio al tratamiento debería ser idealmente antes de las 72 horas de vida.
El tratamiento prequirúrgico se completa aproximadamente a los 5 meses de edad, antes del cierre del paladar primario 1-15 luego de lo cual, se retira el aparato y se realiza la primera intervención quirúrgica 16.
Caso clínico Recién nacido de género masculino con diagnóstico de fisura labiopalatina bilateral completa complicada Fig.1 atendido en el Hospital Guillermo Grant Benavente por un equipo de salud multidisciplinario, que incluyó en su primera etapa: cirujano infantil, matrona, kinesiólogo, fonoaudiológico, odontotopediatra y psicólogo.
Para el proceso de rehabilitación temprana del reborde alveolar hendido se han descrito diferentes técnicas y guías de manejo que incluyen la ortopedia prequirúrgica; la cual es de importancia para la creación y el mantenimiento de las funciones normales 17.
El tratamiento realizado en este caso, se comenzó según lo señalado en la guía clínica de fisura labio palatina del Ministerio de Salud de Chile, tomando una impresión del maxilar superior fisurado con silicona de endurecimiento rápido.
Luego, el modelo de trabajo obtenido se utilizó para construir una placa obturadora de acrílico, la cual fue utilizada durante la primera semana de vida.
Ésta debe quedar en contacto con el paladar y los procesos alveolares, siendo asegurada por medio de cintas elásticas adheridas externamente a las mejillas y a una extensión de la placa a través de la fisura labial.
Dicha placa fue modificada semanalmente para aproximar gradualmente los segmentos alveolares, lo que se logra por la adición de acrílico blando en las zonas donde se desea desplazamiento óseo y por la remoción selectiva de acrílico de las zonas en las que se desea aposición ósea, con el fin de remodelar los segmentos alveolares para conseguir una alineación y el cierre de la brecha alveolar 9.
En un estudio realizado por Spengler et al. 10 se demostró que la terapia prequirúrgica tiene ventajas significativas en el tratamiento de la fisura labio palatina bilateral, alguna de las cuales fue posible observar en el transcurso del tratamiento de nuestro paciente, tales como: mejora la asimetría nasal y proyección de la punta nasal deficiente asociado con labio y paladar hendido bilateral.
Permite una alineación apropiada de los alvéolos, labio y nariz, con lo cual se obtienen mejores resultados quirúrgicos 18.
La hendidura palatina reduce significativamente su tamaño antes de la cirugía 18,19 lo que permite al cirujano realizar una gingivoperiostoplastia con éxito, facilitando el cierre nasolabial, al reducir la tensión de las partes blandas 2, 12, 18.
Con los segmentos alveolares en una mejor posición y el aumento de puentes óseos a través de la hendidura, los dientes permanentes tienen una mayor probabilidad de erupción en una buena posición con soporte periodontal adecuada.
También, permite una reducción en el número y la complejidad de cirugías necesarias para devolver y mantener la estética nasolabial aceptable como el crecimiento de la nariz, 16-19 resultando en ahorros sustanciales para la familia.
Otra de sus ventajas fue demostrada por Lee et al. 7 donde se aprecia que el crecimiento mediofacial en el plano sagital y vertical no se ve afectado.
Además, permite obtener una buena estética nasal a largo plazo, corrige la mal posición de los cartílagos nasales y la base alar en el lado afectado, alarga la columela, y restaura el contorno normal del arco maxilar 5.
Por otra parte, permite la separación de las cavidades oral y nasal destinadas a minimizar la penetración de los alimentos en la cavidad nasal, reduciendo los efectos adversos sobre la mucosa nasal, y facilitando la alimentación.
2, 9, 11, 14. Minimiza o reduce la necesidad del injerto óseo nasoalveolar a futuro.
15,18 Mejora la respiración y el desarrollo de las funciones orofaciales: deglución, fonación y alimentación 16.
Corrige la disposición de las estructuras faciales a largo plazo 9,18 y además proporciona beneficios sociales y psicológicos para los padres y los pacientes 20.
En un estudio prospectivo realizado por Spengler en Houston, con pacientes con fisura labiopalatina bilateral, las mediciones realizadas en modelos de yeso para comparar resultados antes y después de la terapia, mostraron que habían reducciones significativas en la protrusión y desviación de la premaxila, y en el ancho de la fisura, lo que se pudo observar en los controles posteriores 9.
Las placas de ortopedia prequirúrgica forman parte del protocolo de atención del niño fisurado, siendo un elemento no sólo importante en el manejo del cierre de la fisura y reubicación de los tejidos blandos, sino que también un elemento coadyuvante en el proceso de alimentación.
El tratamiento del paciente fisurado es un procedimiento laborioso por parte del profesional, que requiere un manejo multidisciplinario y de gran colaboración por parte de los padres para el éxito final.
E-mail: salvarob@uis.edu.co. ** Médico residente de tercer año, posgrado en Anestesiología y Reanimación, Universidad Industrial de Santander.
Paciente de 25 años, G1P0, que ingresa en trabajo de parto pretérmino 33 semanas y en tratamiento para infección urinaria por Proteus Mirabilis.
Tiene antecedente de miastenia gravis, diagnosticada cinco años antes y con recaídas anuales.
Hace 15 meses presentó una crisis miasténica que requirió traqueostomía y soporte ventilatorio en UCI, así como timectomía 10 meses antes del ingreso.
Actualmente recibe Bromuro de piridostigmine 60 mg cada seis horas.
En el examen físico su peso fue de 50 Kg. Se encuentra en buen estado, con altura uterina de 31cm, dilatación de 3 cm y borramiento de 70%.
No tiene signos de insuficiencia respiratoria.
Al tercer día de ingreso la actividad uterina persiste, por lo que se aplican corticoides para inducir maduración pulmonar; así mismo, se ordena analgesia peridural para el trabajo de parto.
Ante la no progresión del trabajo de parto, se decide desembarazar por cesárea, la cual se realiza bajo anestesia peridural, sin complicaciones.
El recién nacido se encuentra en buen estado, con APGAR de 8, sin signos de dificultad respiratoria, con buen tono y un patrón respiratorio algo superficial.
Pediatría maneja con piridostigmine 50mg IM, y es llevado a la UCI por riesgo de miastenia neonatal.
El paciente evoluciona satisfactoriamente.
En el puerperio inmediato la madre empieza a presentar dificultad respiratoria e hipoxemia, por lo que se considera que sufre una crisis miasténica.
Ante esto, es intubada y se la traslada a la UCI.
Allí le administran soporte ventilatorio, metilprednisolona 10 mg EV c/6h y Piridostigmine 60mg IV/6 horas.
A las 48 horas se decide aplicarle inmunoglobulina 0,2 gr /Kg día, por cinco días.
Después de 72 horas es dada de alta de la UCI con adecuados índices de oxigenación y sin consecuencias.
La Miastenia Gravis MG, descrita por primera vez por el fisiólogo Thomas Willis siglo XVII, es una alteración de la placa neuromuscular que puede ser adquirida o autoinmune, caracterizada por una debilidad muscular que afecta a un grupo muscular, pero que también puede ser generalizada, con una incidencia calculada en 85/100.000, o de 50 a 142 casos por millón.2 Afecta con mayor frecuencia a la mujer, con relación de 2:1, especialmente en la segunda y la tercera década de la vida, época de mayor probabilidad de embarazo 3-4 Existe otro pico de incidencia entre la sexta y séptima década, pero con predominio en el hombre.
Aunque la MG ha sido reconocida como enfermedad desde hace más de 300 años, sólo hasta 1935 los neurólogos Walter y Everts describieron el uso de la neostigmina oral y parenteral.
El primer caso de MG en el embarazo tratado con neostigmine fue reportado por Tabachnick en 1938 5
El 75% de los pacientes cursan con alteraciones tímicas hiperplasias 85%, timomas 10- 15%, y un 85% con elevación de anticuerpos contra el receptor de acetilcolina.
Hay tres mecanismos mediante los cuales ocurre la entidad, a saber: 6
Djelmis y colaboradores revisaron 69 casos de mujeres con miastenia gravis y embarazo, y encontraron un deterioro del estado clínico en un 15% y un 16% en el periparto, mientras que 17% terminaron en cesárea, pero sólo uno fue como indicación exacerbada de la miastenia gravis 3 Plauché 8 encontró que las embarazadas con MG no presentaron cambios en el curso clínico en el 31%, en tanto que 28% mejoraron y un 40% empeoraron durante o en el periodo posparto inmediato.
De lo anterior se sigue que los efectos de la gestación sobre la MG no son tan relevantes durante el embarazo como en el periodo posparto, donde se evidencian las mayores complicaciones.
El caso aquí citado lo ratifica.
To y colegas, sin embargo, sólo encontraron cinco casos de MG en un total de 161 pacientes embarazadas con trastornos neurológicos; 9 incluso estudios en UCI han mostrado que hasta el 50% de pacientes obstétricas críticas tienen compromiso neurológico 10
Aproximadamente del 30 al 41% de las embarazadas con MG experimentan empeoramiento en relación con la gestación, y de ellas la mitad en el periodo posparto 3-4-8-11
En 1964 Plauché 12 encontró en una revisión de la literatura 126 embarazos en 87 pacientes con MG, de las cuales 57% presentaron exacerbaciones posparto y sólo 14% mejoraron en este periodo.
Así mismo, describió exacerbaciones durante el embarazo en el 16% de las pacientes, mientas que el 38% tenían remisión de la enfermedad y el 46% no presentaban cambios.
Las exacerbaciones son más propensas en el primero y en el tercer trimestre, relacionados generalmente con enfermedades infecciosas y disturbios emocionales, aunque se mencionan casos por el calor del verano.
La cesárea fue necesaria en 5,6% de los casos y la incidencia de fórceps fue elevada.
Con relación al puerperio, este es un periodo crítico, considerándose los primeros 10 días posparto como de alto riesgo de que se presenten exacerbaciones 12 La mortalidad fue de un 2,4% en este periodo.
La incidencia de hemorragia posparto, a su vez, no es un problema frecuente.
El riesgo de deterioro clínico es mayor en las mujeres que se embarazan durante el primer año de diagnóstico de la enfermedad 3-4 La infección que recurre durante la gestación o puerperio, por su parte, puede originar crisis miasténica con parálisis respiratoria 3-11 En el estudio de Djelmis, 3 por ejemplo, todas las mujeres con infecciones puerperales desarrollaron exacerbaciones.
Las infecciones más asociadas son las del tracto respiratorio y las del sistema urinario.
Medicamentos anticolinesterásicos como la piridostigmine son continuados durante el embarazo, pero su dosis debe aumentarse debido a la disminución de la velocidad de vaciamiento gástrico y a la pobre absorción intestinal en la gestación 13 Durante el parto, ya que la absorción oral es impredecible, estos medicamentos deben ser administradas por vía intravenosa 13
Las drogas anticolinesterasas pueden incrementar el tono uterino y la contractilidad, aunque no se ha demostrado que aumenten la incidencia de aborto espontáneo.
Los corticoides también son continuados en el embarazo, a pesar del riesgo de paladar hendido en el feto. Clase B 13 La Azathioprine, a su vez, es usada cuando no hay respuesta a los corticoides. Esta droga es clase D 11-13 La ciclosporina A también se usa, con resultados similares a la azathioprine. Clase C.
La Plasmaféresis se reserva para pacientes con síntomas bulbares severos o compromiso respiratorio que requieren ventilación mecánica crisis miasténica 3-11-13 La inmunoglobulina administrada por vía intravenosa se usa cuando la Plasmaféresis no puede ser usada.
El aborto terapéutico no tiene utilidad en el manejo de la MG 3-11 y la cesárea sólo se realiza por indicaciones obstétricas.
Aunque puede ocurrir preeclampsia, no se recomienda el sulfato de Mg, porque aumenta la debilidad muscular; igualmente, hay drogas que pueden desencadenar una crisis miasténica como los aminoglicósidos y los halogenados 11
El test de monitoreo fetal no es confiable en las pacientes con MG.
En su lugar deben utilizarse otros métodos para acceder al bienestar fetal.
De otra parte, algunos estudios sugieren aumento de la incidencia de parto prematuro y muerte perinatal en pacientes con MG 11-13 pero la duración del parto no se altera 13 Posiblemente debido a que este tipo de musculatura no se afecta por la patología, el trabajo de parto no se ve afectado; se ha evidenciado, no obstante, un aumento en la incidencia del uso de fórceps por la falla del esfuerzo expulsivo.
Aproximadamente de 10 a 20% de RN de madres miasténicas desarrollan el síndrome debido a transferencia transplacentaria de anticuerpos contra los receptores de Ach 3-11 En el estudio de Djelmis 3 la miastenia neonatal fue diagnosticada en el 30% de todos los recién nacidos, y la incidencia fue asociada inversamente con la duración de la enfermedad.
Los síntomas pueden aparecer después de 12 horas y permanecer hasta tres meses, y en ocasiones requieren ventilación mecánica 3-11-13 aunque por lo general de corta duración 14 Este síndrome es caracterizado por debilidad, inhabilidad para succionar, tragar y llorar, con episodios de cianosis recurrentes.
La forma de confirmar el diagnóstico es mediante una prueba terapéutica con anticolinesterásicos: la mejoría del paciente constituye una confirmacion.
Se observó que los recién nacidos de madres timectomizadas mostraron una baja rata de miastenia neonatal, en comparación con los recién nacidos de madres no timectomizadas.
Ante toda paciente con MG en embarazo que requiera cirugía se debe revisar la severidad de la patología y el régimen del tratamiento.
Es importante evaluar la fuerza muscular para la respiración.
La habilidad del paciente para mantener y proteger la vía aérea postoperatoria puede verse perjudicada si existe compromiso bulbar preoperatorio.
Si la paciente, a pesar del tratamiento, está pobremente controlada, un curso de Plasmaféresis puede ser beneficioso antes de la cirugía 13
Los pacientes con la enfermedad son particularmente sensibles a la acción de los relajantes no despolarizantes, la cual se puede manifestar en pacientes con compromiso mínimo —por ejemplo, en compromiso ocular único 15 en pacientes con remisión de los síntomas 16 o en casos subclínicos no diagnosticados 17 por lo que la dosis de impregnación para prevenir las fasciculaciones no debe ser usada, puesto que puede derivar en la pérdida de protección de la vía aérea.
La DE95 para estos medicamentos oscila entre 40 y 55% del control normal.18-19 La eliminación, por su parte, no se afecta.18 La DE95 para vecuronio tiene un rango desde 40% 17 μg/Kg. vs. 24μg/Kg. 18 hasta 55% 20 μg/Kg. vs. 36 μg/Kg. 19 comparado con controles normales.
También ha sido reportado un incremento en la sensibilidad para el mivacurio 20 La recuperación fue prolongada índice 25-75% para T1 de 20,5 minutos vs. 11,9 minutos en pacientes que venían recibiendo pyridostigmine 21 Éste inhibe el metabolismo del mivacurio, por lo cual se incrementa el tiempo de recuperación.
En estos pacientes es preferible una droga como el atracurio 22 aunque al mismo también se le ha observado una amplia variabilidad, con DE95 de 58% 0,14 mg/ Kg vs. 0,24 mg/Kg, comparado con controles normales.
Estos pacientes también son sensibles a cisatracurium, como se evidencia por un inicio de acción más rápido y un bloqueo de acción más largo, si se compara con controles.
En cambio, la DE95 para RNM despolarizantes es 2,6 veces mayor que el control normal 0,8 vs. 0,3 mg/Kg 23 Una dosis entre 1,5 y 2 mg/Kg es sugerida para inducción de secuencia rápida 24 Los pacientes con MG son más proclives a presentar un bloqueo de fase II con dosis repetidas.
El metabolismo también se puede ver afectado debido a la disminución de la colinesterasa cuando se lleva el paciente a Plasmaféresis, o cuando viene recibiendo anticolinesterásicos.
Siempre debe usarse monitoreo de la transmisión neuromuscular.
Algunos autores recomiendan que el día de la cirugía no se apliquen los anticolinesterásicos para disminuir los requerimientos de relajantes neuromusculares, mientras que otros los continúan para mantener soporte psicológico.
Los anestésicos inhalados causan relajación muscular en pacientes sanos y su sensibilidad es mayor en miasténicos; sin embargo, es difícil realizar una comparación ya que la respuesta es muy individual 24-25 Se ha evidenciado que el sevofluorane a 2,5% deprime la respuesta del T1/T control a 47% y T4/T1 a 57% 26 El sevofluorane y el isoflurane parecen deprimir la función neuromuscular al mismo nivel, pero su sensibilidad en pacientes miasténicos es mayor hasta una supresión del 85% de T1.
Los corticoides han demostrado disminuir los requerimientos de RNM no despolarizantes en MG 27 Así mismo, los anestésicos endovenosos mejor tolerados son los de vida media corta como el propofol 28 que además no tiene efectos sobre la placa neuromuscular.
Los opioides en concentraciones plasmáticas analgésicas no deprimen la transmisión neuromuscular en estos pacientes 29-30 Por su corta acción, el remifentanyl ofrecería ventajas, pero su dependencia del metabolismo por hidrólisis ester se afecta por el uso de anticolinesterásicos, prolongándose su acción 31
La anestesia regional subaracnoidea ha resultado segura en pacientes con MG, teniendo precaución con el nivel anestésico para no bloquear en gran medida la inervación de músculos intercostales y evitar el compromiso respiratorio; 13 igualmente, no se debe utilizar clorprocaina porque ha demostrado causar debilidad en los pacientes con MG.
Además, en pacientes que están tomando anticolinesterásicos se pueden encontrar problemas con los anestésicos tipo ester que son metabolizados por la colinesterasa, por lo cual deben ser evitados.
El control del dolor POP ha demostrado ser superior con anestesia regional, sin incrementos en la depresión respiratoria y mejor capacidad vital 32
En el postoperatorio es fundamental predecir qué pacientes pueden necesitar ventilación mecánica.
Trabajos previos identifican factores predictores de necesidad de ventilación mecánica POP como: 1 duración de MG > 6 años, 2 enfermedad respiratoria crónica, 3 dosis de Piridostigmina > 750 mg y 4 CV < 2,9 Lt 33-34
Estudios recientes identifican: 1 Sexo femenino, 2 FEF 25 - 75 < 3,3 Lt. / seg y < 85 % del valor predicho, 3 CVF < 2,6 Lt y < 78% del predicho, 4 FEM < 3,9 Lt/seg y < 80% del predicho 33-35-36
En conclusión, es preciso estar atentos a las fases finales del embarazo en pacientes con MG, ya que éstos tienen riesgo aumentado de presentar crisis miasténicas durante este periodo.
Así mismo, es importante considerar las diferentes respuestas observadas con las drogas anestésicas para brindar una atención segura a este tipo de pacientes.
Autor para correspondencia: Universidad Pedagógica y Tecnológica de Colombia, Avda. Central del Norte, Tunja, Boyacá, Colombia.
Correo electrónico: fgmanriquea@unal.edu.co F.G. Manrique; juan.ospina@uptc.edu.co J.M. Ospina.
La coordinación entre instituciones formadoras en salud y entidades reguladoras y prestadoras de servicios del sistema normalizado por la Ley 100 de 1993 enfrenta visiones prospectivas diferentes que comprometen la atención oportuna yeficaz, en razón a divergencias que desde lo conceptual profundizan la crisis.
Se pretende evaluar las raíces del sistema de formación médica para establecer puntos de convergencia que orientenenfoques formativos para estructurar un perfil profesional acorde con las nuevas realidades tecnológicas y organizativas de la atención.
Entre 1975 y 1993, el Sistema de Salud en Colombia se estructuraba sobre tres componentes, seguro social, sector público y entidades privadas.
El financiamiento tenía orígenes diversos o mixtos.
Durante 15 años no se logró descentralizar; se dieron pasos importantes en regionalización, niveles de atención, consolidación de políticas, modelos preventivos acordes con directrices internacionales.
Hacia 1990, el diagnóstico evidenció falencias del sistema: apenas 31% de la población tenía acceso a los servicios; la complejidad de funciones asignadas a las seccionales -como atención a personas, al ambiente, educación en salud, participación comunitaria y educación continuada- hacía ineficiente el sistema.
La atención asistencial tenía bajo nivel de calidad y los mecanismos de asignación del gasto facilitaban la corrupción; los presupuestos se definían con registros históricos, que no correlacionaban con volumen y demanda; el sistema se mostraba desigual sin solidaridad.
La reforma se afianzó sobre los artículos 48 y 49 de la Constitución Política, giró la conceptualización de salud desde el derecho fundamental hacia el servicio público.
La Ley 100/93 implementó un modelo de seguridad social, apuntalado sobre premisas de universalidad, solidaridad y eficiencia, libre mercado, competencia y discrecionalidad del usuario para seleccionar el prestador, mecanismos de regulación, solidaridad financiera contribuyentes-subsidiados, y funciones concretas de planeación y coordinación con el sector estatal.
Como cadena productiva, el sistema permite identificar miembros primarios: clientes, proveedores, entidades administradoras Entidades Promotoras de Salud [EPS] y proveedores del cuidado Instituciones Prestadoras de Servicios [IPS]; funciona como sistema de mercado regulado, bajo vigilancia y control del Ministerio, Comisión de Regulación en Salud CRES y Supersalud.
Hay altos costos de transacción por incertidumbre de demanda y naturaleza compleja de insumos a negociar; las transacciones revisten características de oligopolio e incluso de monopolio.
Hay marcado desequilibrio numérico y de costos entre los regímenes contributivo y subsidiado.
La Atención Primaria en Salud APS se estableció ambiguamente, se centró en educación y programas específicos: control prenatal, inmunizaciones y crecimiento y desarrollo como ejes, lo que se tradujo en retroceso respecto de logros del antiguo sistema: incrementos en enfermedades reemergentes, transmitidas por vectores, mortalidad infantil-perinatal y bajas coberturas de vacunación.
En 2010 se decretó la crisis, fruto de falencias estructurales y operativas, coincidente con una recesión económica mundial.
El déficit, estimado en 900 mil millones de pesos, puso de presente el caos en la regulación: en 2005, las mayores EPS reportaron utilidades.
La reforma contempló cambios en la prestación de servicios, aunque poco o nada se ocupó de las competencias deseables en trabajadores de la salud.
Calidad y oportunidad han sido poco estudiadas en los análisis de impacto.
El sistema ofrece servicios deficientes en todos los niveles, mas en atención básica hacen carrera conceptos como “paseo de la muerte” o el imperativo de acudir a la acciónde tutela, que desprestigian y restan credibilidad, en la medida en que EPS e IPS muestran desmesurado interés por resultados económicos, a expensas de sacrificar el beneficio social.
Hacia 1975, la formación médica se desarrollaba acorde con el modelo flexneriano: requisitos mínimos de ingreso, tiempo mínimo de estudios, división en básicas y clínicas, profesores de tiempo completo, hospital universitario administrativamente dependiente de la universidad, excelencia del profesorado e investigación.
La formación se centra en el análisis fisiopatológico y se fundamenta en capacidades que reclaman conocimientos sobre daño estructural y alteración funcional.
Hasta la Ley 100/93, el generalista debía asumir decisiones terapéuticas en ámbitos ambulatorio y hospitalario.
La prevención con enfoque de riesgo era un tema abordado superficialmente.
El avance tecnológico desarrolló el abordaje optimista de enfermedades crónicas como cáncer, enfermedades degenerativas, trasplantes e infecciones virales, consideradas insolubles en el pasado, que generan interés prioritario por la especialización, ya que el quehacer generalista se limita a la ejecución de tareas rutinarias de control y referencia.
El Sistema ha golpeado un pilar de la formación médica: el hospital universitario; se han cerrado para “restructuración”.
Las IPS no ven rentables los convenios docencia-servicio, las posibilidades de capacitación en competencias clínicas como semiología son reducidas; los estudiantes encuentran limitaciones para abordar a los pacientes, lo que lleva a desmedro en la formación de un profesional capaz de ganarse la confianza del paciente e interpretar la enfermedad.
El avance tecnológico en diagnóstico, disponible solamente en hospitales de tercer nivel, obliga a que los estudiantes, prescindiendo de la capacitación semiológica, se entrenen en interpretación de resultados, con la consecuencia de que, al verse abordando clínica en IPS de primer nivel, sin tecnología de avanzada, aflora la crisis de desempeño, traducida en errores y mayores costos de atención: la referencia es la opción.
Los posgrados en Colombia se remontan a 1962: la Asociación Colombiana de Faculatdes de Medicina ASCOFAME conformó el Consejo General de Especialidades Médicas y reglamentó requisitos mínimos, extensión y estructura de los programas.
En 2002, propuso en pregrado un diseño curricular adaptable y flexible, que permita la formación de profesionales adecuada a los requerimientos de EPS e IPS.
Los propósitos de formación médica y económicos del Sistema General de Seguridad Social en Salud concuerdan, el generalista será excelente diagnosticador, con capacidad decisoria para manejar las enfermedades de mayor endemicidad.
El entorno de práctica limita la autonomía y la iniciativa del médico al regular sus actuaciones con normatividad que opera desde lo económico: desconoce la complejidad de circunstancias del acto médico formal y lo que el tiempo significa en términos de pronóstico y oportunidad para resolver problemas sencillos que pueden complicarse en lapsos breves.
Esta estructura funcional, lejos de regularizar costos, haceque la oportunidad del acto médico se difumine en trámites que encarecen la atención.
El cambio invita a repensar estrategias adecuadas que permitan mantener una metodología de educación médica, que desarrolle en los estudiantes competencias adecuadas al perfil epidemiológico.
Se debe privilegiar los enfoques fisiopatológico y de riesgo para establecer las características del entorno del paciente, que incidan en el pronóstico; la medicina preventiva debe apuntalar la APS.
Un paradigma y dos metodologías de capacitación han aflorado: el aprendizaje basado en problemas ABP y las técnicas de simulación, enmarcadas en el concepto de Medicina Basada en la Evidencia MBE.
La MBE y la epidemiología exploran diversas áreas como etiología, pronóstico, pautas terapéuticas, prevención, eficacia y eficiencia, impacto y calidad de tecnología, lo que consolida sólidos cuerpos de conocimiento en salud.
La MBE es un proceso de aprendizaje que integra experiencia clínica con evidencia para la atención: encontrar la mejor información, evaluarla críticamente respecto de validez y utilidad.
Integra experiencia clínica con los mejores niveles de evidencia para ofrecerlos al paciente.
El ABP, como enfoque pedagógico, facilita la enseñanza y el aprendizaje, enfatiza el autoaprendizaje y la autoformación: es un enfoque dinámico de concepción constructivista; fomenta la autonomía cognoscitiva, se enseña y se aprende a partir de problemas con significado, se utiliza el error como una oportunidad, se valoriza la autoevaluación y la evaluación formativa cualitativa e individualizada.
La simulación aporta pericia, fluidez mental y respuesta oportuna; en situaciones críticas, estas competencias son necesarias, indelegables e impostergables.
Las primeras experiencias de simulación ocurren en la formación de aviadores, para responder rápida y acertadamente a las exigencias de toma de decisiones en breves lapsos, en escenarios de vuelo simulados.
Especialista en Obstetricia y Ginecología. MSc en Epidemiología Clínica. Profesor Titular, Departamento de Obstetricia y Ginecología e Instituto de Investigaciones Clínicas, Facultad de Medicina, Universidad Nacional de Colombia.
Coordinador editorial Grupo Cochrane de Infecciones de Transmisión Sexual.
Magíster en Epidemiología Clínica. Docente auxiliar de posgrado, Instituto de Investigaciones Clínicas, Universidad Nacional de Colombia.
Coordinadora Metodológica de la Guía. Bogotá, Colombia. Psicóloga.
Magíster en Epidemiología Clínica, Universidad Nacional de Colombia. PhD c en Pediatría, Obstetricia y Ginecología, Medicina Preventiva y Salud Pública, Universidad Autónoma de Barcelona. Bogotá, Colombia. Médica cirujana. Especialista en Obstetricia y Ginecología.
Fellow en Infectología Ginecoobstétrica y Perinatal. Profesora Asociada Departamento de Obstetricia y Ginecología, Universidad Nacional de Colombia. Representante de la Federación Colombiana de Obstetricia y Ginecología. Miembro Comité Editorial Grupo Cochrane de Infecciones de Transmisión Sexual. Bogotá, Colombia. Médico cirujano. Especialista en Urología. Candidato a magíster en Epidemiología Clínica.
Miembro de Número de la Sociedad Colombiana de Urología. Representante de la Sociedad Colombiana de Urología en la elaboración de la Guía. Bogotá, Colombia.
Se formularon preguntas clínicas relevantes y se realizó una búsqueda en repositorios nacionales e internacionales de Guías.
Dado que ninguna guía cumplió con los criterios de adaptación, se decidió el desarrollo de una Guía de Novo.
La presente Guía busca apoyar al personal clínico asistencial que brinda cuidados a pacientes de ambos sexos susceptibles de presentar infecciones de transmisión sexual ITS y otras infecciones del tracto genital causadas por gérmenes endógenos ITG, o quienes presentan síntomas y signos de estas infecciones.
No incluye las infecciones del tracto genital causadas como consecuencia de procedimientos médicos.
Hace recomendaciones para los niveles de atención primaria, secundaria y terciaria.
En el primer nivel se toman en cuenta acciones de prevención, evaluación de riesgos, detección temprana, manejo inicial y referencia.
A nivel secundario y terciario hace referencia a las anteriores y provee el manejo de las complicaciones de las ITS/ITG, como también prevención de recaídas o cronificación prevención secundaria.
Los manejos de condiciones específicas por parte de subespecialistas ameritan recomendaciones específicas que exceden el alcance de la presente Guía.
La Guía está dirigida a la población residente en Colombia, entre los 14 y los 74 años, sin importar el régimen de aseguramiento al que pertenezca el/la paciente o si el/la paciente se encuentra asegurado/a o no.
Además de reducir la variabilidad de la práctica en el manejo de las infecciones del tracto genital y de las infecciones de transmisión sexual, esta Guía tiene como objetivos: apoyar a los profesionales de la salud que atienden pacientes con ITG/ITS, con la más reciente evidencia respecto a la efectividad y seguridad de las intervenciones para la prevención primaria, secundaria y terciaria.
Además busca cortar la cadena de transmisión de las ITS, reducir la carga de la enfermedad asociada a las ITG/ITS en el territorio colombiano y generar indicadores de implementación de la Guía y de su impacto en la salud pública.
La guía para el manejo de la Enfermedad pélvica inflamatoria se publicará en una Guía aparte por haber seguido un proceso metodológico diferente de adaptación y no el desarrollo de Novo como fue el llevado a cabo para los síndromes antes mencionados.
Esta “Guía de práctica clínica” actualiza la “Guía de atención de infecciones de transmisión sexual” en la Resolución 412 del Ministerio de Salud de Colombia, la cual propuso un abordaje sindrómico para las personas con síndromes de ITS/ITG 1.
Las ITG son causadas por microorganismos normalmente presentes en el tracto reproductivo o que son introducidos desde el exterior durante el contacto sexual o durante procedimientos medico-quirúrgicos los cuales afectan tanto a mujeres como a hombres 2, 3.
En las mujeres, las ITG no transmitidas por vía sexual o infecciones endógenas son: la vaginosis bacteriana, la cual representa la causa más común de síndrome de flujo vaginal, seguida por la Candida albicans 4, 5.
Respecto a las ITS son causadas por diferentes agentes etiológicos: bacterias como Neisseria gonorrhoeae o Chlamydia trachomatis y protozoarios como Trichomonass vaginalis; virus como el virus herpes simple, el virus de la inmunodeficiencia humana VIH o el virus del papiloma humano VPH 4.
Las infecciones endógenas o las ITS se manifiestan frecuentemente por síntomas tales como aumento de la secreción vaginal, secreción uretral, úlceras genitales, prurito, irritación, presencia de mal olor o dolor pélvico 6, 7.
Los síntomas y los signos de infección han sido agrupados en los síndromes clínicos antes mencionados, bajo el supuesto de que estos son causados por grupos de agentes etiológicos específicos, y que este agrupamiento en síndromes permite una mayor efectividad en el diagnóstico y el tratamiento de las infecciones por el médico o agente de salud, el cual debe ocurrir idealmente en el primer contacto de la paciente con los servicios de salud y especialmente si no se tiene acceso a servicios de laboratorio.
La Organización Mundial de la Salud OMS ha recomendado este enfoque de manejo sindrómico 8.
Los síndromes propuestos en la mujer son: el síndrome de flujo vaginal, que incluye la vaginitis causada por Candida sp., por la Trichomionas vaginalis TV y la vaginosis bacteriana VB.
El síndrome de cervicitis es causado principalmente por Neisseria gonorroheae NG, Chlamydia trachomatis CT, el virus herpes simple VHS, el síndrome de enfermedad pélvica inflamatoria EPI causado por NG, CT, Mycoplasma 9, y gérmenes anaerobios que acceden al tracto genital superior 10.
En el hombre se proponen: el síndrome de inflamación escrotal causado por CT y NG y bacterias gram negativas 9 y los síndromes que afectan ambos sexos tales como el síndrome de úlcera genital causado por el Treponema pallidum TP, Hemophilus ducreyi HD, CT serotipos 1, 2 y 3, Klebsiella granulomatis, el VHS, el síndrome de bubón inguinal causado por CT y HD, y el síndrome de descarga uretral causado por NG, CT y TV 9.
Desde el punto de vista epidemiológico, en países en vías de desarrollo las ITS son una de las principales causas de morbilidad, con consecuencias importantes a nivel sanitario, social y con un alto costo para el sistema de salud y para los pacientes 11.
En Colombia, el informe sobre la situación de las ITS 1976-2000 está casi exclusivamente dedicado a la situación del VIH/SIDA y se informan 406.722 años de vida potencialmente perdidos por muerte AVPP entre 1991 y 1998 12.
La pérdida de años de vida y de años de vida ajustados por discapacidad de las ITS no VIH/SIDA está relacionada con la presencia de complicaciones a las que se asocian tales como: cáncer 13, enfermedad pélvica inflamatoria EPI, embarazo ectópico, infertilidad y dolor pélvico crónico, o complicaciones del embarazo como embarazo ectópico, corioamnionitis o infección puerperal 11; complicaciones en el hombre como epididimitis y prostatitis 14.
Por otra parte, el mantener el estado de portador asintomático se ha asociado a incremento en la transmisión y la recurrencia de la enfermedad en las comunidades 11, por esta razón se debe dar la mayor importancia a la identificación de los comportamientos de riesgo en la prevención, detección y manejo de las ITS, así como el tratamiento de los contactos sexuales 8.
La disponibilidad de una guía de práctica clínica para el diagnóstico y tratamiento sindrómico de las ITG ayudará a los administradores y profesionales de la salud a tener elementos para la toma de decisiones en salud, con el fin de garantizarles a las pacientes un manejo a través de intervenciones eficaces/efectivas, seguras y con la mejor relación costo-efectividad, mejorando así la calidad en todos los niveles de atención en salud sexual y reproductiva del territorio nacional.
El Grupo Desarrollador de la Guía GDG se conformó con expertos en: infecciones de transmisión sexual, epidemiología clínica, atención primaria, urólogos, infectólogos, ginecólogos, psicólogos, enfermeras, químicos farmacéuticos, comunicadores y expertos en salud pública y diseño de políticas.
También se contó con representantes de pacientes quienes aportaron sus opiniones en diferentes fases del desarrollo de la guía.
Una vez formuladas las preguntas clínicas, el GDG procedió a realizar una búsqueda sistemática de guías de práctica clínica GPC orientada a identificar las GPC nacionales e internacionales disponibles.
La búsqueda sistemática de GPC coincidentes con los tópicos incluidos en la GPC se realizó en los siguientes sitios de búsqueda: AHRQ-Clearinghouse, NHS, Guías Salud, Guidelines International Network, Scottish Intercollegiate Guidelines Network, National Institute for Clinical Excellence, Australian National Health and Medical Research Council, New Zealand Guidelines Group, Organización Mundial de la Salud, Organización Panamericana de la Salud, TRIP database, Medline vía pubmed, lilacs vía BVS Biblioteca Virtual de la Salud, además se realizó búsqueda de literatura gris y en páginas de ministerios de Salud de la región vía Google.
Los términos empleados en la búsqueda fueron Sexual* transmit* infection*; Sexual* transmit* disease*; Venereal*; STD*; infecciones de transmisión sexual con los filtros Medline “Practice Guideline”[ptyp] OR practiceguideline*[tiab] OR guideline*[ti] OR recommendation*[ti] OR “Practiceguidelines as topic”[MeSH].
Luego de evaluar la calidad de las guías obtenidas con el instrumento agree ii, y dado que su evaluación mostró que solo la guía para el manejo de la enfermedad pélvica inflamatoria del British College of Obstetricians and Gynaecologists cumplió con los criterios de calidad o pertinencia para el alcance de la guía propuesta para el país, se decidió la adaptación de la “Guía de enfermedad pélvica inflamatoria” y el desarrollo de novo de la guía respecto a los otros síndromes antes mencionados.
Para esto se realizó una búsqueda de revisiones sistemáticas RS y metaanálisis en los últimos diez años en las bases de datos medline vía ovid, embase, cochrane y lilacs.
Cuando no se encontraron artículos en este periodo de tiempo, fue necesario ampliar este criterio.
La calidad de las RS fue evaluada por medio de la herramienta AMSTAR.
Para aquellas preguntas en las que no se encontraron revisiones sistemáticas o donde estas no eran de alta calidad, se realizó una búsqueda de estudios primarios partiendo de ensayos clínicos, seguidos por estudios de cohorte, casos y controles, y estudios descriptivos, los que fueron evaluados por medio de las herramientas pertinentes del Scottish Intercollegiate Guidelines Network sign.
Para algunos tópicos -principalmente las infecciones de baja prevalencia- fue necesario recurrir a recomendaciones de otras GPC pues la evidencia era muy escasa.
Posteriormente se elaboraron las tablas de evidencia con ayuda del software gradepro Versión 3.6.
Los niveles de evidencia fueron graduados según la clasificación grade 15 tabla 1.
Para la elaboración de recomendaciones se llevaron a cabo consensos informales de expertos.
Para elaborar y graduar las recomendaciones se utilizó la metodología grade con la cual se tuvieron en cuenta la calidad de la evidencia, el balance riesgo-beneficio, los costos y las preferencias de los pacientes 16.
Las preguntas para las que no se logró generar la recomendación por consenso informal fueron sometidas a consenso formal de expertos tabla 2.
Un estudio clínico aleatorizado ECA comunitario que comparó la efectividad del abordaje sindrómico con otras estrategias comunitarias de manejo de ITS/ITG a nivel poblacional mostró que el abordaje sindrómico disminuyó la incidencia de sífilis activa RR = 0,58; IC 95%: 0,35-0,96 y la prevalencia de infecciones por NG RR = 0,28; IC 95%: 0,11-0,70.
Sin embargo, para las infecciones por CT el efecto no fue estadísticamente significativo RR = 0,99; IC 95%: 0,71-1,39 17.
En este estudio hay un riesgo incierto de sesgos ya que no se aclara el método de asignación aleatoria a las comunidades, como tampoco si hubo ocultamiento.
Otro estudio clínico con 8845 pacientes en donde encontró que el manejo sindrómico disminuyó la incidencia de VIH RR = 0,58; IC 95%: 0,42-0,79 18.
Sin embargo, no se demostró disminución estadísticamente significativa en la prevalencia de otras ITS.
Hubo pérdidas del 29% de los sujetos y limitaciones en el tamaño de la muestra Nivel de evidencia: moderado.
Se sugiere utilizar un lenguaje sencillo, neutro, sin hacer juicios de valor. La historia clínica deberá averiguar sobre la presencia de síntomas tales como: molestias en la zona genital, secreción por la uretra, flujo vaginal, mal olor, prurito, secreciones rectales, disuria, dolor abdominal o dolor testicular.
Se continúa con el examen físico en busca de adenopatías en especial las inguinales, fiebre, dolor abdominal a la palpación o dolor de “rebote”.
Con el examen pélvico se deberá buscar la presencia de úlceras o lesiones genitales en labios mayores, menores y ano en mujeres, o en el pene, escroto y ano en hombres, y la presencia de secreción uretral, anal o vaginal.
Se deberá colocar un espéculo para visualizar el cérvix y allí evaluar la presencia de secreción endocervical o sangrado fácil, y examinar las paredes vaginales.
Por último, en mujeres hacer un tacto vaginal para detectar dolor o masas anexiales.
En hombres se deberá examinar el epidídimo y la región testicular, y realizar un examen rectal en caso de relaciones penetrativas anales.
En caso de haber comportamientos de riesgo se deberá aconsejar su reducción usando una o varias estrategias entre las cuales se encuentran: la abstinencia, el uso del condón, limitar el número de compañeros sexuales, modificar las prácticas sexuales y la vacunación.
La consejería puede ser una estrategia más efectiva si se acompaña de empatía y carece de prejuicios.
La consejería puede ser realizada por todos los profesionales afines a la salud; no se requiere un entrenamiento extenso como prerrequisito, pero la calidad de la consejería mejora cuando el proveedor ha recibido entrenamiento y ha desarrollado las destrezas necesarias 4 Nivel de evidencia: muy bajo.
Vacunación preexposición. La vacunación preexposición es una de las estrategias más efectivas para prevenir la transmisión de algunas ITS.
En la actualidad se dispone de dos vacunas contra el VPH y una contra la Hepatitis B. Las estrategias y los esquemas de vacunación se encuentran fuera del alcance de esta guía, pero se invita a los lectores a consultar la guía de atención integral respectiva 4. Uso del condón masculino.
Cuando se usa consistente y correctamente, el condón masculino es altamente efectivo en prevenir las infecciones de transmisión sexual.
Se ha demostrado que el uso del condón como parte de una política poblacional para la prevención de las ITS reduce la prevalencia de sífilis, NG y TV 19.
La falla del condón para proteger contra una enfermedad de transmisión sexual o un embarazo no deseado usualmente resulta de su uso inconsistente o incorrecto más que de una ruptura 4.
El condón masculino está usualmente hecho de látex, pero existen también condones a base de poliuretano y otros materiales sintéticos, los cuales proveen una protección efectiva contra las ITS y el embarazo no deseado con similar efectividad a los condones de látex 20; estos condones pueden ser utilizados en las personas alérgicas al látex.
Existen también condones de “membrana natural” fabricados a base de tejido animal; estos condones poseen poros hasta de 1500 nm de diámetro que pese a que no permiten el paso del esperma poseen un diámetro mayor al del VIH y el HBV, lo que puede permitir la adquisición de enfermedades virales de transmisión sexual 20; el uso de este tipo de condones para la prevención de las ITS no es recomendado 4 Nivel de evidencia: muy bajo. Condón femenino.
Los compañeros sexuales deben considerar el uso del condón femenino cuando el condón masculino no puede ser utilizado correcta o consistentemente.
Adicionalmente, el condón femenino puede ser utilizado para la protección contra las ITS durante relaciones anales receptivas 21 Nivel de evidencia: muy bajo.
Nonoxinol-9. Existe evidencia de que el N-9 no protege contra las infecciones de transmisión sexual y que podría ser dañino al incrementar la tasa de úlceras genitales; este producto no puede ser recomendado solo o en espermicidas para la prevención de ITS.Una revisión sistemática de la literatura 22, con puntaje AMSTAR de 9/11, que incluyó diez ensayos clínicos controlados para un total de 5909 pacientes, evaluó la seguridad y la efectividad del Nonoxinol-9 N-9 comparado con placebo para la prevención de cualquier ITS excepto el VIH en las mujeres.
No se encontraron diferencias estadísticamente significativas en el riesgo de adquirir una infección por NG RR = 0,91; IC 95%: 0,67-1,24, de TV RR = 0,84; IC 95%: 0,69-1,02, de CT RR = 0,88; IC 95%: 0,77-1,01, de VB RR = 0,88; IC 95%: 0,74 a 1,04 o de Candida RR = 0,97; IC 95%: 0,84-1,12.
Las mujeres que recibieron N-9 comparado con placebo experimentaron una mayor frecuencia de lesiones genitales RR = 1,17; IC 95% 1,02-1,35.
El metaanálisis mostró bajo riesgo de sesgos y alta heterogeneidad Nivel de evidencia: moderado.
Los métodos anticonceptivos que no ofrecen una barrera mecánica no brindan protección contra el VIH y otras ITS.
Mujeres sexualmente activas que utilizan métodos hormonales, dispositivo intrauterino, esterilización quirúrgica o tienen histerectomía deben ser aconsejadas con respecto al uso del condón y el riesgo de las infecciones de transmisión sexual, dado que estas mujeres pueden percibir, incorrectamente, que no se encuentran en riesgo de padecer de estas enfermedades.
Los métodos de higiene genital tales como duchas vaginales y el lavado vaginal posteriores a una relación sexual no protegida no son efectivos para proteger contra las ITS o el VIH 4 Nivel de evidencia: muy bajo.
Tratamiento del compañero sexual. Se refiere a un continuo de actividades diseñadas para incrementar el número de personas infectadas que reciben tratamiento interrumpiendo así la cadena de transmisión de la infección.
Existe evidencia limitada con respecto al impacto que la notificación del compañero ejerce sobre la prevalencia de estas infecciones en la comunidad 23.
Aun así, se disminuye la probabilidad de reinfección en el caso índice, por lo cual los proveedores deben aconsejar a las personas con ITS de notificar a sus compañeros sexuales y sugerirles la necesidad de buscar evaluación médica y tratamiento 19.
Una revisión sistemática de la literatura 19 con puntaje AMSTAR de 9/11, que incluyó cuatro ensayos clínicos controlados para un total de 57.000 pacientes, evaluó la efectividad del tratamiento masivo para las infecciones de transmisión sexual en todos los individuos miembros de la comunidad, de la distribución de preservativos al interior de la misma, del manejo sindrómico de las infecciones de transmisión sexual y la consejería en ITS para reducir la prevalencia de las infecciones de transmisión sexual, el incremento en la utilización de los servicios de salud, la mejoría en la calidad de los servicios y el incremento de los comportamientos sexuales seguros en la comunidad incluyendo el uso del condón.
Se encontró que las intervenciones poblacionales descritas reducen de forma significativa la prevalencia de sífilis RR = 0,88; IC 95%: 0,80-0,96, de NG RR = 0,49; IC 95%: 0,31-0,77, de TV RR = 0,64; IC 95%: 0,54-0,77, pero no la de CT RR = 1,03; IC 95%: 0,77-1,36; también se encontró un incremento significativo en la frecuencia del uso del condón RR = 1,18; IC 95%: 1,04-1,33 y de la consulta en búsqueda de tratamiento por una enfermedad de transmisión sexual RR = 1,22; IC 95%: 1,13-1,32 comparado con el control con el único efecto adverso de un pequeño incremento en el número de compañeros sexuales RR =1,07; IC 95%: 1,01-1,13.
Los estudios incluidos tienen moderado riesgo de sesgos y alta heterogeneidad Nivel de evidencia: moderado.
Intervenciones educativas en adolescentes para reducir el riesgo de VIH e ITS.
Una revisión sistemática con puntaje AMSTAR de 8/11 evaluó la efectividad de dos estrategias grupales educativas en adolescentes reducción en la conducta sexual de riesgo: 64 ensayos clínicos controlados y educación en la abstinencia: 23 ensayos clínicos controlados aplicadas en el ámbito escolar o comunitario centradas en la implementación de consejerías para la prevención de las ITS, la distribución de preservativos, el tamizaje de las ITS y la realización de campañas educativas con el ánimo de disminuir la prevalencia de VIH o de cualquier otra enfermedad de transmisión sexual.
Esta aproximación se fundamenta en la educación del adolescente teniendo en cuenta sus actitudes y creencias con el ánimo de generar una comunicación fluida que se refleje en la adecuada toma de decisiones y en la adquisición de destrezas prácticas.
La estrategia de educación en reducción de la conducta sexual de riesgo se asoció de forma significativa con una reducción en la actividad sexual OR = 0,81; IC 95%: 0,72-0,90, un menor número de compañeros sexuales OR = 0,83; IC 95%: 0,74-0,93, un menor número de contactos sexuales no protegidos OR = 0,70; IC 95%: 0,60-0,82 y una menor frecuencia de infecciones de transmisión sexual OR = 0,65; IC 9%: 0,47-0,90.
Con respecto a la educación en la abstinencia, la intervención educativa se asoció con una menor actividad sexual OR = 0,81; IC 95%: 0,70-0,94, pero no demostró diferencias estadísticamente significativas en el número de compañeros sexuales, el número de contactos sexuales no protegidos o el uso de condón durante la actividad sexual.
En esta RS no es claro el riesgo de sesgos de los estudios incluidos y mostró alta heterogeneidad para los resultados de los metaanálisis en varios desenlaces 24 Nivel de evidencia: moderado.
Existen características sociodemográficas y comportamientos sexuales que aumentan el riesgo de contraer una ITS.
Varios estudios de cohorte, y estudios de casos y controles han reportado determinados factores de riesgo para adquirir ITS.
Con base en los estudios revisados 25-45 y en lo referido por diferentes GPC como los de la OMS-2005 2, CDC-2010 4 y Canadiense 9, se tienen los siguientes factores de riesgo tabla 3.
Dosis única.
Esta es una recomendación de los expertos nacionales basada en la evidencia que soporta el uso de la azitromicina y la ceftriaxona para los gérmenes que principalmente causan la cervicitis; el tinidazol y el fluconazol para aquellos que causan el flujo vaginal, y la penicilina benzatínica para la sífilis en el síndrome de úlcera genital, evidencia que se presenta en el manejo de cada uno de los síndromes específicos Nivel de evidencia: muy bajo.
Tratamiento a los contactos sexuales.
Una revisión sistemática referente a la efectividad de cuatro diferentes estrategias de notificación a las parejas de pacientes con ITS/ITG, con puntaje AMSTAR 10/11, incluyó 26 ECA con un total de 17.578 participantes.
Las estrategias evaluadas fueron: a la notificación simple por el la paciente al compañero a que necesita tratamiento.
Si el anterior método va acompañado de folletos o kits de diagnóstico se denomina referencia por el paciente mejorada; b tratamiento expedito, en el cual se envía el tratamiento al compañero con el paciente que consulta, sin necesidad de que el médico examine al compañero; c referencia por el proveedor, en la cual la información sobre la necesidad de tratamiento es dada por el personal de salud, y d referencia por contrato, en la cual el paciente es el encargado de comunicar al paciente la necesidad tratamiento, pero si no hay respuesta en un tiempo dado el proveedor busca al paciente.
En cuanto al número de compañeros tratados por paciente índice, el tratamiento expedito es mejor que la referencia simple en pacientes con cualquier síndrome causado por ITS diferencia de medias = 0,5; IC 95%: 0,34-0,67.
No hubo evidencia confiable sobre el beneficio de la referencia por el proveedor o el método de referencia de contrato con el paciente.
No hubo evidencia de incremento de eventos adversos.
Hubo riesgo de sesgos de selección por problemas en la asignación aleatoria y alto riesgo de sesgos de desempeño de los ECA incluidos por ausencia de enmascaramiento y pérdidas mayores al 20% en 7 estudios 46 Nivel de evidencia moderado.
El manejo de la infección cervical se basa en el diagnóstico y tratamiento de los principales agentes etiológicos que son Chlamydia trachomatis y Neisseria gonorrhoeae 4.
De acuerdo con la “Guía canadiense para el manejo de las ITS”, los signos y síntomas de la infección cervical son: flujo mucopurulento cervical, friabilidad cervical, cérvix en fresa y flujo vaginal 9.
Otros signos y síntomas asociados son: dispareunia y disuria 47.
El manejo sindrómico de la infección cervical ha sido controvertido debido a que la infección por CT es asintomática en el 70% de las mujeres en edad reproductiva 48, los signos y síntomas de esta patología no cuentan con las características operativas deseadas llevando a un alto número de falsos negativos.
Se ha encontrado que la sensibilidad del manejo sindrómico para el diagnóstico de infección cervical es de 13,3%.
Además, el flujo vaginal reportado por la paciente y encontrado en el examen clínico es el signo más sensible para el diagnóstico sindrómico con un 49,7 y 78,3% de sensibilidad y especificidad respectivamente 49.
Se ha reportado que la sensibilidad de las pruebas rápidas aplicadas en el sitio de cuidado para C. trachomatis varía entre el 17 y el 49%, y la especificidad de estas pruebas varía entre el 90 y 100% 50-53.
Sin embargo, un estudio costo-exactitud hecho en Colombia mostró que el uso de pruebas rápidas para NG y CT son la estrategia más costo-efectiva para el manejo de la cervicitis en relación con el diagnóstico sindrómico 54 Nivel de evidencia: bajo.
Tratamiento de pacientes con infecciones por CT. Un metaanálisis 55 comparó dos tratamientos azitromicina 1 g, dosis única, frente a doxiciclina 100 mg cada 12 horas por 7 días para el manejo de la descarga uretral o cervicitis causadas por Chlamydia trachomatis CT. Incluyó 12 ensayos clínicos aleatorizados, con un total de 1543 pacientes. Puntaje AMSTAR 7/11.
Fue calificada como de muy baja calidad debido al rigor de las búsquedas de información y las comparaciones indirectas realizadas en la población.
Además, los autores declaran que la calidad de los estudios incluidos es dudosa debido a pequeños tamaños de muestra y falta de cegamiento en más de la mitad de los estudios incluidos además de las pérdidas al seguimiento que fueron superiores al 20%.
El desenlace fue cura microbiológica o cultivo negativo para CT en un rango de seguimiento de 2 a 5 semanas postratamiento.
Se encontró que el porcentaje de pacientes con diagnóstico etiológico de infección genital por CT tratados con azitromicina en los cuales se identifica cura microbiológica al cabo de un seguimiento de 3,7 semanas en promedio no difieren significativamente del porcentaje de pacientes que llegaron al mismo desenlace y que fueron tratados con doxiciclina. El porcentaje de cura microbiológica fue de 96,5 y 97,9% respectivamente, diferencia de proporciones 0,0014 IC 95%: -0,007-0,022.
No se encontraron diferencias en la presencia de EA en los pacientes con infección genital por CT tratados con azitromicina 25% en comparación con pacientes que reciben un tratamiento con doxiciclina 22,9% p = 0,533.
Posterior a la publicación de esta RS se han publicado 3 ensayos clínicos aleatorizados.
El primero de ellos fue realizado por Sendag et al. 56, estudio que presenta alto riesgo de sesgos e imprecisión.
En este estudio se incluyeron 131 mujeres con diagnóstico de cervicitis, 42 de ellas tuvieron cultivo positivo para alguno de los patógenos analizados Ureaplasma urealyticum, Chlamydia trachomatis, Mycoplasma hominis, de estas mujeres el 71,4% de las tratadas con Azitromicina y 77,3% de las tratadas con doxiciclina tuvieron cultivos negativos a las 2 semanas de seguimiento, estas diferencias son reportadas como no estadísticamente significativas.
Respecto a los resultados de manejo sindrómico, 42,9% de las mujeres del grupo azitromicina con cultivo positivo n = 21 y 54,5% de las mujeres del grupo doxiciclina con cultivo positivo n = 23 se encontraban libres de signos clínicos de cervicitis a las 2 semanas de seguimiento.
Otro ECA publicado 57 tenía por objeto comparar el efecto terapéutico del tratamiento con azitromicina 1 g dosis única DU frente a doxiciclina 100 mg c/12 horas por 7 días en mujeres que acudieron por diferentes síntomas -que los autores no aclaran-, y que fueron positivas para CT, Ureaplasmaurealyticum UU o Mycoplasmahominis MH según ensayos inmunoenzimáticos.
De las 533 mujeres inicialmente estudiadas, solo 81 fueron positivas para algún patógeno de los mencionados.
Hay alto riesgo de sesgos.
Reportan tasas de erradicación del 87,3 y 93,5% en los grupos de azitromicina y doxiciclina respectivamente.
El último ECA publicado por Rustomjee et al. 58 evaluó la efectividad del tratamiento con azitromicina n = 45 frente al tratamiento con doxiciclina más ciprofloxacina n = 37 para el manejo de la cervicitis causada por CT o NG en 82 mujeres diagnosticadas por examen clínico, inmunoensayo y gram de flujo endocervical.
De las mujeres estudiadas, 26 estaban infectadas por CT, 19 tenían infección por CT y NG y 37 estaban infectadas por NG.
El análisis de los grupos se realizó según el agente etiológico aislado, de tal forma que reportan la curación microbiológica según la bacteria y no de acuerdo con los grupos asignados.
El porcentaje de cura microbiológica en los grupos de infección por CT, CT + NG y NG para azitromicina fueron de 100, 90 y 100% respectivamente; para las mismas infecciones en el grupo de doxiciclina más ciprofloxacina fueron de 100% en los tres grupos.
No se encontraron diferencias estadísticamente significativas en cuanto a incidencia de eventos adversos Nivel de evidencia: muy bajo.
Tratamiento de pacientes con infección cervical por NG.
En el ECA de Rehman et al. 59 se evaluó la cura microbiológica de pacientes de los dos sexos con signos y síntomas de uretritis o cervicitis, con diagnóstico etiológico positivo para NG.
En total se estudiaron 300 pacientes de 14 a 55 años de edad, 229 mujeres y 71 hombres.
Fueron asignados a uno de tres grupos de tratamiento: ciprofloxacina 500 mg, dosis única, ceftriaxona 500 mg IV, dosis única, o espectinomicina 2 g IM, dosis única.
La cura fue determinada por ausencia de síntomas y tinción de gram más microscopía de fluido prostático o secreción vaginal.
El porcentaje de eficacia clínica reportado fue de 90% en el grupo ceftriaxona, 94% en el grupo espectinomicina y 80% en el grupo de ciprofloxacina.
Hubo alto riesgo de sesgos y evidencia indirecta. Los autores solo describieron proporciones, no calcularon medidas de asociación Nivel de evidencia: muy bajo.
La “Guía de práctica clínica” de la CDC del 2010 4 anota que la ceftriaxona y cefixime son altamente efectivas para el tratamiento de la uretritis y cervicitis causada por NG y constituyen la primera opción de tratamiento.
Además, señalan que si bien la espectinomicina es efectiva y una opción de tratamiento útil en personas que no toleran las cefalosporinas, es un medicamento costoso, inyectable y que no está disponible en Estados Unidos por lo tanto no la incluyen en las recomendaciones.
Sin embargo otras guías, como la Canadiense del 2008, recomiendan el tratamiento con espectinomicina como medicamento alternativo al uso de las cefalosporinas.
Esta misma Guía no recomienda el uso de ciprofloxacina para el manejo de infecciones por NG debido a que este antibiótico se considera un inductor de resistencia 9.
Esta dos guías están en contra del uso de ciprofloxacina para la infección por NG por las altas tasas de resistencia bacteriana Nivel de evidencia: muy bajo.
El ascenso de la infección del cérvix al tracto genital superior hace se generen complicaciones como enfermedad pélvica inflamatoria, la cual a su vez puede causar infertilidad tubárica, embarazo ectópico y dolor pélvico crónico como secuelas de la infección no tratada 60.
Los agentes etiológicos involucrados en el desarrollo de cervicitis uterina también se encuentran en la enfermedad pélvica inflamatoria C. trachomatis, N. gonorrhoeae, Mycoplasmagenitalium 61.
En estudios que incluyeron seguimiento a largo plazo de la infección tratada por C. trachomatis se encontró una cohorte prospectiva en la que 443 mujeres con signos y síntomas de enfermedad pélvica inflamatoria moderada a severa fueron seguidas en un promedio de 84 meses, se demostró que estas mujeres tienen un riesgo cercano al 20% de desarrollar enfermedad pélvica inflamatoria dentro de los siguientes 3 años HR = 2,48; IC 95%: 1,00-6,27.
Este riesgo es acumulativo en relación con el número de infecciones por C. trachomatis 62.
Sin embargo, aún no ha sido posible determinar si las secuelas se deben a mecanismos biopatológicos propios de la infección o si es atribuible a las limitaciones en el diagnóstico 60.
10. ¿Cuál es la efectividad y seguridad del tratamiento para la pareja de la paciente con síndrome de infección cervical?
Tratamiento del compañero de la paciente con CT.
La revisión sistemática de Ferreira et al., antes mencionada, sobre las estrategias de notificación al compañero mostró en pacientes con uretritis o cervicitis que la terapia expedita es mejor que la referencia con el paciente en términos de menor tasa de reinfección 6 ECA; RR = 0,71; IC 95%: 0,56-0,89; I2 = 39%.
Cuando el análisis se restringe a CT no se encuentra beneficio 2 ECA; RR = 0,90; IC 95%: 0,60-1,35; I2 = 22%.
En cuanto al número de compañeros tratados por paciente índice, el tratamiento expedito es mejor que la referencia simple en pacientes con infecciones por Chlamydia o N. gonorrhoeae diferencia de medias = 0,43; IC 95%: 0,28-0,58.
Sin embargo, la terapia expedita no fue superior a la referencia simple mejorada con folletos en prevenir la reinfección 3 ECA; RR = 0,96; IC 95%: 0,60-1,53; I2 = 33% Nivel de evidencia: moderado 46.
La GPC del CDC de 2010 4 recomienda que si el paciente tiene infección por NG debe ser tratado también para CT.
Lo anterior debe ir acompañado de educación en salud sexual y reproductiva.
En este documento se señala que si el paciente está sintomático y no han pasado más de 60 días luego de su última relación sexual, su pareja debe recibir tratamiento.
Además, si son tratados se les debe decir a los pacientes que no pueden tener contactos sexuales hasta que el tratamiento haya terminado y los síntomas hayan desaparecido Nivel de evidencia: muy bajo.
Puntaje AMSTAR 10/11. En el estudio se evaluaron ECA que comparaban placebo o no tratamiento con esquemas antibióticos en mujeres gestantes con infección por CT.
Los estudios evaluaron la cura microbiológica y solo uno de ellos los eventos adversos del neonato.
Se encontró que el tratamiento produce menos fallas microbiológicas comparado con placebo o no tratamiento OR = 0,06 IC 95%: 0,03-0,12.
En cuanto a incidencia de parto pretérmino no se encontraron diferencias estadísticamente significativas OR = 0,89 IC 95%: 0,51-1,56.
Se evaluaron los eventos adversos que eran suficientes para suspender el tratamiento, los más frecuentes fueron los gastrointestinales OR = 4,83 IC 95%: 0,60-38,67.
Clindamicina y azitromicina parecen ser efectivos aunque los tamaños de muestra de los estudios son pequeños.
La amoxicilina parece ser igual de efectiva a la eritromicina en cuanto a cura microbiológica OR = 0,54 IC 95%: 0,28-1,02.
La clindamicina 600 mg tres veces al día por 10 días parece ser igual de efectiva a la eritromicina en cuanto a cura microbiológica OR = 0,40 IC 95%: 0,13-1,18.
La azitromicina 1 g, dosis única, parece ser más efectiva comparada con la eritromicina en cuanto cura microbiológica OR = 0,38 IC 95%: 0,19-0,74.
La estimación del efecto presenta riesgo de sesgos, evaluación indirecta e imprecisión en los estudios incluidos Nivel de evidencia: bajo.
Manejo de pacientes embarazadas o en lactancia con infección cervical sospecha o confirmada por NG. La revisión sistemática de Brocklehurst 64, que incluyó 2 ECA, con una población total de 346 pacientes y un puntaje AMSTAR 9/11, evaluó los efectos de varios esquemas de tratamiento para la infección genital por NG en pacientes gestantes con respecto a la morbilidad materna y neonatal.
Las fallas en la cura microbiológica fueron similares en todos los esquemas de tratamiento: amoxicilina más probenecid comparados con espectinomicina OR = 2,29; IC 95%: 0,74-7,08, ceftriaxona comparado con cefixime OR = 1,22; IC 95%: 0,16-9,01 y amoxicilina más probenecid comparado con ceftriaxona OR = 2,29; IC 95%: 0,74-7,08.
El autor señala que los tamaños de muestra son insuficientes por lo tanto es posible que esto haya dificultado la detección de diferencias en la efectividad de los tratamientos aunque asegura que la revisión confirma la posibilidad de utilizar ceftriaxona o cefixime en mujeres alérgicas a la penicilina, con una efectividad similar en cuanto a cura microbiológica. De los dos estudios incluidos en la revisión, solo uno 65 reportó un caso de suspensión del tratamiento por eventos adversos asociados al medicamento.
La evaluación de la confianza en la estimación fue afectada por el riesgo de sesgos y alta imprecisión Nivel de evidencia: muy bajo.
La GPC del CDC de 2010 4 señala que a todas las mujeres gestantes que procedan de un área con alta prevalencia de infección por NG se les debe realizar tamización de rutina para esta bacteria en la primera consulta prenatal; igualmente, mujeres menores de 25 años con factores de riesgo para infección por NG deberían ser evaluadas nuevamente durante el tercer trimestre.
Recomiendan tratamiento dual para NG y CT teniendo en cuenta la coinfección en la mayoría de los casos.
Este mismo documento recomienda la administración de ceftriaxona 250 mg intramuscular, dosis única, o cefixime 400 mg vía oral, dosis única u otra cefalosporina en dosis única, acompañado de tratamiento con azitromicina 1 g vía oral, dosis única para la infección por CT Nivel de evidencia: muy bajo.
Las complicaciones de la infección por C. trachomatis durante la gestación se relacionan con la transmisión vertical de los patógenos durante el momento del parto.
Si ocurre la infección intraparto, el neonato puede desarrollar desde un cuadro ocular conjuntivitis por C. trachomatis hasta neumonía.
Hammerschlag, en una revisión narrativa refiere que la tamización prenatal y el tratamiento antenatal de la infección han demostrado ser efectivos para la prevención de la oftalmia gonocócica y por C. trachomatis en el periodo neonatal 66 Nivel de evidencia: muy bajo.
Manejo de la mujer con infección cervical persistente o recurrente sospecha o confirmada por Chlamydia trachomatis. El grupo de expertos sugiere el uso de la segunda opción en casos de sospecha de recurrencia.
Se debe indagar acerca de tratamiento a la pareja, adherencia al tratamiento y las recomendaciones del mismo relaciones sexuales con uso de condón durante el tratamiento con todas las parejas sexuales, administración del total de las dosis Nivel de evidencia: muy bajo.
Manejo de la mujer con infección cervical persistente o recurrente sospecha o confirmada por Neisseria gonorrhoeae. El grupo de expertos sugiere el uso de la segunda opción en casos de sospecha de recurrencia.
Se debe indagar acerca de tratamiento a la pareja, adherencia al tratamiento y las recomendaciones del mismo relaciones sexuales con uso de condón durante el tratamiento con todas las parejas sexuales, administración del total de las dosis Nivel de evidencia muy bajo.
Dentro de los patógenos más frecuentemente involucrados en el desarrollo de este síndrome se encuentran: N. gonorrhoeae, C. trachomatis, Mycoplasma genitalium, Ureaplasma urealiticum y Trichomonas vaginalis 9.
Los signos y síntomas que caracterizan este síndrome son: disuria, irritación en la uretra distal o meato urinario acompañada o no de eritema y secreción uretral 9.
El manejo sindrómico inicial no incluye la realización de pruebas de laboratorio.
Infecciones por C. trachomatis. La evidencia que soporta la recomendación de tratamiento de la CT ya fue descrita en la pregunta sobre cuál es el tratamiento más efectivo y seguro de la infección cervical.
Se trata de un metaanálisis que comparó dos tratamientos: azitromicina 1 g, dosis única, frente a doxiciclina 100 mg cada 12 horas por 7 días para el manejo de la descarga uretral o cervicitis causadas por CT.
No se encontraron diferencias en la cura microbiológica entre los dos medicamentos, con un porcentaje de cura microbiológica de 96,5 y 97,9% respectivamente, diferencia de proporciones 0,0014 95% IC: -0,007-0,022 55 Nivel de evidencia: muy bajo.
Infección por N. gonorrhoeae. La evidencia que soporta la recomendación de tratamiento de la CT ya fue descrita en la pregunta sobre cuál es el tratamiento y seguro de la infección cervical.
Se encontró un ECA que evaluó la cura microbiológica de pacientes con signos y síntomas de uretritis por NG.
Fueron asignados a uno de tres grupos de tratamiento: ciprofloxacina 500 mg, dosis única; ceftriaxona 500 mg IV, dosis única, o espectinomicina 2 g IM, dosis única.
El porcentaje de pacientes con diagnóstico de uretritis o cervicitis causada por NG en los cuales se identifica cura microbiológica al cabo de un seguimiento de 5 días fue de 90% en el grupo de ceftriaxona, 80% en el grupo de ciprofloxacina y de 94% en el grupo tratado con espectinomicina 59.
Hubo alto riesgo de sesgos y evidencia indirecta Nivel de evidencia: muy bajo.Ver la sección correspondiente a cervicitis.
La uretritis en el hombre puede complicarse a epididimitis aguda.
La proctitis aguda se asocia frecuentemente a linfogranuloma venéreo, sin embargo, no existe evidencia acerca de asociación causal entre la infección por C. trachomatis y el desarrollo de prostatitis o infertilidad masculina 67.
El síndrome de Reiter uretritis, conjuntivitis, artritis y lesiones mucocutáneas así como la artritis reactiva se asocian con las infecciones genitales por C. trachomatis 68.
Estas recomendaciones se fundamentan a partir de la evidencia indirecta de la efectividad del tratamiento de la pareja con infecciones cervicales por CT y NG. Ver la sección correspondiente a cervicitis.
Los agentes responsables de la úlcera genital son: T. pallidum TP causante de la sífilis, el H. ducreyi HD, CT serotipos 1, 2 y 3, Klebsiella granulomatis y el VHS 9.
El síndrome de úlcera comprende aquellas infecciones que se manifiestan con lesiones genitales ulcerativas, erosivas, pustulares o vesiculares acompañadas o no con linfadenopatía regional.
Se localizan en la superficie del prepucio y el glande, escroto, periné y región perianal en el hombre, y la vulva, periné, región perianal y el resto de superficies mucosas vagina y cuello en las mujeres 69.
Dependiendo del agente causal estas úlceras pueden presentar características diferentes.
En infecciones por virus del herpes simple las úlceras se presentan después de la ruptura de vesículas o ampollas, tienen forma circular sobre un área con eritema con bordes y base difusos, son úlceras pequeñas, múltiples, que pueden confluir para formar úlceras de mayor tamaño.
En este caso las úlceras pueden o no ser dolorosas, puede presentarse dolor en el área genital y el paciente puede presentar síntomas sistémicos como fiebre e inflamación de los ganglios inguinales.
En el caso de la sífilis primaria se puede presentar una úlcera única en forma de chancro redondo, firme e indoloro, de bordes indurados y fondo limpio, acompañada o no de linfadenopatía.
Por el contrario, en las infecciones por chancroide se presentan dos o más úlceras dolorosas necrosadas acompañadas de eritema y edema en la zona circundante; la úlcera, que al inicio se presenta como una protuberancia, puede acompañarse de inflamación de los ganglios inguinales y abscesos denominados bubones.
La infección por linfogranuloma venéreo presenta los signos y síntomas de la uretritis o proctocolitis, con pápulas únicas autolimitadas seguidas de linfadenopatía femoral y edema en la región inguinal.
Por último, el cuadro de la infección por granuloma inguinal presenta lesiones ulcerativas únicas o múltiples altamente vascularizadas, no dolorosas, las cuales sangran fácilmente al contacto, localizadas en un 50% en el área anal.
Con el paso del tiempo las protuberancias iniciales se convierten en nódulos rojos denominados tejido de granulación que pueden extenderse hasta los pliegues inguinales 4, 9, 69.
Es necesario resaltar que el abordaje sindrómico inicial de la úlcera no incluye la realización de pruebas de laboratorio.
Una revisión sistemática de pruebas diagnósticas que evalúa la sensibilidad y especificidad de las pruebas rápidas para diagnóstico de sífilis en clínicas de ITS y de control prenatal estima una sensibilidad y especificidad mediana de 86% RIQ = 0,75-0,94 y 99% RIQ = 0,98-0,99, respectivamente.
Sin embargo, los estudios incluidos 13 estudios de corte transversal son realizados para la identificación de sífilis de cualquier clase, y no es posible asegurar el rendimiento de las pruebas en el caso de la sífilis primaria 70.
No se encontró evidencia referente a las características operativas o la efectividad de las pruebas para alergia a la penicilina en el contexto de cuidado primario de la sífilis primaria Nivel de evidencia: bajo.
Tratamiento de la sífilis primaria. La efectividad de la penicilina, en sus diferentes presentaciones, se ha establecido más por medio de la experiencia clínica que por la disponibilidad la disponibilidad de ensayos clínicos aleatorizados ECAs que evalúen su utilidad.
Un ECA que reunió 326 pacientes con todo tipo de sífilis así como pacientes con VIH confirmado mostró que en pacientes con diagnóstico de sífilis primaria tratados con penicilina G benzatínica no se presentaba un mayor riesgo de falla terapéutica por serología en comparación con pacientes que reciben un tratamiento adicional con amoxicilina y probenecid incidencias de falla del 17,8 y 17,2%, respectivamente OR = 1,11; IC 95%: 0,6-2,2.
Este estudio presentó alto riesgo de sesgos relacionados con el seguimiento, adherencia al tratamiento y cointervenciones 71 Nivel de evidencia muy bajo.
Se han estudiado otras opciones a la penicilina las cuales han mostrado un perfil de efectividad similar.
Un metaanálisis 72, que incluyó 4 ECA y un total de 476 pacientes, con un puntaje AMSTAR 8/11, mostró que los pacientes con diagnóstico de sífilis primaria tratados con azitromicina muestran frecuencias similares de cura por serología en comparación con pacientes tratados con penicilina G benzatínica RR = 0,68; IC 95%: 0,29-1,61.
Otro metaanálisis con puntaje de AMSTAR 10 /11, encontró tres ECA que compararon penicilina benzatínica con la azitromicina.
No hubo diferencias significativas en términos de cura clínica OR = 1,04; IC 95%: 0,69-1,56, como tampoco a los tres meses. Tampoco hubo diferencias en términos de eventos adversos entre la azitromicina y la penicilina benzatínica OR 1,43; 95% CI 0,42-4,95.
En los dos estudios incluidos se afectó la confianza en la estimación ya que tuvieron riesgo de sesgos de reporte y precisión limitada, la heterogeneidad fue alta para la evaluación de eventos adversos 73 Nivel de evidencia: moderado.
Dado que se han encontrado cepas de Treponema pallidum resistentes a azitromicina en diferentes partes del mundo, se recomienda el uso de este antibiótico con precaución, solo en los casos en que la penicilina o la doxiciclina no estén disponibles 4, 9.
En cuanto al tratamiento con ceftriaxona, un ECA que evaluó su uso en pacientes con sífilis primaria no muestra frecuencias diferenciales de cura clínica y serológica en comparación con pacientes tratados con penicilina G benzatínica RR = 0,8; IC 95%: 0,32-1,99.
Este ECA presenta un tamaño muestral insuficiente y pérdidas importantes al seguimiento, así como problemas de aplicabilidad directa ya que solo incluyó pacientes de género masculino 74.
No se ha definido la dosis óptima ni el tiempo en ser utilizada 4 Nivel de evidencia: bajo.
Manejo de los pacientes con alergia a la penicilina.
Se encontró una cohorte retrospectiva de pacientes con diagnóstico de sífilis tratados con doxiciclina/tetraciclina.
No se encontraron frecuencias diferenciales de cura serológica a 12-24 meses en comparación con pacientes tratados con penicilina G benzatínica RR = 1,0; IC 95%: 0,953-1,067.
Asimismo, tampoco se encontraron diferencias en el tiempo hasta la cura por serología en comparación con pacientes tratados con penicilina G benzatínica Mediana 43 y 72, respectivamente; p = 0,16 75.
Este estudio presentó alto riesgo de sesgos de selección, de confusión y en la evaluación de la adherencia al tratamiento.
No es claro si fueron incluidos pacientes con alergia documentada a la penicilina o cuál fue el criterio para la prescripción de la doxiciclina Nivel de evidencia: muy bajo.
Tratamiento del chancroide. En un ECA en el que se incluyeron 184 hombres con sospecha de infección por cancroide -de los cuales en 127 se aisló H. ducreyi- se logró un seguimiento del 83%.
Los pacientes tratados con azitromicina n = 83 no muestran frecuencias diferenciales de cura clínica en comparación con pacientes tratados con eritromicina n = 45 OR = 0,97; IC 95%: 0,86-1,1 76.
El estudio presenta alto riesgo de sesgos por no describir el método de asignación aleatoria ni el método de ocultamiento y no utilizar enmascaramiento.
Otro ECA en el que hay riesgo de sesgos relacionados con el reporte del cegamiento de los pacientes, así como con el seguimiento de la secuencia aleatoria, el cual incluyó 133 pacientes con infección por HD, tampoco mostró diferencias entre el uso de azitromicina o ceftriaxona en términos de la cura clínica RR = 1,13; IC 95%: 0,98-1,30 o los eventos adversos RR = 2,02; IC 95%: 0,92-4,43 77 Nivel de evidencia: moderado.
El uso de ciprofloxacina 500 mg vía oral, dosis única en comparación con eritromicina 500 mg 3 veces al día por 7 días fue evaluado en un ECA con 208 hombres y 37 mujeres con cultivos concordantes con infección por H. ducreyi.
Las fallas del tratamiento fueron del 19% para el grupo de ciprofloxacina y de 12% para el grupo de eritromicina.
No se encontraron diferencias significativas en términos de la cura clínica a los 21 días de inicio del tratamiento RR = 0,97; IC 95%: 0,68-1,36 78 Nivel de evidencia: alto.
La guía del CDC 4 indica que se incrementan los informes de resistencia del HD a la ciprofloxacina y la eritromicina. Sugieren comenzar los estudios de resistencia bacteriana a estos medicamentos en caso de utilizarlos Nivel de evidencia: bajo. Tratamiento del linfogranuloma venéreo CT serotipos L1, L2, L3.
Un ECA que comparó diferentes tetraciclinas de similar perfil a la doxiciclina chlortetraciclina, oxytetraciclina y sulfadiazina frente a tratamiento sintomático aspiración de los bubones más aspirina, mostró menor duración de las lesiones 31 frente a 69 días y una mayor frecuencia en cura serológica en los pacientes tratados con antibiótico en comparación con otros pacientes RR = 2,33; IC 95%: 1,4-4,1 79.
En dicho ECA el riesgo de sesgos no es claro ya que muchos elementos de la evaluación no están presentes al tratarse de un estudio publicado en 1957 Nivel de evidencia: bajo.
El uso de azitromicina para esta ITS no se ha evaluado directamente, y la evidencia procede de otras infecciones causadas por C. trachomatis.
Además de la evidencia ya descrita, dos ECA que incluyen 971 pacientes con infecciones por Chlamydia trachomatis mayormente uretritis y cervicitis no encontraron diferencias en términos de cura clínica RR entre 1,03 a 1,06, cura bacteriológica RR entre 0,97 a 1,01 o presencia de eventos adversos RR entre 0,89 a 1,1, en comparación con pacientes tratados con doxiciclina 80, 81.Vale la pena anotar que la calidad de la evidencia disminuye debido a que los pacientes incluidos presentan infecciones por Chlamydia trachomatis en general, no específicamente debidas a las cepas relacionadas con el linfogranuloma venéreo serotipos L1, L2 y L3Nivel de evidencia: moderado.
Respecto al uso de eritromicina se encontró un reporte de casos donde 2 pacientes de tres tratados con 1600 mg diarios presentan mejoría a los 12 y 14 meses 82 Nivel de evidencia: muy bajo.
Tratamiento del granuloma inguinal.La evidencia sobre el uso de la azitromicina y ciprofloxacina es escasa; se identificaron dos reportes de casos para el uso de ciprofloxacina 83, 84 y un estudio piloto de un ECA para el uso de la azitromicina 85; no se encontró evidencia para el uso de trimetropin-sulfametoxazol.
Expertos recomiendan el uso de doxiciclina como régimen de primera línea en esta infección, seguido por regímenes alternativos como azitromicina, ciprofloxacina, eritromicina y trimetropin-sulfametoxazol 4 Nivel de evidencia: muy bajo. Tratamiento de la primo infección por VHS.
La efectividad del aciclovir se ha evaluado en 3 ECC 86-88 con un total de 259 pacientes con primer episodio de herpes simple, los cuales mostraron la disminución del tiempo de las lesiones en comparación con placebo.
Los datos del ECA 87 con mayor número de pacientes 150 pacientes, 119 con primoinfección primaria y 31 con primo infección no primaria muestran que el aciclovir disminuye significativamente el tiempo de curación completa de las lesiones 12 frente a 14 días, p = 0,005, reduce la formación de nuevas lesiones a 48 horas de inicio de la terapia 18% frente a 62%, p = 0,001 y reduce la duración del dolor 5 frente a 7 días, p = 0,05 y el viral shedding 2 frente a 9 días, p < 0,001.
Dos de los estudios tienen tamaños de muestra pequeños Nivel de evidencia: moderado.
Un ECA multicéntrico que evaluó el uso de valaciclovir n = 323 frente al tratamiento con aciclovir n = 320 no mostró diferencias en el tiempo hasta la resolución de los síntomas HR = 1,0; IC 95%: 0,85-1,18, la duración de la virulencia HR = 1,02; IC 95%: 0,85-1,22 o la duración del dolor HR = 1,02; IC 95%: 0,84-1,18.
Este estudio tiene bajo riesgo de sesgos 89.
Se ha definido como herpes recurrente aquel que se presenta en al menos 6 episodios en un año en el mismo paciente 9.
Una revisión sistemática que incluyó 14 ECA con un puntaje AMSTAR 9/11 muestra que la recurrencia de los episodios de herpes genital también se ve reducida tanto con el uso de aciclovir RR = 0,46; IC 95%: 0,43-0,49, como de valaciclovir RR = 0,56; IC 95%: 0,53-0,59 o famciclovir RR = 0,57; IC 95%: 0,5-0,65 90 Nivel de evidencia: alto.
Expertos sugieren que el tratamiento con aciclovir o valaciclovir en profilaxis de recurrencia de herpes simple debe tener una duración de un año 4 Nivel de evidencia: muy bajo.
La primera complicación que puede presentarse con el abordaje sindrómico de la úlcera genital es la falla terapéutica, la cual puede registrarse en el momento del seguimiento o por una consulta del paciente posterior a la prescripción inicial; un ejemplo de ello es la aparición de infección sistémica sífilis secundaria o terciaria 91.
Para determinar la conducta que se debe seguir es necesario considerar factores como el diagnóstico sindrómico inicial, la coinfección con otras ITS/ITG, la presencia de infección por VIH, la adherencia al tratamiento o la resistencia del agente etiológico al medicamento recomendado 4.
Por otra parte, existen complicaciones propias de la infección, algunas de ellas relacionadas con el medicamento aplicado.
Una de las reacciones más frecuentes es la de Jarisch-Herxheimer, manifestación aguda de tipo febril acompañada por cefalea, mialgia o fiebre posterior a las 24 horas de inicio del tratamiento para sífilis.
Se ha reportado una incidencia de 50% en los pacientes con sífilis primaria tratados con penicilina G con resolución del cuadro dentro de las 12-24 horas posteriores a su aparición 92.
Las recurrencias también pueden incluirse en las complicaciones; estas son relativamente frecuentes en las infecciones por VHS, el cual puede tratarse de manera exitosa por medio de la terapia antiviral supresora antes descrita 93.
Por último, algunos síntomas como la presencia de bubones en la infección por chancroide o por linfogranuloma venéreo pueden requerir un manejo adicional al farmacológico para prevenir las complicaciones derivadas de la linfadenopatía 94, 95.
El seguimiento óptimo de los pacientes con infecciones que cursan con úlceras genitales permanece como un aspecto clínico basado en opiniones de expertos más que en estudios clínicos.
En el manejo sindrómico de la úlcera este aspecto presenta un reto a los clínicos atendiendo a las dificultades del seguimiento de estos pacientes, las oportunidades para el mismo y las barreras de acceso.
El grupo de expertos consideró que para el manejo sindrómico de la úlcera genital -el cual debe tener en cuenta un número considerable de infecciones de diferente etiología- era deseable el examen clínico del paciente al menos a las dos semanas de administración del tratamiento recomendado a fin de revisar la efectividad del mismo y tomar decisiones clínicas adecuadas en cada caso en ausencia de mejoría Nivel de evidencia: muy bajo. Tratamiento del compañero.
Dos GPC de reciente aparición coinciden en la necesidad de la evaluación de los compañeros sexuales del paciente con alguna de las infecciones incluida en el síndrome de úlcera genital 4, 9.
Esta valoración ayudará a revisar los signos y síntomas, y a determinar el tratamiento.
En el caso de linfogranuloma venéreo, chancroide, granuloma inguinal y sífilis, las GPC coinciden en que el tratamiento debe hacerse en todos los casos, aun en ausencia de síntomas.
En el caso de infecciones por herpes se promueve la valoración de la pareja pero el tratamiento queda como prioritario solamente para el paciente con síntomas Nivel de evidencia: muy bajo.
La RS sobre métodos de notificación al compañero mostró un ECA en pacientes con sífilis en el cual el método de referencia por contrato logró localizar más compañeros que el método de referencia por el proveedor diferencia de medias = 2,2; IC 95%: 1,95-2,45, pero el grupo de compañeros que recibió tratamiento fue igual en ambos grupos 46 Nivel de evidencia: moderado.
Tratamiento de la sífilis temprana en la mujer embarazada. Una revisión sistemática de estudios observacionales AMSTAR: 6/11 que incluye estudios en gestantes referentes al tamizaje y tratamiento de la sífilis activa con penicilina benzatínica, 2.400.000 UI en diferentes países, con una heterogeneidad moderada, mostró reducción en el riesgo de sífilis congénita RR = 0,03; IC 95%: 0,02-0,07, mortinatos RR = 0,18; IC 95%: 0,10-0,33, de parto pretérmino RR = 0,36; IC 95%: 0,27-0,47 y muerte neonatal RR = 0,20; IC 95%: 0,13-0,32 96 Nivel de evidencia: bajo.
Se realizó una revisión sistemática AMSTAR: 9/11 que evalúa la efectividad AB en sífilis durante el embarazo 97.
Si bien se localizan 29 estudios, estos no cumplen con criterios de calidad y diseño para ser considerados candidatos para la revisión.
Tratamiento del chancroide.
No se encuentra evidencia de tratamiento de chancroide en mujeres embarazadas, solo se dispone información indirecta de efectividad en otras poblaciones con limitada validez externa; tampoco se encuentra evidencia de tratamiento de linfogranuloma venéreo o del granuloma inguinal en mujeres embarazadas o en lactancia; solo hay certeza acerca del tratamiento de la entidad en mujeres no embarazadas.
La “Guía canadiense” 9 recomienda el uso de eritromicina para el tratamiento de la mujer gestante LGV.
Sin embargo. nuestros expertos priorizaron la azitromcina para favorecer la adherencia Nivel de evidencia: muy bajo.
No se encuentra evidencia de tratamiento del VHS en mujeres embarazadas, solo se dispone de la información antes mencionada de efectividad en mujeres no embarazadas con limitada validez externa Nivel de evidencia muy: bajo.
Adicional a las complicaciones mencionadas, las complicaciones más frecuentes para la mujer gestante con úlcera genital se relacionan con el trabajo de parto y el recién nacido 98. Las complicaciones asociadas a los medicamentos administrados para el tratamiento de los diferentes agentes infecciosos no han sido plenamente establecidas.
Se conoce que en la sífilis materna algunas reacciones como Jarisch-Herxheimer afectan hasta un 40% de las gestantes y están asociadas con la aparición de contracciones uterinas, parto pretérmino y desaceleraciones de la frecuencia cardiaca fetal, sin haberse reportado incidentes mayores en su resolución. El acetaminofén ha mostrado ser de utilidad para el manejo del dolor y la fiebre asociados a dicha reacción 98.
La transmisión de la infección al feto durante la gestación o en el trabajo de parto puede representar una alta carga de morbilidad y mortalidad para el recién nacido.
La sífilis congénita se encuentra dentro de tales condiciones, siendo esta una infección multiorgánica con alto impacto a nivel neurológico, esquelético, e incluso en la sobrevida del recién nacido 99.
Se conoce que el tamizaje de la condición y el oportuno tratamiento de la gestante evitan efectivamente esta transmisión 96.
Asimismo, el herpes neonatal representa una complicación similar especialmente en el último trimestre del embarazo 100.
En la mayoría de las pacientes con flujo vaginal este no corresponde a infecciones de transmisión sexual 5, 101.
Las causas del síndrome de flujo vaginal son principalmente tres: vaginosis bacteriana, candidiasis y tricomoniasis.
Se ha descrito que hay infección concomitante de vaginosis bacteriana y Candida albicans en un 7,5% de las pacientes 5.
En pacientes con factores de alto riesgo para ITS también podrían ser agentes causales de flujo vaginal C. trachomatis y N. gonorroheae 5 Nivel de evidencia: moderado.
Para el diagnóstico de las patologías asociadas al síndrome de flujo vaginal se han descrito varios signos y síntomas que incluyen descarga vaginal fétida la cual es más frecuente en la vaginosis bacteriana, flujo de color amarillo en la TV y prurito vaginal o vulvar, eritema vaginal o vulvar y disuria, estos últimos síntomas son más frecuentes en la candidiasis 8, 49.
El manejo sindrómico inicial no incluye la realización de pruebas de laboratorio.
Tratamiento del síndrome de flujo vaginal. Se encontró un experimento clínico controlado aleatorizado abierto que comparó el manejo sindrómico del flujo vaginal en unidosis tinidazol + fluconazol con el manejo sindrómico de duración convencional metronidazol + clotrimazol.
Este estudio reclutó mujeres en establecimientos de atención primaria de cuatro países de África Occidental, dentro de las cuales se incluyeron trabajadoras sexuales y pacientes con infección por VIH la asignación aleatoria fue estratificada según si eran trabajadoras sexuales. Pérdidas en el seguimiento: 20%.
No se encontraron diferencias estadísticamente significativas en la mejoría clínica reportada por las pacientes a los 14 días 66,3% frente a 63,9%; p = 0,26, así como en la mejoría clínica reportada a los 28 días 80,9% frente a 81,1%; p = 1,00.
El análisis por subgrupos según el estatus de la infección por VIH no evidenció diferencias significativas en la mejoría clínica reportada a los 14 días entre los dos tratamientos, ni en pacientes seronegativos ni en pacientes infectados 102 Nivel de evidencia: moderado.
A partir de los resultados del estudio -que sugieren que no hay diferencias entre el tratamiento de unidosis comparado con el tratamiento convencional- se sugiere el uso de unidosis por preferencias de los pacientes y la posibilidad de generar mejores tasa de adherencia y mayores facilidades para seguir el tratamiento en las poblaciones en desventaja, por ejemplo, al tener en cuenta que la actividad laboral y los ingresos de las trabajadoras sexuales se relacionan con la viabilidad de mantener una vida sexual activa.
La vigencia de esta recomendación estará abierta hasta la próxima actualización de la GPC.
Con el fin de mejorar la evidencia se requieren estudios que incluyan análisis de subgrupos específicamente para las trabajadoras sexuales y para otro tipo de poblaciones vulnerables.
Tratamiento de la vaginosis bacteriana. Un metaanálisis que incluyó 24 ensayos clínicos controlados con un total de 4422 participantes, con un puntaje AMSTAR 8/11 comparó varios tratamientos contra placebo y entre sí para falla clínica. El metronidazol tópico fue superior al placebo RR = 0,59; IC 95%: 0,44-0,79. La clindamicina vaginal fue superior al placebo RR = 0,19; IC 95%: 0,09-0,41.
Al comparar metronidazol y clindamicina se encontró igual porcentaje de falla clínica a los 7 días RR = 1,06; IC 95%: 0,64-1,75 y a los 28 días RR = 0,97; IC 95%: 0,75-1,27.
La combinación metronidazol más azitromicina comparado con metronidazol fue más efectiva para evitar falla clínica a los 7 días RR = 0,65; IC 95%: 0,46-0,92 e igualmente efectiva a los 28 días RR = 1,22; IC 95%: 0,82-1,83.
Por otro lado, no se encontraron diferencias entre el tinidazol una dosis y el metronidazol 7 días de tratamiento en cuanto a falla clínica RR = 0,38-1,73 o eventos adversos RR = 0,62; IC 95%: 0,13-2,98.
No hay diferencia en el porcentaje de discontinuación entre metronidazol y clindamicina RR = 0,50; IC 95%: 0,17-1,47, ni en la tasa de eventos adversos RR = 0,75; IC 95%: 0,54-1,05, como tampoco en la sobreinfección por cándida RR = 1,11; IC 95%: 0,78-1,58.
Los eventos adversos menores son menos frecuentes con clindamicina que con metronidazol RR 0,27; IC 95%: 0,11-0,69.
No hay evidencia suficiente para evaluar el beneficio de lactobacilos, triple sulfonamida en crema, polihexametilene biguanide en ducha, el peróxido de oxígeno o el cefadroxil 103.
En un ECA no se encontraron diferencias entre secnidazol una dosis y el MTZ por 7 días para cura clínica RR = 0,97; IC 95%: 0,88-1,08, o cura bacteriológica RR = 1,03; IC 95%: 0,91-1,17 a los 28 días o eventos adversos RR = 0,94; IC 95%:0,74 -1,14 104 Nivel de evidencia: moderado.
Tratamiento de la Trichomonas vaginalis.
Se evaluó un metaanálisis que incluyó 54 ensayos clínicos controlados para un total 5201 pacientes, el cual comparó varios tratamientos frente a no tratamiento en términos de persistencia de la infección de 4 a 14 días, con puntaje AMSTAR 9/11.
Se demostró una mayor cura parasitológica a favor del brazo de tratamiento con imidazoles que en el grupo de no tratamiento RR = 0,50; IC 95%: 0,43-0,56.
Además, se comparó el tratamiento corto frente al tratamiento largo con imidazoles en términos de no lograr la cura parasitológica, no hubo diferencias entre los dos esquemas RR = 1,12; IC 95%: 0,58-2,16, con un seguimiento hasta de 35 días.
Al comparar el tratamiento oral contra vaginal para lograr la cura parasitológica se demostró menor riesgo de persistencia de la infección a 21 días para la vía oral RR = 0,20; IC 95%: 0,07-0,56.
La comparación metronidazol frente a tinidazol demostró un mayor porcentaje de mejoría clínica a favor del tinidazol con un seguimiento de 3 a 21 días RR = 3,81; IC 95%: 1,83-7,90 y de cura parasitológica RR = 3,24; IC 95%: 1,66-6,32.
El porcentaje de cualquier efecto adverso secundario a la terapia fue más frecuente con metronidazol que con tinidazol RR = 1,65; IC 95%: 1,35-2,02.
En cuanto a los eventos adversos se asociaron más al uso del metronidazol que al tinidazol RR = 1,65; IC 95%: 135-202. Un importante número de estudios tienen un riesgo no claro de sesgos y hay alta heterogeneidad en algunas de las comparaciones 105 Nivel de evidencia: bajo.
Tratamiento de la Candida albicans.En el manejo de la Candida albicans se evaluó una metaanálisis que incluyó 19 ensayos clínicos controlados para un total de 2579 pacientes, con un puntaje AMSTAR 9/11.
No se encontraron diferencias estadísticamente significativas entre la terapia oral y vaginal fluconazol frente a clotrimazol con respecto a la frecuencia de cura microbiológica a corto plazo RR = 1,02; IC 95%: 0,98-1,07 o largo plazo RR = 1,01; IC 95%: 0,93-1,09, mejoría clínica a corto plazo RR = 0,92; IC 95%: 0,81 -1,05 o largo plazo RR = 1,00; IC 95%: 0,92-1,08.
Solo dos ensayos clínicos de los 19 incluidos en esta revisión sistemática reportaron abandono de la terapia debido a la presencia de una reacción adversa al tratamiento, lo que correspondió a un caso para cada estudio no especificado.
Los autores de la revisión manifiestan que no es posible concluir sobre la seguridad en el tratamiento con la terapia oral o vaginal para la candidiasis no complicada.
Los estudios incluidos tienen alto riesgo de sesgos por no claridad sobre el método de ocultamiento, pérdidas mayores al 20% y frecuente financiación por la industria 106 Nivel de evidencia: bajo.
No es necesario realizar seguimiento de rutina a las pacientes con vaginosis bacteriana a menos que presenten recurrencia de la sintomatología o que se trate de pacientes embarazadas 4, 9.
La vaginitis por Trichomonas resistente al metronidazol es un problema emergente cuya incidencia aún no ha sido establecida 107.
Sin embargo, la infección recurrente por Trichomonas vaginalis suele ser explicada por la reinfección a partir de una pareja sexual no tratada o bien, en menor medida, por una recaída; si se trata de un episodio de recaída, en la mayoría de los casos esta suele ser consecuencia de una terapia inadecuada y rara vez como resultado de la resistencia a la misma 107.
Así pues, el tratamiento consiste en administrar metronidazol 500 mg vía oral dos veces al día por 7 días, o bien tinidazol 500 mg vía oral cada 12 horas por 7 días.
Se debe tener en cuenta, por supuesto, el uso del preservativo durante la fase de tratamiento al tiempo que se garantiza el tratamiento adecuado de la pareja sexual.
Es importante mencionar que el tinidazol tendría ventajas potenciales sobre el metronidazol al poseer una mayor potencia in vitro y un mayor tiempo de vida media con una menor frecuencia de efectos adversos 108 Nivel de evidencia: muy bajo.
Se considera candidiasis vulvo-vaginal recurrente a la presencia de cuatro o más episodios en un periodo de 12 meses 9.
La resistencia de la Candida albicans al fluconazol suele ser poco frecuente, con una prevalencia estimada hasta del 13% al interior de algunas poblaciones 109; sin embargo, estudios epidemiológicos recientes indican que las especies de Candida no albicans suele encontrarse en el 10 al 20% de las pacientes con candidiasis vulvo-vaginal recurrente y es bien conocido que la terapia antifúngica convencional no es efectiva contra estas especies 9; es por ello que el aislamiento y la identificación de la especie respectiva debe ser la regla en las pacientes con candidiasis vulvo-vaginal recurrente o persistente, con el ánimo de otorgar una terapia dirigida 9 Nivel de evidencia: muy bajo. Vaginosis bacteriana recurrente.
Un solo ensayo clínico controlado multicéntrico evaluó en 112 pacientes la eficacia del metronidazol gel vaginal frente placebo en pacientes con vaginosis bacteriana recurrente, mostrando reducción en el riesgo al finalizar el tratamiento RR = 0,43; IC 95%: 0,25-0,73 y a los 3 meses postratamiento RR = 0,68; IC 95%: 0,49-0,93. Se encontró alto riesgo de sesgos e imprecisión 110 Nivel de evidencia: bajo.
Candidiasis recurrente.Un ensayo clínico que incluyó 494 mujeres con candidiasis vaginal recurrente comprobada microbiológicamente comparó la terapia secuencial de fluconazol 150 mg semanal por 6 meses dosis con placebo.
A los 6 meses el 90,8% los pacientes con fluconazol permanecieron libres de recurrencia en comparación con el 35,9% de las mujeres manejadas con placebo con un riesgo de recurrencia para el placebo RR = 2,53; IC 95%: 2,02-3,17.
El tiempo medio de recurrencia clínica después de la asignación fue de 10,2 meses en el grupo de fluconazol y 4,0 meses en el grupo placebo p < 0,001 111 Nivel de evidencia: alto.
Otro ensayo clínico evaluó la efectividad de la terapia intermitente mensual posmenstrual de clortrimazol 500 mg intravaginal comparada con placebo en 62 pacientes y encontró una menor frecuencia acumulada de candidiasis vaginal durante los 6 meses de duración de la terapia profilaxis 30,3% frente a placebo 79,35%, p < 0,001.
Este estudio tiene alto riesgo de sesgos y poca precisión 112 Nivel de evidencia: bajo.
No se encontraron revisiones sistemáticas que evaluaran la efectividad del tratamiento del compañero sexual de la paciente con infección por Trichomonas vaginalis o candidiasis vaginal.
Tratamiento del compañero de la paciente con Trichomonas.
Se encontró un ensayo clínico controlado para el tratamiento del compañero sexual de 137 mujeres con Trichomonas vaginalis que comparó la administración de tinidazol frente al placebo.
Se demostró que el tinidazol fue más efectivo en reducir la persistencia o recurrencia de la infección en el caso índice a los 30 días RR = 4,66; IC 95%: 1,41-15,39 113.
Estudio con bajo riesgo de sesgos y buena precisión.
La RS sobre estrategias de notificación al compañero mostró que el tratamiento expedito incrementó el número de pacientes tratados comparado con el método de referencia en pacientes con trichomonas diferencia de medias = 0,51; IC 95%: 0,35-0,67 46 Nivel de evidencia: moderado.
Tratamiento del compañero de la paciente con candida.
Se encontró un ensayo clínico controlado que comparó el tratamiento con itraconazol frente al no tratamiento en el compañero sexual de la paciente con candidiasis, que incluyó un total de 39 pacientes.
No se encontraron diferencias estadísticamente significativas en términos de cura microbiológica en el caso índice a los 7 días RR = 1,40; IC 95%: 0,36-5,46, a los 30 días RR = 2,26; IC 95%: 0,22-22,55 ni tampoco en términos de mejoría clínica de 7 a 30 días RR = 1,95; IC 95%: 0,61-6,13 114 Nivel de evidencia: alto.
Tratamiento del compañero de la paciente con VB.
Una revisión sistemática de la literatura que incluyó seis estudios, con puntaje AMSTAR 4/11, evaluó el efecto del tratamiento en la recurrencia de la VB.
Todos los estudios incluidos informan que no hay beneficio del tratamiento del compañero de las pacientes con VB; sin embargo, los estudios tienen importante riesgo de sesgos y precisión. Concluyen que no hay evidencia que soporte cualquier recomendación al respecto 115.
Tratamiento de la VB en la mujer gestante.
Se encontró un metaanálisis que incluyo 15 ensayos clínicos controlados y un total de 5888 participantes, con puntaje AMSTAR: 8/11.
La terapia antibiótica amoxacilina o clindamicina o metronidazol fue efectiva para erradicar la vaginosis bacteriana en mujeres embarazadas en comparación con el placebo OR = 0,17; IC 95%: 0,15-0,20.
El tratamiento no reduce el riesgo de parto pretérmino menor a 37 semanas OR = 0,91; IC 95%: 0,78-1,06, ruptura prematura de membranas antes del trabajo de parto OR = 0,88; IC 95%: 0,61-1,28, a su vez, no reduce el riesgo de infección puerperal OR = 0,67; IC 95%: 0,39, 1,17 ni disminuye la frecuencia de bajo peso al nacer OR = 0,95; IC 95%: 0,77-1,17 o sepsis neonatal OR = 1,4; 0,45-4,36.
El estudio muestra que los antibióticos orales son efectivos para reducir la falla terapéutica OR = 0,15; IC 95%: 0,13-0,17 al igual la clindamicina vaginal OR = 0,27; IC 95%: 0,21-0,35.
El tratamiento temprano, antes de las 20 semanas, tiene un efecto benéfico en reducir el riesgo de parto pretérmino antes de las 37 semanas OR = 0,72; IC 95%: 0,55-0,95 y en bajo peso al nacer OR = 0,31; IC 95%: 0,13-0,57.
El estudio no encontró diferencia en el porcentaje de eventos adversos serios que obliguen a interrumpir el embarazo o eventos adversos no serios.
Hay alta heterogeneidad en algunas de las comparaciones de esta RS 116.
Un metaanálisis publicado posteriormente a dicha revisión sistemática muestra resultados similares 117 Nivel de evidencia: moderado.
Tratamiento de la infección por Trichomonas vaginalis en la mujer gestante.
Se evaluó una revisión sistemática de la literatura con un total de 842 pacientes, puntaje AMSTAR 10/11, que incluyó dos ensayos clínicos controlados, uno de los cuales fue realizado en un país en vía de desarrollo con mujeres sintomáticas y asintomáticas.
Comparó tratamiento frente a no tratamiento y demostró una menor persistencia de la infección en el grupo tratado RR = 0,11; IC 95%: 0,08-0,17 los estudios incluidos tienen alto riesgo de sesgos 118 Nivel de evidencia: moderado.
Seguridad del uso de metronidazol en el embarazo.
Se encontró otra revisión sistemática de la literatura que incluyó cinco estudios observacionales cuatro estudios de cohorte y un estudio de casos y controles para un total de 199.451 gestaciones, con puntaje AMSTAR 6/11, que comparó el riesgo de malformaciones congénitas en las gestaciones expuestas a metronidazol durante el primer trimestre.
Se demostró que el tratamiento con metronidazol no incrementa la frecuencia de cualquier malformación congénita diagnosticada al momento del nacimiento OR = 1,08; IC 95%: 0,90-1,29 119 Nivel de evidencia: muy bajo.
Tratamiento de la infección por Candida en la mujer gestante.
Se evaluó un metaanálisis que incluyó 10 ensayos clínicos controlados para un total 830 pacientes, con puntaje AMSTAR 9/11.
Se demostró que el clotrimazol, el terconazol y el miconazol fueron más efectivos que la nistatina en prevenir la infección vaginal persistente RR = 0,32; IC 95%: 0,25-0,41.
Asimismo, el clotrimazol fue más efectivo que el placebo en erradicar la infección RR = 0,2; IC 95%: 0,09-0,45; dos ensayos clínicos controlados incluidos en esta revisión, con un total de 81 gestantes, demostraron que la terapia por cuatro días se asoció a una mayor persistencia de la infección comparada con siete días de tratamiento RR = 20,48; IC 95%: 2,89-145,19, pero que siete días de tratamiento no fueron más o menos efectivos que catorce días de terapia RR = 0,54; IC 95%: 0,29-1,01.
El terconazol fue tan efectivo como el clotrimazol RR = 1,33; IC 95%: 0,34-5,16 120. Esta revisión incluye ECA con alto riesgo de sesgos y alta imprecisión para algunos desenlaces Nivel de evidencia: bajo.
En las pacientes embarazadas, las complicaciones asociadas a la vaginosis bacteriana que se han descrito son: parto pretérmino, corioamnionitis, endometritis y ruptura prematura de membranas 4, 9.
Sin embargo, existe evidencia contradictoria sobre el verdadero beneficio de tratar a las pacientes embarazadas con vaginosis bacteriana con respecto a los desenlaces mencionados anteriormente.
Según lo reportado en la literatura, el único beneficio que se ha podido establecer es el alivio de signos y síntomas relacionados con la infección 4.
Adicionalmente se ha demostrado el beneficio de tratar a las pacientes gestantes con vaginosis que tienen un antecedente de parto pretérmino.
En este caso, el tratamiento disminuiría el riesgo de parto pretérmino, bajo peso al nacer y ruptura prematura de membranas 9.
Otras complicaciones pueden derivarse del tratamiento instaurado. Si bien el metronidazol y la clindamicina no están contraindicados durante la gestación 9, es conocido que la administración de clindamicina vaginal luego de la semana 20 del embarazo está asociada con desenlaces negativos para el neonato 4, 9.
Trichomonas vaginalis. La infección por Trichomonas vaginalis ha sido asociada con resultado perinatal adverso particularmente con la presencia de ruptura prematura de membranas, parto pretérmino OR = 1,3; 95%: IC 95%: 1,1-1,4, bajo peso al nacer OR = 1,3; CI 95%: 1,1-1,5 121 e infección neonatal 122; aun así, el tratamiento de la infección durante la gestación no ha demostrado reducir la morbilidad perinatal 4.
Pese a que algunos ensayos sugieren un incremento en el riesgo de prematurez y bajo peso al nacer posterior al tratamiento con metronidazol, limitaciones metodológicas serias en estos estudios no permiten emitir conclusiones sólidas al respecto 4.
Puesto que la Trichomonas vaginalis es una enfermedad de transmisión sexual con síntomas molestos y asociada a resultados adversos, incluyendo facilitar la transmisión por VIH, sería prudente tratar las mujeres con infección durante la gestación.
Los clínicos deben aconsejar a sus pacientes con respecto a los riesgos y beneficios de la terapia 118.
La candida suele habitar en áreas tibias del cuerpo como la boca, la vagina, el periné y la ingle.
Su presencia habitualmente es inofensiva y asintomática y no existe evidencia que sugiera que la infección deba ser tratada en mujeres asintomáticas.
Pese a la disponibilidad de tratamientos de dosis única, su seguridad y efectividad durante la gestación no ha sido confirmada, y aquellos estudios que han comprobado la efectividad de la terapia han demostrado la necesidad de ciclos largos de tratamiento 7 días sin que cursos de tratamiento de mayor duración demuestren una mayor efectividad 120.
Un estudio clínico evaluó las posibles repercusiones del aislamiento de cándida en la piel y sus repercusiones sobre la salud del neonato, sin que la importancia de esta contaminación sea en la actualidad completamente entendida.
La candidiasis vulvo-vaginal durante la gestación no ha demostrado ser dañina para el feto 123.
En general se considera que la epididimitis es una complicación de la infección por C. trachomatis o N. gonorrhoeae, también es producida por organismos entéricos en sujetos que tienen sexo penetrativo anal en rol activo sin protección 9.
El síndrome de inflamación escrotal incluye las manifestaciones de la epididimitis, patología que se caracteriza por tumefacción o dolor testicular unilateral, con o sin descarga uretral, y aumento de la temperatura local; estos pacientes pueden presentar eritema y edema de la piel escrotal 11.
En algunos pacientes este cuadro no siempre está precedido por síntomas como disuria o descarga uretral, en algunos casos solo se ha demostrado un leve aumento de la presencia de polimorfonucleares en la secreción uretral 124
Por evidencia indirecta con otros estudios que analizan el uso de ceftriaxona comparado con otros antibióticos para el tratamiento de infecciones por Neisseria gonorrhoeae en síndromes similares se encontró efectivo el uso de ceftriaxona.
En un ECA 59 se evaluó la cura microbiológica de pacientes con signos y síntomas de uretritis por NG, estos fueron asignados a uno de tres grupos de tratamiento: ciprofloxacina 500 mg dosis única, ceftriaxona 500 mg IV dosis única o espectinomicina 2 g IM dosis única.
El porcentaje de eficacia clínica reportado fue de 90% en el grupo ceftriaxona, 80% en el grupo de ciprofloxacina y 94% en el grupo espectinomicina los cuales no cuentan con análisis estadístico posterior Nivel de evidencia: muy bajo
La evidencia para desarrollar recomendaciones es insuficiente, por tanto se acogieron las recomendaciones de la “Guía de infecciones de transmisión sexual” de la Agencia de Salud Canadiense y de la Guía del CDC de Atlanta 4, 9.
Lo anterior fue sometido a un consenso de expertos temáticos Nivel de evidencia: muy bajo.
Se debe anotar que una evolución tórpida del cuadro clínico, a pesar de un tratamiento adecuado, debe llevar al clínico a recurrir a diagnósticos diferenciales que cursan con signos y síntomas similares; tal es el caso de la torsión testicular la cual es una emergencia quirúrgica 125.
El síndrome de inflamación escrotal se asocia con mayor frecuencia a la epididimitis crónica como complicación.
Se han descrito otras complicaciones como dolor crónico e infertilidad pero la incidencia de estas patología es muy baja 126.
De acuerdo con el consenso de expertos se recomienda realizar seguimiento a las dos semanas del tratamiento Nivel de evidencia: muy bajo.
El grupo de expertos acogió las recomendaciones para el tratamiento del compañero sexual de pacientes con infección por NG y CT, así como la recomendación del tratamiento del compañero del sujeto con epididimitis por gram negativos Nivel de evidencia: muy bajo.
El síndrome de bubón inguinal agrupa dos grandes patologías: el linfogranuloma venéreo y el cancroide 4. El primero es el resultado de la infección por los serovares L1, L2 o L3 de C. trachomatis, y el segundo es el resultado de la infección por H. ducreyi 95.
El cuadro típico es la presencia de una o más pápulas o úlceras en región inguinal, las cuales se acompañan de linfadenopatías unilaterales o bilaterales llamadas bubones 95.
En el caso del chancroide la úlcera se inicia como una pápula que evoluciona a una o más lesiones pustulares.
La ruptura de las mismas genera ulceraciones dolorosas, con secreción purulenta y una base granulomatosa que puede o no presentar sangrado activo.
La localización de las lesiones varía según el sexo del paciente, en hombres las lesiones se presentan a menudo en el prepucio, surco balanoprepucial y la base del pene.
En mujeres, la lesión se localiza en los genitales externos y es poco frecuente encontrarla en la vaginal o en la región cervical 127.
La linfadenitis dolorosa a nivel inguinal ocurre en el 30% de los pacientes con chancroide, se asocia a la sífilis pues simula esta infección en su fase de chancro blando; sin embargo, la úlcera del chancroide es dolorosa a diferencia del cuadro treponémico 9.
La evidencia para desarrollar recomendaciones es insuficiente, por tanto se acogieron las recomendaciones de la “Guía de infecciones de transmisión sexual” del CDC de Atlanta 4 y de la Agencia de Salud Canadiense 9 mediante un consenso de expertos temáticos Nivel de evidencia: muy bajo.
La experiencia clínica señala que el linfogranuloma venéreo responde adecuadamente al tratamiento antibiótico, pero si este no es tratado oportunamente puede ocurrir una lesión extensa del tejido, llevando al desarrollo de abscesos complicados, fístulas crónicas y dolor pélvico-abdominal crónico 128.
La proctitis por linfogranuloma venéreo es una complicación de la infección que ocurre en hombres y mujeres, puede presentarse con ulceraciones rectales, descarga anal sanguinolenta, fisuras anales y fístulas en región anal, lo que puede desencadenar síntomas constitucionales 129.
Esta recomendación se basa en la evidencia provista en el manejo sindrómico de la úlcera genital Nivel de evidencia: muy bajo.
Esta recomendación se basa en la evidencia provista en el manejo sindrómico de la úlcera genital en la mujer embarazada Nivel de evidencia: muy bajo.
Es muy poco lo descrito en la literatura acerca de las complicaciones de la paciente gestante con síndrome de bubón inguinal, sin embargo, si se extrapolaran los datos obtenidos de infecciones por C. trachomatis, se tiene que las complicaciones se relacionan con ascenso de la infección hacia el útero y anexos, razón por la cual se desarrolla la enfermedad pélvica inflamatoria.
Por otra parte, si se presenta transmisión vertical de la infección, el neonato puede desarrollar un cuadro oftalmológico conjuntivitis o pulmonar, en cualquiera de los dos casos se recomienda remitirse a la “Guía de control prenatal” 130.
• El Ministerio de Salud deberá desarrollar un formulario de reporte, una base de datos y presentar informes del análisis de los datos recogidos.
• Número de pacientes remitidos a los laboratorios de salud pública regionales o instituciones centinela por recurrencia para estudio etiológico y de resistencia.
• Número de pacientes que recibieron los medicamentos para manejo sindrómico en la misma institución el mismo día de la consulta.
• Número de pacientes que recibieron los medicamentos para manejo de la pareja por tipo de manejo sindrómico cuando se requiera, en la misma institución, el mismo día de la consulta.
• Número de quejas por no disponibilidad del tratamiento de la el paciente o la pareja en entidades relacionadas con el manejo sindrómico de las infecciones de transmisión sexual.
• Número de pacientes remitidos a los laboratorios de salud pública regionales o instituciones centinela por recurrencia para estudio etiológico y de resistencia.
• Número de quejas por no disponibilidad del tratamiento de la el paciente o la pareja en entidades relacionadas con el manejo sindrómico de las infecciones de transmisión sexual.
Las recomendaciones de esta Guía deben actualizarse en los próximos tres años o previamente en caso de disponer de nuevas evidencias que modifiquen las recomendaciones aquí anotadas.
El desarrollo de la presente Guía ha sido financiado por el Ministerio de Salud y Protección Social y por colciencias, mediante contrato 159 de 2010 suscrito con la Universidad Nacional de Colombia, institución seleccionada entre quienes se presentaron a la Convocatoria 500 de 2009 para la elaboración de Guías de Atención Integral GAI en el Sistema General de Seguridad Social en Salud sgsss.
Esta Guía hace parte de un grupo de 25 GAI basadas en la evidencia que incorporan consideraciones económicas y para su implementación en el contexto del Sistema General de Seguridad Social en Salud colombiano, y que se desarrollaron por iniciativa del Ministerio de Salud y la Protección Social en temas prioritarios y de alta prevalencia en el país, mediante contrato otorgado a la Universidad Nacional de Colombia miembro de la Alianza CINETS.
Las entidades financiadoras han brindado acompañamiento a la elaboración del presente documento garantizando con ello la transferibilidad y aplicabilidad de su contenido al contexto del SGSSS.
El trabajo científico de investigación, así como la elaboración de las recomendaciones incluidas en el presente documento, fueron realizados de manera independiente por el Grupo Desarrollador de Guías de la Universidad Nacional de Colombia.
Todos los miembros del Grupo Desarrollador, así como las personas que han participado tanto en la colaboración experta y en la revisión externa, han realizado la declaración de conflictos de interés.
Nota: este artículo hace parte de la versión completa de la “Guía de práctica clínica para el abordaje sindrómico del diagnóstico y tratamiento de los pacientes con infecciones de transmisión sexual y otras infecciones del tracto genital” código ISBN 978-958-57937-1-2 y de la versión para profesionales de la misma guía código ISBN 978-958-8838-12-0.
Este documento es publicado con autorización de colciencias y del Ministerio de Salud y Protección Social.
Hernando Guillermo Gaitán Duarte.
MD, MSc.
Especialista en Obstetricia y Ginecología.
MSc en Epidemiología Clínica.
Bogotá, Colombia.
Andrea Esperanza Rodríguez-Hernández.
Médica cirujana.
Especialista en Estadística Aplicada.
Coordinadora Metodológica de la Guía.
Ingrid Arévalo-Rodríguez.
Magíster en Epidemiología Clínica, Universidad Nacional de Colombia.
PhD c en Pediatría, Obstetricia y Ginecología, Medicina Preventiva y Salud Pública, Universidad Autónoma de Barcelona.
Edith Ángel-Müller, MD.
Médica cirujana.
Especialista en Obstetricia y Ginecología.
Fellow en Infectología Ginecoobstétrica y Perinatal.
Profesora Asociada Departamento de Obstetricia y Ginecología, Universidad Nacional de Colombia.
Representante de la Federación Colombiana de Asociaciones de Obstetricia y Ginecología.
Miembro Comité Editorial Grupo Cochrane de Infecciones de Transmisión Sexual.
Bogotá, Colombia.
Hugo Enrique López-Ramos, MD, MScc.
Especialista en Urología.
Candidato a magíster en Epidemiología Clínica.
Miembro de Número de la Sociedad Colombiana de Urología.
Representante de la Sociedad Colombiana de Urología en la elaboración de la Guía.
Jesús Santiago Estrada-Mesa, MD.
Especialista en Microbiología y Parasitología Médica.
Director general Laboratorio Clínico Congregación Mariana, Fundación Santa María, Medellín, Colombia.
Representante de la Asociación Colombiana de Infectología ACIN.
Francisco Fernández-Rincón.
Especialista en Computación para la docencia, Alcaldía de Villavicencio.
Coordinador de Salud Sexual y Reproductiva de la Secretaría Local de Salud.
Docente de la Facultad de Medicina, Universidad Cooperativa de Colombia.
Experto en Atención Primaria.
Villavicencio, Colombia.
Jimmy Castañeda-Castañeda.
Especialista en Obstetricia y Ginecología.
Profesor Universidad Militar Nueva Granada.
Representante de la Federación Colombiana de Obstetricia y Ginecología.
Edwar Eugenio Hernández-Vargas.
Secretario de la Red Interuniversitaria por la Diversidad de Identidades Sexuales reddes.
Afiliado a la Sociedad Colombiana de Sexología.
Experto en Psicología.
Bogotá, Colombia.
Carol Zussandy Páez-Canro.
Médico cirujano.
Candidata a Magíster en Epidemiología Clínica.
Carlos Fernando Grillo-Ardila.
Médico cirujano.
Especialista en Obstetricia y Ginecología.
Candidato a magíster en Epidemiología Clínica.
Docente de Cátedra, Departamento de Ginecología y Obstetricia, Universidad Nacional de Colombia.
Bogotá, Colombia.
Juan Manuel Reyes-Sánchez.
Candidato a magíster en Epidemiología Clínica.
Docente becario del Instituto de Investigaciones Clínicas, Universidad Nacional de Colombia.
Monitor de la Guía.
Miguel Hernando Díaz-Ortega.
Bacteriólogo y Laboratorista Clínico.
Candidato a magíster en Epidemiología Clínica.
Contratista de la Universidad Nacional de Colombia.
Monitor de la Guía.
Coordinador de búsquedas del Grupo Cochrane de Infecciones de Transmisión Sexual.
Bogotá, Colombia.
Natalia Marcela Calderón Benítez.
Magíster en Enfermería.
Asesora Liga Colombiana de Lucha Contra el SIDA.
Experta en Enfermería.
Bogotá, Colombia.
Médico cirujano.
Magíster en Epidemiología.
Asesora externa, Subdirección Científica, Sociedad Colombiana de Anestesiología.
Especialista en Investigación Cualitativa.
Isabel Cristina Idárraga Vásquez, consultora Estrategia Para La Eliminación de la Transmisión Materno-Infantil del VIH y la Sífilis Congénita, Dirección General de Salud Pública, Ministerio de Salud y Protección Social.
Manuel González, Odontólogo, magíster en Salud Pública, Grupo Técnico Salud Sexual y Reproductiva, Secretaría Distrital de Salud.
Adriana Cruz, médica dermatóloga, Research Fellow en Inmunología.
Coordinadora Investigación en Sífilis, Centro Internacional de Entrenamiento e Investigaciones Médicas IDEIM, Cali, Colombia
Mercy Yolima Martínez Velásquez, médica cirujana, especialista en Ginecología y Obstetricia, Ultrasonido Obstétrico, Clínica de Maternidad Saludcoop.
Florence Thomas, psicóloga, magister en Psicología Social, docente e Investigadora de la Escuela de Estudios Género, Universidad Nacional de Colombia
Juan Simbaqueba Vargas, psicólogo, magíster en Salud Pública, director de la Red Colombiana de Personas Viviendo con VIH.
Juanita María Barreto Gama, trabajadora social, magister en política Social.
Docente e investigadora de la Escuela de Estudios Género, Universidad Nacional de Colombia.
Martha Clemencia Buriticá Céspedes, docente e investigadora de la Escuela de Estudios de Género, Universidad Nacional de Colombia
Rodrigo Pardo Turriago, médico cirujano, especialista en Neurología Clínica, magíster en Epidemiología Clínica.
Profesor Asociado, Departamento de Medicina Interna e Instituto de Investigaciones Clínicas, Facultad de Medicina, Universidad Nacional de Colombia.
Paola Andrea Mosquera Méndez, psicóloga, especialista en Epidemiología, magíster en Política Social, candidata a doctora en Salud Pública.
Investigadora asociada, Instituto de Investigaciones Clínicas, Universidad Nacional de Colombia.
Edgar Cortés Reyes, fisioterapeuta-economista, magíster en Epidemiología Clínica.
Profesor asociado, Departamento del Movimiento Corporal Humano e Instituto de Investigaciones Clínicas.
Director del Departamento de Movimiento Corporal Humano, Facultad de Medicina, Universidad Nacional de Colombia.
Ricardo Losada Sáenz, ingeniero industrial, magíster en Suficiencia Investigadora y magíster en Salud Pública.
Anterior Gerente de la Federación Colombiana de Obstetricia y Ginecología.
Beatriz Stella Jiménez Cendales, médico cirujano, especialista en Auditoría en Salud-Gerencia de IPS, magíster en Evaluación Tecnológica Médica Internacional, Investigador, Universidad Nacional de Colombia.
Miguel Hernando Díaz Ortega, bacteriólogo y laboratorista clínico, magíster en Epidemiología Clínica.
Contratista de la Universidad Nacional de Colombia.
Coordinador de búsquedas del Grupo Cochrane de Infecciones de Transmisión Sexual.
Carlos Gómez Restrepo, médico psiquiatra, magíster en Epidemiologia Clínica.
Profesor asociado Departamento de Epidemiología y Bioestadística, Pontificia Universidad Javeriana.
Paul Brown, economista, magíster en economía, doctor en Economía, professor, University of California, Merced, School of Social Sciences, Humanities and Arts.
Cindy Farqhuar, médica, especialista en Ginecoobstetricia, Subespecialista en Endocrinología Reproductiva e Infertilidad, Universidad de Auckland.
Editora Grupo de Desórdenes Menstruales e Infertilidad, Cochrane.
Anne Lethaby, investigadora en Proyectos de Medicina Basada en la Evidencia, New Zealand Guidelines Group.
Editora Grupo de Desórdenes Menstruales e Infertilidad, Cochrane.
Cuando se habla de transferencia de conocimiento se hace referencia a la capacidad y las acciones que se realizan para la creación, distribución y consumo del conocimiento en un área determinada, no limitada a los medios tradicionales de difusión y que se especializa en optimizar los canales de consumo y amplitud de información Echaverría Ezponda, 2008; Sebastián, 2007.
Estos procesos de transferencia de conocimiento son centrales en la producción de conocimiento en especial en países en los que las capacidades no se han desarrollado plenamente Echaverría Ezponda, 2008; Macilwain, 2013, lugares en donde el proceso socioeconómico no ha permitido el desarrollo de estas capacidades en plenitud.
Así, los denominados países con economías emergentes como Brasil, India, Rusia y Sur África por ejemplo, no tienen otra alternativa distinta a buscar invertir en construir capacidades propias para el desarrollo de conocimiento pues éste es vital para el desarrollo de sus sociedades "Capacity building: Architects of South American science," 2014, "Stars of South American science.," 2014; Van Noorden, 2014.
Las transformaciones económicas y sociales pasan entre otros aspectos por cambios estructurales socioeconómicos, sociopolíticos, sociojurídicos, socioambientales y psicosociales que implican necesariamente cambios en los sistemas de formación, promoción y producción de conocimiento, que a su vez están ligados a procesos de cooperación y transferencia de conocimiento.
No obstante, inicialmente, los países que se encuentran en este tipo de dinámicas pasan por producir sistemas de conocimiento endogámicos y poco visibles.
Esto repercute en que los sistemas de indexación internacional no solo omitan la producción en regiones como América Latina, sino que se desprecie una cantidad importante de producción Alperin, 2014.
Algunos de estos cambios implican invertir en la formación de investigadores, en el soporte económico a la producción, la transferencia de conocimiento, la generación de redes de cooperación, los convenios interinstitucionales y en la visibilidad del conocimiento que se produce, a partir de la publicación en especial en revistas Salazar-Acosta, Lucio-Arias, López-López, & Aguado-López, 2013.
Brasil, por ejemplo, ha desarrollado una fuerte inversión en investigación, en su oferta de formación doctoral, en el incremento de publicaciones "hoy es uno de los mayores contribuyentes de artículos en el mundo en psicología" García-Martínez, Guerrero-Bote, & Moya-Anegón, 2012; Van Noorden, 2014.
Este crecimiento exponencial se ha venido dando en revistas que han además ingresado en los índices internacionales Van Noorden, 2014.
Es importante anotar, sin embargo, que la mayor parte de sus revistas solo publican la producción propia lo cual ha generado infortunadamente prácticas endogámicas que no producen la internacionalización de conocimiento, es decir, no permiten que los procesos de visibilidad y transferencia de conocimiento posibiliten que los desarrollos y contribuciones de la psicología brasileña puedan ser incorporadas al contexto internacional e incluso en sus ambientes de incidencia regional; seguramente esta será parte de la ruta que deberá emprender una economía que se considera epicentro de la ciencia y la cooperación en Iberoamérica Van Noorden, 2014.
En el tema del desarrollo de revistas en Colombia el tercer país de Iberoamérica con más revistas en las bases de datos internacionales de Iberoamérica después de España y Brasil, por el contrario, se han desarrollado revistas que canalizan más que la producción nacional la producción de una comunidad lingüística más amplia: la iberoamericana.
La calidad de sus revistas y sus prácticas exogámicas han convertido a las revistas en espacio de dialogo regional y estas permiten hoy hablar incluso de una PSICOLOGÍA IBEROAMERICANA.
Las revistas colombianas que han ingresado a las bases de datos internacionales y regionales como PSYCINFO, SCOPUS, Web of Science, DOAJ, SCIELO, REDALYC entre otras, son depositarias de conocimiento iberoamericano en la disciplina Alperin, 2014.
Sin embargo, seguramente es necesario buscar visibilidad del conocimiento producido regionalmente para que sea más visible para la psicología internacional y que ésta considere la existencia de una producción emergente que no solo influye en la comunidad académica iberoamericana sino que seguramente esta terminará incidiendo en más de 400 millones de habitantes que hablan español.
Adicional a esto, si incluyéramos a Brasil serían cerca de 700 millones de habitantes.
Finalmente es claro que nuestras comunidades han aprendido a publicar y ahora están aprendiendo a usar ese conocimiento y expresarlo en apropiaciones académicas investigación y citaciones, por ejemplo profesionales prácticas de evaluación e intervención y apropiaciones sociales del conocimiento García-Martínez, Guerrero-Bote, Hassan-Montero, & Moya-Anegón, 2009.
Con este número, Veterinaria México OA celebra su primer año de publicación totalmente en línea y de acceso abierto.
Para todo el equipo de la revista han sido 12 meses de muchos retos, pero también de muchas satisfacciones.
A continuación les presento un resumen de la actividad de la revista en este periodo.
La figura 1 muestra lo acontecido durante 2014 y la figura 2, cómo va la revista hasta el mes de septiembre de este año.
En total, durante el periodo de octubre 2013 a septiembre 2015 se han recibido 53 artículos, de los cuales se han aceptado 13 24.5% y rechazado 31 58.5%.
El resto corresponde a los artículos que están en proceso.
¿Cuáles son las causas más comunes de rechazo?
Enviar el manuscrito en español es causa de rechazo inmediato, lo mismo que enviar un manuscrito sobre un tema no cubierto por la revista.
En el caso de artículos enviados de países no hispanoparlantes, la imposibilidad de enviar la traducción al español de ser aceptado el artículo es también causa de rechazo inmediato.
Las principales causas de rechazo previo al arbitraje son una mala calidad de la redacción en inglés, metodología insuficientemente detallada, un tratamiento estadístico inadecuado de la información y la falta de aprobación del uso de los animales para la investigación por un comité pertinente.
Post-arbitraje se han rechazado 13 artículos: uno por plagio, cuatro porque los autores no siguieron adelante con las correcciones solicitadas por los revisores, uno porque no pasó la segunda revisión y el resto porque no tuvieron un arbitraje favorable.
Todos los rechazos post-arbitraje, excepto dos, ocurrieron en 2014.
La principal audiencia para la revista ha sido nuestro propio país: entre julio de 2014 y septiembre de 2015 el sitio web de Veterinaria México OA recibió 27,818 visitas.
La figura 3 muestra el número total de visitas de otros países para ese mismo periodo.
Por último, quisiera destacar la invaluable participación de los miembros del Consejo Editorial de la revista, quienes con su compromiso, dedicación y conocimientos han contribuido a mejorar y a enriquecer los trabajos publicados hasta el momento en Veterinaria México OA.
A ellos les extiendo mi más sincero agradecimiento.
Empezamos, así, otro año más de trabajo, con entusiasmo y determinación.
Gracias por leer Veterinaria México OA, por enviarnos sus manuscritos y por su apoyo.
Zika y embarazo: repensar ciertas herramientas
El planteo de la Dra. Jacqueline Pitanguy es claro, relevante y necesario.
En este breve comentario querría señalar la pertinencia de este tipo de planteos para la población argentina y en segundo lugar destacar la importancia que tiene una comprensión adecuada de las herramientas actualmente existentes para brindar una respuesta ética a esta epidemia.
En primer término, el planteo de la Dra. Pitanguy es un relato de situación compartido ya que si bien en la Argentina el virus de Zika no tiene las mismas dimensiones que en Brasil, no estamos ni exentos ni tan lejos.
Es más, este año el dengue transmitido por el mismo vector: el mosquito Aedes aegypti llegó hasta la ciudad de Buenos Aires.
Tenemos ahora una gran cantidad de casos y varias muertes por esta enfermedad.
En consecuencia los problemas que en este momento está afrontando Brasil no pueden resultarnos indiferentes.
Tal como lo plantea la Dra. Pitanguy, el Zika involucra a mujeres embarazadas.
Afecta a las mujeres más pobres, aquellas del norte de Brasil.
La Dra. Pitanguy relata los desafíos que padece esta población, la pobreza en la que está inserta y la falta de respeto a sus derechos básicos.
Nuevamente, vale la pena mencionar que en Argentina también padecemos de la misma situación de violación de los derechos sexuales y reproductivos de nuestras mujeres, especialmente de aquellas más pobres.
También nuestro Norte es un territorio olvidado en el que reinan pobreza, olvido y desidia por igual.
Preocupantes y significativas resultan las diferencias internas que presenta nuestro país respecto de la muerte materna.
Por ejemplo, en el 2012 la ciudad de Buenos Aires registraba 13/100.000 de mortalidad materna, mientras que la provincia de Formosa una provincia pobre del Norte presentaba sumas exorbitantes de mortalidad materna 123/100.000 y Jujuy provincia lindera con Bolivia 115/100.000.
Nótese que en tales provincias las complicaciones por abortos inseguros se mantienen en primer lugar como causa directa de mortalidad y que el aborto es la primera causa individual de muerte en 17 de las 24 jurisdicciones de la Argentina .
¡Lamentablemente compartimos ciertas realidades con nuestras hermanas brasileras!
Frente a estas situaciones no podemos evitar señalar la injusticia y las grandes desigualdades como problema de fondo.
Y, como en nuestros países, algunas mujeres y sus padecimientos son completamente ignorados.
En segundo término, debemos reflexionar acerca de la situación que se enfrenta.
Este virus parece estar asociado al síndrome congénito secundario al virus de Zika.
Esto implica a fetos que no llegan a sobrevivir, abortos espontáneos y otros que lo logran pero con una cantidad de malformaciones y neuropatías.
Estos problemas y malformaciones pueden ser leves o muy graves no existe una sintomática uniforme.
El diagnóstico de Zika es muy difícil hay muchos casos asintomáticos pero además hay muchos elementos que no permiten identificarlo claramente ya que se confunde con otras enfermedades, sumado a esto el diagnóstico de microcefalia en general se da a partir de muy avanzado el embarazo.
Indudablemente se trata de una situación que plantea serios problemas éticos.
Sin embargo, contamos con algunos elementos para poder resolverlos.
En lo que sigue deseo reforzar con otros argumentos, algunos de los puntos ya formulados por la Dra. Pitanguy.
Para brindar una respuesta ética, en primer lugar, se debe aclarar que frente a esta problemática no hay una respuesta única.
Esto significa que cada mujer sabrá valorar si quiere continuar ese embarazo y está dispuesta a tener un hijo con el riesgo de padecer ese síndrome o si no puede someterse a ello.
Habrá algunas que por creencias religiosas, por proyecto de vida, por edad o por la razón que fuera querrán continuar sin importar qué suceda; pero habrá otras para las cuales esta situación y espera implicará grandes angustias y percibirán su embarazo como una tortura.
En segundo lugar implica reconocer que nos encontramos frente a agentes morales, debemos tener en cuenta sus valores, sus expectativas, sus miedos y sus sueños.
Estas mujeres tienen capacidad de decisión -¡resulta increíble tener que argumentar por el respeto a la autonomía de las mujeres en pleno siglo XXI!- pero dadas ciertas conductas habituales resulta necesario.
Y cabe agregar que el hecho de ser pobres, no educadas o analfabetas de ninguna manera las inhabilita a tomar decisiones se trata de un prejuicio que muchas veces funciona soterradamente .
En tercer lugar, vale la pena recordar la definición de salud de la Organización Mundial de la Salud que incluye la salud mental.
Así hay que tener en cuenta que "la depresión que afecta en los países de bajos y medianos ingresos entre el 15 y el 40% de mujeres embarazadas es un trastorno mental con base neurobiológica, incapacitante, de curso recidivante, que se acompaña de otras condiciones físicas y mentales y que puede dar lugar a la muerte por suicidio" .
Que la depresión a su vez está muy ligada a cuestiones medio ambientales y de exclusión de la mujer.
Finalmente, cabe destacar que hay estudios que muestran el suicidio en mujeres embarazadas se relaciona con el embarazo no deseado .
En este sentido, el sufrimiento psíquico que un embarazo de este tipo puede tener un fuerte peso en la salud mental de estas mujeres.
¿Qué implica esto a nivel de políticas públicas? 1 Que -tal como también lo plantea la Dra. Pitanguy- se debe entender que son las mujeres las que deben decidir si continuar o no con el embarazo.
2 Que esto no implica que todas las mujeres tengan que hacer un aborto, sino sólo aquellas para las cuales la ansiedad, angustia y temor de tener un niño con el síndrome congénito puede afectar seriamente su salud mental.
3 Que la mujer y la sociedad deben contar con información exhaustiva y neutral de los riesgos de estar infectada con Zika.
4 Que se debe reconocer la causal de aborto por motivos terapéuticos ya que ésta es absolutamente relevante frente al Zika.
5 Que áun si no se quiere ampliar la actual interpretación restrictiva de la legislación brasileña respecto de la despenalización del aborto basada en el riesgo de vida para la gestante, que señala la Dra. Pitanguy, se debe considerar la pertinencia de la causal de riesgo de vida ya que como se argumentó la salud mental en un embarazo no deseado percibido por la gestante como sumamente angustiante puede, efectivamente, implicar un riesgo para su vida.
6 Que finalmente el estado y la sociedad deben acompañar la decisión de la mujer ya sea a través del acceso al aborto seguro, ya sea proveyendo servicios adecuados para familias con niños microcefálicos o con otras discapacidaddes asociadas al virus del Zika.
Indudablemente los desafíos que plantea el Zika debe hacernos repensar nuestras legislaciones, nuestras políticas públicas y el trato que brindamos a nuestras mujeres.
Introducción
Tradicionalmente la Pedagogía Hospitalaria ha centrado su atención en aspectos psicoeducativos de los niños con enfermedades crónicas, ofreciendo un apoyo tanto a nivel emocional como académico y desarrollando su ámbito de actuación en el mismo hospital, bien en las aulas hospitalarias, bien en las habitaciones e, incluso, en el domicilio del paciente cuando el caso así lo requiere.
Son menos, sin embargo, los estudios que consideran la Pedagogía Hospitalaria desde una perspectiva más amplia, teniendo en cuenta no sólo la tarea educativa con los niños con enfermedades crónicas, sino también, ampliando el campo de estudio a la identificación de necesidades formativas de los profesionales sanitarios y a la elaboración de propuestas de intervención docente en el ámbito hospitalario.
Es en esta última línea donde se ubica nuestro estudio, el cual toma como referente tres grupos de investigaciones:
En primer lugar, los estudios que valoran el impacto de la enfermedad de un hijo en el seno familiar y la influencia que ejerce la enfermedad en la calidad de vida de todos los componentes de la familia.
Así destacaríamos las aportaciones de un estudio comparativo a nivel mundial en que se describe el impacto en la calidad de vida de los cuidadores y otro donde se ponen de manifiesto las repercusiones familiares a nivel psicológico, social y funcional causadas por la convivencia con la enfermedad crónica en los hijos y la necesidad de la intervención de los profesionales.
Por otra parte, se han descrito en la literatura las necesidades de las familias ante un hijo con una enfermedad renal, el estado de angustia en familias con hijos con cáncer, el modelo de gestión familiar ante la enfermedad crónica de un hijo, el impacto que produce la salud de los hijos en la calidad de vida familiar y el impacto del asma y la diabetes en la vulnerabilidad y estrés familiar percibido por los niños.
En segundo lugar, las investigaciones centradas en la interrelación entre pacientes pediátricos con una enfermedad crónica y las repercusiones de ésta en su proceso de escolarización.
Desde este enfoque se ha estudiado cómo puede afectar la enfermedad a la atención y la socialización, al autoconcepto y al absentismo escolar o a la adaptación a la escuela.
A su vez, estudios previos han diseñado cuestionarios dirigido a familias y maestros con la intención de detectar los problemas emocionales y conductuales de los niños con enfermedades crónicas.
También desde esta línea, la literatura recoge que la falta de mantenimiento del proceso educativo en el hospital angustia a las familias y tiene consecuencias a nivel del desarrollo de la autoestima y calidad de vida del paciente y su contexto más inmediato.
Finalmente, aunque son más escasos, también hay estudios recientes que indagan específicamente en las necesidades formativas psicológicas y pedagógicas, es decir, psicopedagógicas en sentido amplio, del personal sanitario.
En ellos se estudia cómo afecta una enfermedad a nivel psicosocial y en consecuencia cómo deberían actuar los pediatras, y también la importancia de la comunicación entre profesionales sanitarios y pacientes asmáticos, ilustrando la importancia de la orientación psicopedagógica en la intervención con los niños.
En concreto, en un estudio desarrollado en el mismo hospital en que se desarrolla nuestra investigación se detectaron deficiencias en las habilidades comunicativas de los pediatras y enfermeras cuando se dirigían a los niños enfermos, tales como la falta de un vocabulario adaptado, una insuficiente comunicación gestual o la ausencia de recursos didácticos adaptados.
En línea con este estudio previo y basándonos en investigaciones anteriores que determinan cómo la enfermedad infantil tiene un impacto en la familia y puede influir también en el proceso de escolarización, el presente estudio parte de la consideración de que el papel de las enfermeras de pediatría es clave para ofrecer una atención cercana y continuada a los niños, en coordinación con otros profesionales sanitarios y en estrecha comunicación con sus familias.
Teniendo en cuenta la relevancia de las competencias psicoeducativas para desarrollar mejor sus tareas, esta investigación tiene el objetivo de identificar las necesidades educativas y psicológicas que presentan los profesionales de enfermería adscritos al servicio de pediatría.
Método
Contexto del estudio
Este estudio se llevó a cabo en el Servicio de Pediatría del Hospital Son Espases, el hospital universitario público de referencia en Islas Baleares.
En España el sistema sanitario público se caracteriza por ser un sistema descentralizado a nivel regional, organizado fundamentalmente en los niveles de Atención Primaria en los centros de salud, y Atención Especializada en los hospitales.
Tradicionalmente la sanidad pública ha gozado de gran prestigio en el país, y el Hospital Son Espases, aunque tiene adscrita un área de población de 330.000 habitantes, se considera el hospital de referencia para toda la población balear, ya que cuenta con las instalaciones y servicios más avanzado tecnológicamente y es donde se realizan las intervenciones de mayor complejidad.
La atención familiar y comunitaria se desarrolla fundamentalmente en el nivel de Atención Primaria, que cuenta con pediatras y enfermeras de pediatría, aunque cuando los niños tienen una enfermedad crónica, con frecuencia son atendidos durante largos períodos desde el nivel de atención especializada.
Participantes y diseño metodológico
Se trata de un estudio descriptivo desarrollado con una metodología mixta cuantitativa-cualitativa.
Primero se llevó a cabo la parte cuantitativa mediante la técnica del cuestionario, con el objetivo de tener una visión general de aquellos aspectos en los que las enfermeras identificaban mayores necesidades de tipo psicopedagógico.
El proceso de elaboración del cuestionario pasó por distintas fases, incluyendo una fase inicial de búsqueda bibliográfica y de cuestionarios ya elaborados relativos al tema de investigación.
No habiendo encontrado en la literatura un instrumento validado que pudiera enfocar las cuestiones planteadas, finalmente se construyó un instrumento específico, contando para ello con la participación de personas expertas tanto en la elaboración como en el proceso de validación del mismo.
Además se desarrolló una prueba piloto en un contexto similar al de su aplicación posterior, utilizando para ello un hospital de menor tamaño, tal como se recomienda para este tipo de metodología.
La versión definitiva del instrumento consistió en un cuestionario de autovaloración formado por 32 ítems, que mediante el uso de una escala Likert permitió recoger la valoración del participante relativa al tema.
El cuestionario se estructuró en una primera parte donde se solicitaban cuestiones de índole sociodemográfico como el nombre de carácter opcional, ya que se ofreció la posibilidad de que ser anónimo, el sexo, los años de experiencia profesional y el departamento o unidad de trabajo.
Seguidamente, se presentaron las cuestiones en cuatro bloques:
Bloque 1: Implicación de los factores familiares en la gestión de una enfermedad crónica.
Los participantes tenían que contestar su grado de acuerdo nada, poco, bastante o mucho con la incidencia de factores como los antecedentes de la misma enfermedad en la familia, el nivel de formación de los progenitores, el nivel socioeconómico, los hábitos saludables, las condiciones de la vivienda, la capacidad de informarse y documentarse o el apoyo familiar y cohesión familiar.
Bloque 2: Nivel de conocimiento sobre aspectos de desarrollo infantil, aspectos psicoeducativos y servicios de apoyo.
Las cuestiones hacían referencia al conocimiento del desarrollo físico, psicomotor, intelectual, emocional y social de los niños, el conocimiento de recursos comunitarios y hospitalarios de ayuda a los niños enfermos y sus familias, así como el conocimiento sobre los servicios educativos del hospital y las escuelas.
En este bloque también se les solicitaba que indicasen en qué manera estos conocimientos son realmente necesarios en su práctica cotidiana en el hospital.
Bloque 3: Grado de formación en competencias profesionales relativas al trabajo en equipo, a la comunicación con otros profesionales, las familias y con los niños.
También se preguntó específicamente sobre su capacitación para dar una mala noticia o comunicarse con la escuela.
Grado de acuerdo respecto a 6 afirmaciones relativas a la gestión de la enfermedad crónica infantil y los recursos psicoeducativos en la región.
El cuestionario se proporcionó a todo el personal de enfermería de pediatría durante el mes de Mayo de 2013 y la muestra que participó en el estudio estuvo compuesta por un total de 78 profesionales de enfermería 18 hombres y 60 mujeres lo que supone un 97,5% de participación, con un nivel de confianza del 95% y un error de muestreo del 0,075.
En cuanto a los años de experiencia, 17 tenían más de 16 años de experiencia, 28 entre 9 y 15 años de experiencia, 22 entre 4 a 8 años y 1 menos de 3 años.
En cuanto al departamento o unidad del hospital en que trabajan, 18 lo hacían en planta, 27 en la unidad de cuidados intensivos, 6 en urgencias 1 en consultas externas y 28 en otros servicios como neonatología y enfermería polivalente.
En cuanto a la parte cualitativa de esta investigación, la muestra intencional estuvo compuesta por un total de 15 profesionales de enfermería, 3 hombres y 12 mujeres de los siguientes departamentos: planta general 9, neonatos 2, oncología 3 y urgencias 1.
Esta muestra de profesionales tenía una estructura similar a la de la población general objeto de estudio y los profesionales fueron seleccionados a partir de los datos sociodemográficos obtenidos en los cuestionarios y a través del sistema de bola de nieve.
Las entrevistas en profundidad se desarrollaron siguiendo las recomendaciones de la literatura, y se llevaron a cabo durante los meses de Octubre y Noviembre de 2013, siendo éstas grabadas y transcritas.
Posteriormente, se procedió a un análisis de contenido temático siguiendo los pasos metodológicos de ordenación, clasificación y análisis final de datos.
Se buscó la saturación de la información, es decir, el momento de la investigación en el que las opiniones de los participantes se repiten, son redundantes y no se aportó información nueva.
El rigor en este estudio se consigue mediante varios procesos entre los que destaca la obtención de datos desde múltiples fuentes y métodos, lo cual facilitó la triangulación de datos.
Además, se tuvieron en cuenta las consideraciones éticas tanto en el diseño como en su implementación, en particular referente a los derechos de los participantes y la confidencialidad.
En este sentido, y para salvaguardar el anonimato de los participantes, éstos recibieron pseudónimos consistentes en la letra E, indicando que son enfermeros o enfermeras y para cada participante se utilizó un número desde el E1 al E15.
Esta investigación fue evaluada positivamente y además financiada por el Ministerio de Ciencia e Innovación del Gobierno de España bajo la convocatoria del programa I+D EDU2010-18777, obteniendo la aprobación científica y consideración ética necesaria para su posterior desarrollo.
Resultados
Respecto al primer bloque, los factores familiares que según las enfermeras de la muestra, inciden mucho o bastante en la gestión de una enfermedad crónica son el apoyo familiar 98,75% y la cohesión familiar 97,5%, seguidos del nivel de conocimiento de la enfermedad 95%, los antecedentes familiares 93,75% y los hábitos saludables de higiene 92,5%.
En sentido opuesto, son menos los encuestados que consideran que influyen de esta manera otros factores como la realización de deporte de manera habitual 21,25%, las condiciones de la vivienda 15% o el nivel socioeconómico de la familia 13,75%.
Respecto al segundo bloque de autovaloración del nivel de conocimientos sobre el desarrollo en la infancia y adolescencia, el 73,75% de las enfermeras de la muestra reconocen tener mucho o bastante conocimiento sobre el desarrollo físico y psicomotor y también sobre el desarrollo intelectual y cognitivo 71,25%, siendo ligeramente menor el porcentaje que afirma este nivel de conocimiento sobre el desarrollo socio-emocional en la infancia y adolescencia 67,5% o en el desarrollo de la personalidad, que llega sólo al 53,75%.
Respecto a este último ítem, los participantes con más experiencia laboral son los que afirman tener más conocimiento sobre el desarrollo de la personalidad infantil.
En lo que se refiere a los conocimientos sobre aspectos organizativos y de los servicios que se prestan a los pacientes con enfermedades crónicas, sólo el 48,75% del colectivo de enfermería encuestado afirma conocer mucho o bastante las asociaciones y organizaciones relacionadas con las enfermedades que presentan los niños que tratan, así como los servicios educativos del hospital 51,25%, bajando el porcentaje de enfermeras que declaran conocer el trabajo realizado en las escuelas con los niños con enfermedad crónica hasta el 43,75%.
Consideran que poseen menos conocimientos poco o nada un 70% respecto a los servicios que se ofrecen desde la administración de las Islas Baleares.
Respecto a si utilizan los conocimientos referidos en este bloque en su actividad diaria, destaca que responden afirmativamente a todos los ítems, tanto los que se refieren al desarrollo psicomotor y educativo, como a aspectos más relacionados con la organización y servicios, pero como conocimientos más necesarios en el trabajo diario refieren el desarrollo físico y psicomotor en la infancia y la adolescencia 85% y el desarrollo intelectual 83,75%, coincidiendo así con los temas sobre los que afirman conocer más.
Los conocimientos considerados como menos necesarios para el trabajo diario son los servicios educativos del hospital 76,25%, así como también el trabajo que realizan las escuelas con los niños con enfermedad crónica y los servicios que ofrece la administración de las Islas Baleares a los pacientes con enfermedades crónicas 75%, coincidiendo así con los temas sobre los que afirman tener menos conocimientos.
En relación al tercer bloque de ítems del cuestionario, los profesionales encuestados reconocen mayoritariamente tener mucha formación en la adquisición y uso de las competencias para trabajar en equipo 100% y trabajar con el resto de personal sanitario 97,5%, pero poca o ninguna formación sobre cómo dar malas noticias 67,5% y para comunicarse con la escuela del niño con enfermedad crónica 52,5%.
Respecto al cuarto bloque de ítems del cuestionario, en el que los encuestados valoran diferentes afirmaciones relacionadas con aspectos psicoeducativos, destaca que en un 96,25%, las enfermeras coinciden en que la educación del paciente entendida como un nivel óptimo de información y comprensión es un factor importante en el tratamiento y gestión de cualquier enfermedad crónica.
También coinciden un 86,25% de los encuestados en afirmar que en las Islas Baleares hacen falta servicios que ofrezcan ayuda educativa y psicopedagógica al personal sanitario.
Los datos obtenidos con la parte cualitativa del estudio confirman y profundizan los resultados de la parte cuantitativa.
En esta sección los resultados se presentan teniendo en cuenta 4 categorías identificadas en el análisis temático: el apoyo familiar, la formación psicopedagógica de los profesionales de enfermería, las dificultades en la práctica y el papel del hospital como entidad educativa.
En cuanto al primer tema, sobresalen las aportaciones de las personas entrevistadas que consideran que el apoyo de la familia es fundamental para realizar una buena atención sanitaria, y aunque no siempre se puede contar con el mismo, es su función conseguir este apoyo e implicación.
En general, los participantes consideran que las familias soportan una sobrecarga psicoemocional, física y financiera debido al impacto que los niños con enfermedad crónica suponen para sus familias.
Se destaca que no es infrecuente que las familias busquen la colaboración del personal de enfermería para poder sobrellevar las múltiples atenciones que el niño enfermo requiere, en ocasiones en aspectos que consideran alejados de su cometido profesional en su ámbito de trabajo, tal como ilustra la siguiente cita:
Es importante tener apoyo de la familia.
Nosotros tenemos niños que sus padres no lo asimilan.....así que el resto de la familia, tampoco lo hace.
Y apoyar menos.
Creo que nivel cultural también importa.
Con las nuevas tecnologías los padres intentan estar muy encima de todo y estar al día en todos los sentidos, para ayudar a su hijo, a través de internet y de las asociaciones.
Pero, muchas veces, delegan en el personal de enfermería, pretenden que tomes la iniciativa de determinadas cosas...E6.
Respecto a la formación, en general el colectivo entrevistado considera que tiene carencias en cuanto a la formación psicopedagógica.
Desde su perspectiva, este conocimiento es importante para el desarrollo de su práctica profesional, aunque se percibe que su relevancia es mayor en Atención Primaria que en Atención Especializada, por las implicaciones que se derivan del rol de continuidad en la atención a las familias a lo largo del ciclo vital en la Atención Primaria.
Yo no creo que tenga tantos conocimientos sobre el desarrollo psicológico de los niños.
Tenía alguna noción de psicología, pero muy Light E1.
Yo lo que sé lo he aprendido por autoformación, porque en la universidad no tuve ninguna formación de este tipo.
Para mí, la práctica y mis hijos han sido lo que realmente me ha enseñado E5.
Yo creo que en Atención Primaria necesitan más estos conocimientos que nosotros.
Son los primeros que se dan cuenta si tienen alteraciones del lenguaje u otro tipo de alteraciones.
Yo creo que esta formación debería ser obligatoria para Atención Primaria, porque son el primer filtro.
Nosotros, como obligatorio no creo, pero básico sí E3.
A pesar de considerar que los conocimientos psicopedagógicos son importantes, por ejemplo, para dar orientaciones sanitarias, sus respuestas ponen de manifiesto la complejidad de su puesta en práctica, mostrando también que la enfermería no goza del estatus de un maestro para hacer sugerencias a los padres, tal como ilustra la siguiente cita:
Pero nosotros en estos aspectos tenemos las manos un poco atadas.
Quizás los maestros pasan más tiempo con los niños, pero nosotros muy rara vez estamos solos con los niños, siempre están los padres.
Y delante de un padre... ni se te ocurre hacer un comentario sobre el comportamiento del niño, porque muchas veces creen que por la enfermedad ya está justificado.
Intentamos hacerle ver al padre que ésta no es la solución, pero claro, no es fácil E4.
Finalmente, se destaca a partir de las entrevistas que la coordinación entre la escuela y el hospital es prácticamente inexistente y que los conocimientos del personal sobre los recursos públicos comunitarios de apoyo a las familias es también escaso, aunque sí conocen el rol de asociaciones de enfermos y familias.
En general, consideran que en los hospitales se han de realizar de forma preferente actividades educativas a los profesionales relacionadas con el proceso de duelo o de aceptación de la enfermedad, para poder ofrecer un apoyo bien fundamentado a los niños y sus familias, y no aprender a base de errores en la práctica.
Consideran los participantes que de esta manera podrían estar en una mejor posición para ofrecer un acompañamiento a largo plazo y no únicamente puntual.
Ponen como ejemplo las sesiones grupales interdisciplinares de acompañamiento a familias que realiza el servicio de oncología del hospital, pero no en otros departamentos.
El apoyo que necesita la familia es después, no puntualmente.
Es importante cuando das la mala noticia, darla bien, saber cómo tienes que darla, pero después tienen que procesar lo que les has dicho y esto no te lo enseñan en ningún lado.
La primera vez lo haces mal, la segunda no tanto E2.
En relación con lo anterior, coinciden en señalar que el acompañamiento a las familias se ve favorecido cuando hay un nivel importante de confianza y continuidad en el cuidado.
Así consideran que los profesionales de enfermería se ubican en un lugar privilegiado para ejercer el apoyo psicoemocional, puesto que se trata de un profesional que ejerce el cuidado de forma continuada y llega a conocer a las familias más a fondo que otros profesionales cuya atención es más puntual:
Nosotros somos los que estamos 24 horas con el niño y con la familia.
El grado de confianza que tienen contigo no lo llegan a tener con el médico.
Llegamos a conocerlos más, tanto a la familia como a los niños, somos los que estamos las 24 horas allí E3.
Discusión
Los resultados de esta investigación, coincidiendo con las aportaciones de otros trabajos previos, muestran que el apoyo familiar es un factor clave para la buena gestión de una enfermedad crónica, siendo por ello importante para el profesional explicar, de forma adecuada y en el momento oportuno, el proceso de la enfermedad y cómo afrontarla a las familias y a los niños.
Sin embargo, uno de los datos destacados de este estudio hace referencia a la percepción de las enfermeras sobre su escaso conocimiento en relación al desarrollo de la personalidad en la infancia y adolescencia, elementos clave para poner en marcha estrategias psicopedagógicas.
Así, se revela en este estudio que el aprendizaje de estas estrategias está basado fundamentalmente en las experiencias de tipo profesional o personal con los propios hijos y en menor medida en una educación universitaria previa o una formación específica durante el ejercicio profesional.
La consideración de que la formación en aspectos de carácter social, familiar, cognitivo y emocional y su influencia en el niño pertenecen más al ámbito de la Atención Primaria que de la atención en el hospital ubica estos conocimientos como relevantes para el seguimiento del niño sano o con patologías de menor gravedad y, en menor medida, del niño con enfermedad crónica que requiere atención hospitalaria.
Aunque es innegable la importancia de estas cuestiones en la Atención Primaria, a la luz de los resultados de este estudio también las propias enfermeras reconocen que la atención a los niños con enfermedad crónica llega a ser tan continuada, compleja e intensa que sin duda se ubican en un lugar privilegiado para hacer un cuidado que ha de superar la atención hacia el proceso patológico que sufre el niño para ubicarse como pilar esencial para atender las múltiples necesidades de las familias.
Todo lo anterior pone de manifiesto que, de alguna manera, aunque los conocimientos de índole psicológico y pedagógico son necesarios para la práctica, estos aspectos fueron tratados de forma insuficiente o inadecuada durante la educación previa en las distintas universidades en que cursaron sus estudios, apuntando a que sería deseable una formación actualizada y específicamente diseñada para el servicio de pediatría en el entorno hospitalario.
De acuerdo con otros autores, una concepción amplia de la salud, que va más allá de las bases biológicas, reclama un nuevo perfil profesional y, con ello, la necesidad de incorporar al proceso formador nuevas formas de concebir la educación, particularmente cuando nos referimos a la educación de los profesionales de la salud que intervienen con niños.
El colectivo consultado manifiesta tener un bajo conocimiento del trabajo que llevan a cabo las escuelas y un bajo dominio de las competencias profesionales relativas a la comunicación con los maestros, aunque la literatura apunta que las escuelas suponen un sistema cercano a los niños, cuya separación por las visitas continuas al hospital o las estancias puede suponer un efecto disruptivo en éstos.
En cuanto a las competencias comunicacionales también se muestran necesidades educacionales para comunicar una mala noticia, lo que coincide con otros trabajos.
A su vez, el personal de enfermería de este hospital manifiesta poseer un escaso conocimiento de los servicios que ofrece la comunidad, y de los servicios educativos existentes en el hospital para los enfermos crónicos y sus familias, similar a lo encontrado en otros estudios con otros profesionales del ámbito de la pediatría.
Teniendo en cuenta estos datos, parece que la identificación clara de otros ámbitos en los que participan los niños, como los educativos, podría servir como eje vertebrador para mejorar la formación inicial y permanente de los profesionales sanitarios del servicio de pediatría.
Incorporar una visión ampliada de la vida cotidiana del niño puede ayudar a ampliar también la mirada del profesional, reubicando el centro de la intervención terapéutica en el bienestar no sólo físico sino, también, social y emocional, con un impacto positivo en los niños y sus familias.
Al mismo tiempo, el estudio sugiere la conveniencia de implementar programas educativos dirigidos a los niños y a sus familiares con la intención de mejorar la calidad de vida cuando se convive con una enfermedad crónica, incluyendo no sólo aspectos relacionados con los hábitos saludables y el cuidado particular que requiere la enfermedad, sino también aspectos emocionales, procesos de duelo o resolución de conflictos.
Teniendo en cuenta las consideraciones que manifiestan los participantes en este estudio y los resultados de otros trabajos, resulta recomendable una mejor comunicación del personal sanitario con el aula hospitalaria, así como diseñar programas multidisciplinares que, teniendo en cuenta las experiencias desarrolladas en otros servicios del hospital, permitan un acompañamiento más sostenido en el tiempo y de mayor alcance.
En este sentido, parece oportuno que la implementación de estos programas tenga en cuenta las tecnologías de la información y comunicación, lo que puede permitir a las familias no sólo formarse sobre la patología, sino, además, mantener un contacto más directo con los profesionales y otras personas que viven su misma situación.
Tales resultados avalarían también la apuesta por un trabajo interdisciplinar entre enfermeras, pediatras, educadores y/o docentes y demás personal implicado en la atención a los niños y sus familias, sirviendo de base para estrechar los canales de comunicación y trabajo colaborativo dirigido a mejorar el bienestar físico, psíquico y social de los niños y sus familias.
Un conocimiento de lo que los niños realizan en la escuela puede además ser útil para identificar cómo el centro escolar puede favorecer una mejor calidad de vida del niño o para evitar sus ingresos hospitalarios, suponiendo además un pilar importante para el desarrollo acciones preventivas.
Al tiempo, la escuela es un contexto donde poder ejercer una pedagogía hospitalaria orientada a explicar a los niños cuestiones referentes a los cuidados hospitalarios.
Finalmente, cabe mencionar que el estudio presenta la limitación de referirse únicamente a un colectivo que trabaja en un mismo hospital y que se ha graduado en diferentes universidades.
Aunque los resultados nos permiten disponer de información contextualizada, útil para hacer propuestas de intervención, en este estudio no se han tenido en cuenta aspectos organizacionales que pudieran estar influyendo en el rol de sus profesionales.
Ante la posibilidad de hacer una guía de buenas prácticas transferible a otros contextos, sería conveniente continuar este proyecto ampliando la participación a otros hospitales, contando con el colectivo de enfermeras que trabaja en los centros de Atención Primaria y de otros profesionales implicados en los servicios de pediatría.
Conclusión
Los resultados de este estudio ponen de manifiesto que el personal de enfermería del servicio de pediatría hospitalaria realiza un cuidado continuado a los niños con enfermedad crónica y ello conlleva una relación con los niños y sus familias, a las que se han de dirigir para informarles sobre aspectos relacionados con la patología y su evolución, para dar malas noticias, apoyarles en la aceptación de las mismas o informarles sobre estrategias de cuidado.
Sin embargo, parece que existen carencias en los conocimientos de índole psicopedagógico que posee el personal, que sin embargo podrían facilitar el desarrollo de estas tareas adaptadas a la personalidad y momento psicoevolutivo del niño, así como al estado emocional de las familias.
1 Un diálogo difícil y dos dilemas
El problema de otorgar credibilidad a los sectores que carecen de poder y prestigio social, puede darse incluso en el seno de los movimientos reivindicativos.
Trataré de analizar en este artículo, las dificultades epistemológicas con que se ha enfrentado el feminismo para incluir en sus reivindicaciones la voz de las mujeres pertenecientes a los sectores marginales.
Estas dificultades subsisten hasta la actualidad y dan lugar a ásperos y amargos enfrentamientos, por lo que parece necesario rastrear sus orígenes, con el objeto de entender mejor el presente.
Pese a su potencial cuestionador, su voluntad universalizadora y a su interés por las víctimas de violencia aunque en realidad también a causa de ello el feminismo más institucional se ha visto frecuentemente atrapado en dos dilemas.
Si históricamente se habían reclamado derechos civiles a partir de la superioridad moral de la mujer ¿Qué se hacía con aquellas a las que se les asignaba moralidad dudosa o no convencional?
Por otra parte, pero convergentemente, si se creía en un modelo único de reivindicaciones universales productos de la ilustración, y en la existencia de un sujeto “mujer” indiferenciado ¿Cómo entender prioridades diferentes a partir de situaciones sociales diversas, tales como los condicionamientos de clase, étnicos o religiosos?
Ambos elementos, la presunta superioridad moral y la universalidad de los objetivos de género, pocas veces se han hecho explícitos, salvo en las propuestas del feminismo cultural norteamericano que consideraban que en materia de sexualidad la manera femenina de vivirla sería liberadora y la masculina degradante :125 y en ciertas elaboraciones del feminismo de la igualdad, que relacionan en exclusividad las reivindicaciones de género con la Ilustración lo que no deja margen para las generadas en otros ámbitos culturales o algunas generalizaciones sobre el “patriarcado”.
Pero estos supuestos han influido en la manera de determinar prioridades, de generar alianzas o desconfianzas y en la credibilidad que se ha otorgado a los diferentes sectores.
Por lo continuado del esfuerzo, por implicar a la mitad de la humanidad y por su calado teórico, la reivindicación feminista se ha ganado un puesto destacado en el análisis social, aunque este reconocimiento sólo se ha dado en las últimas décadas.
Un ejemplo de este reconocimiento tardío puede verse en el hecho de que los teóricos de los movimientos sociales, acostumbran todavía incluirlo en sus análisis de los “nuevos movimientos sociales”, e incluso lo consideran como paradigma de los mismos, manteniendo para el movimiento obrero la condición de eje de los tradicionales.
Sin embargo las reivindicaciones de género han sido tan tempranas, tan públicas y tan organizadas como las obreras.
De hecho el Manifiesto Comunista de Marx, base de la organización obrera y la declaración de Séneca Falls, inicio oficial del feminismo, son del mismo año 1848, aunque este último hecho es mucho menos conocido y reconocido.
En realidad, las reivindicaciones de género parecen haber sido el interlocutor implícito contra el que se desarrollaba el pensamiento académico, aquello contra lo que se argumentaba sin nombrarlo, el “referente polémico” del que habla Mari Luz .
Pese a tantos rechazos, actualmente se revisan desde la perspectiva feminista los estudios históricos, económicos y sociales; y se considera que brindan un aporte imprescindible para entender los procesos y los problemas que nos afectan a todos, hombres y mujeres.
Pero el actual reconocimiento de la necesidad de incorporar la mirada de género, no significa que la tarea ya esté concluida.
Una tradición milenaria ha fijado en todos nosotros y nosotras, estereotipos y prejuicios sobre las mujeres, que son fáciles de ignorar y difíciles de combatir.
No se trata de actitudes individuales y conscientes, pues las construcciones simbólicas desvalorizadoras se transmiten de forma compleja y sofisticada :130.
Y si resulta difícil superar los prejuicios e incorporar la perspectiva de género en los estudios sociales en general, como lo demuestra la dificultad que aún encontramos a veces para contar con datos estadísticos desagregados en los que se visibilice a las mujeres, podemos entender que las dificultades se incrementan en algunas situaciones específicas, cuando estudiamos a mujeres que pertenecen a minorías étnicas, cuando intervienen prejuicios raciales o étnicos y sobre todo cuando lo que analizamos son conductas que desaprobamos.
Aquí nos encontramos ante un doble obstáculo en el momento de abordar los problemas: las resistencias que pone la sociedad en general a los estudios de género, y los prejuicios que se dan dentro del mismo movimiento de mujeres sobre algunos sectores más o menos marginales.
2 Una historia de desvalorización y desconfianza
La historia de las dificultades del movimiento feminista para relacionarse con las mujeres marginales viene de antiguo, y se relaciona con la lucha contra la técnica de desvalorización del sexo femenino más empleada en occidente y que consistía en considerarlas incapaces de racionalidad autónoma, desconfiar de sus condiciones morales y demonizarlas.
El menosprecio a las mujeres y la acusación de maldad, se encuentran abundantemente documentado desde la antigüedad clásica en los relatos mitológicos e históricos, tanto como en los ensayos de filosofía.
En el antiguo testamento abundan las mujeres malvadas como la tentadora Eva y la ignorada Lilith, la traidora Dalila que engaña a Sansón, la seductora Jezabel que hace que su esposo Ajab mate al profeta Elías, y Herodías y su hija Salomé que se confabulan para que Herodes mate a Juan Bautista.
En casi todos los casos se las responsabilizaba por crímenes realmente cometidos por hombres, y se las utilizaba como demostración práctica de lo peligroso que resulta dar poder a las mujeres.
Así la imagen de Jezabel que desdeña a Dios, ha sido usada a través de la historia para desvalorizar a todas las reinas que han dado la más mínima muestra de autonomía con respecto al poder religioso .
En la Edad Media se pueden rastrear estos prejuicios en los tratados de jurisprudencia y en la literatura, y más tardíamente en diccionarios y proverbios.
Los autores de esos documentos les atribuyen a las mujeres toda clase de defectos: maldad, doblez, lujuria, avaricia, y construyen sobre ellos el imaginario que da origen a la idea de bruja, el modelo en negativo de todo lo que las mujeres hacían en la vida real, que era fundamentalmente cuidar de los demás, posponer sus propios intereses y mantener bajo estricto control su sexualidad.
Si bien el “amor cortés”, en el siglo XII, había producido un vuelco positivo en la consideración de las mujeres, eso no impidió que las ideas misóginas, fuertemente ancladas en las costumbres sociales y en los imaginarios, sobrevivieran :14-15.
En muchos casos iba unida la idea de la maldad femenina a la de su incapacidad racional, que justificaba a ojos de los juristas su menor imputabilidad a partir de su infirmitas sexus, fragilitas o imbecillitas sexus.
Tiraqueu, Farinacio y sus numerosos seguidores, sostenían la menor punibilidad de las mujeres respecto a los hombre a causa de la debilidad de su ánimo, su inteligencia y su racionalidad .
Por otra parte el tema de las mujeres, en sí mismo era considerado frívolo e intrascendente, sólo apto para entretener a los juristas en los momentos en que no se ocupaban de asuntos más serios.
Es notable el tono condescendiente que emplean los que transcriben testimonios femeninos, como es el caso de una recopilación de consejos médicos de 1479 en Francia, en la que el escribiente se burla sistemáticamente de los comentarios de sus analfabetas pero informadas interlocutoras .
Ante estas estrategias desvalorizadoras, resultaba útil probar, no sólo esa capacidad intelectual sistemáticamente puesta en duda, sino también una solidez moral que pusiera a las mujeres a salvo de las acusaciones y que pudiera usarse de base para reclamar un trato más igualitario.
Así en el siglo XIV Christine de Pizán y en el XV la abadesa de Valencia Isabel de Villena, consideraron necesario demostrar el valor moral de la mujer, señalando que era criatura de Dios como el hombre y no instrumento del diablo de Villena, 1987.
En la misma línea escribieron en el XVI y el XVII Santa Teresa de Jesús y la precursora del feminismo Sor Juana Inés de la Cruz .
Si se tiene en cuenta que la misoginia se apoya en los temores y celos masculinos y deriva de la debilidad objetiva y de los deseos de poder del “sexo fuerte”, se puede comprender que una de las estrategias usadas para superar la marginación social impuesta, fuera tranquilizar a los hombres, tratando de convencerlos de que reconocer ciertos derechos a las mujeres no pondría en riesgo las estructuras sociales en que asentaban sus prerrogativas.
3 La superioridad moral como argumento
Durante el siglo XIX, tanto las mujeres que defendían sus derechos civiles desde las sufragistas británicas a las anti-esclavistas de EEUU como los simpatizantes varones, entre los que se contaba el historiador romántico Jules Michelet, apoyaban sus propuestas en la supremacía moral femenina.
Esta era la respuesta predominante desde fines del siglo XVIII a la misoginia patriarcal que hablaba de la maldad de las mujeres, y que se acompañaba desde el punto de vista religioso con los mitos de las pecadoras, de Eva en adelante, lo que a sus ojos justificaba eliminarlas de los cargos religiosos y de los derechos civiles.
Como contrapartida las mujeres debían demostrar su virtud si pretendían ser aceptadas.
Para avanzar en el reconocimiento de sus derechos no sólo debían cumplir las normas sino mostrar que lo hacían mejor que la mayoría de los hombres.
Ya la precursora de las reivindicaciones de los derechos civiles para las mujeres Olympe de Gouges había hecho su legado diciendo “Lego mi corazón a la patria, mi honradez a los hombres la necesitan, mi alma a las mujeres” con lo que reivindicaba su superioridad moral.
El discurso reivindicativo se dividió pronto en dos ramas, ambos centrados en el tema de la moralidad femenina: el que aseguraba la superioridad moral de las mujeres, y el que reconocía su inferioridad pero la consideraba coyuntural y proponían mejorar la educación para superar el problema .
Ambas líneas de argumentación presentaban dificultades para incluir en las reivindicaciones a las mujeres que se apartaban de las normas.
El discurso proto feminista sobre la excelencia de las mujeres era compartido por los sant-simonianos, Fourier y otros utópicos de :300.
Las mujeres podían y debían tener el reconocimiento de sus derechos civiles porque ostentaban superioridad moral respecto a los hombres, por lo que su plena participación elevaría el nivel ético de la sociedad.
Esta argumentación, pese a que demostró eficacia para hacer aceptables las demandas de participación ciudadana, tenía sus riesgos y sus límites.
Cuando se decía: Somos y seremos eternamente deudores de las mujeres.
Ellas son madres, no hay que decir más… ser amadas, criar, formarnos después moralmente, educar al hombre… he aquí la ocupación de la mujer :XXV. se estaba condicionando el reconocimiento de los derechos femeninos al estricto cumplimiento de los roles establecidos.
El mismo autor había señalado en 1838, que el elogio a la pureza femenina, cristalizado en el culto a la Virgen, había contribuido a consagrar el desprecio hacia la mujer real :16.
Además, apoyar en la presunta superioridad moral femenina las reivindicaciones de género, dejaba sin amparo ideológico a las mujeres transgresoras que con su conducta desautorizaban la interpretación “buenista” y debilitaban su credibilidad.
Las sufragistas que se apoyaban en la superioridad moral femenina, eran también anti esclavistas y partidarias de la ley seca.
Muchas de ellas eran participantes activas de sus comunidades religiosas.
Así Elizabeth Cady Staton y Lucretia Molt eran Quakeras y organizaron a partir de la Convención Mundial Contra la Esclavitud, realizada en Londres en 1840, la convocatoria de Seneca Falls de 1848, en la que redactaron y leyeron la célebre “Declaración” en cuyo punto 6 dice que la mujer “Ha sido privada de sus derechos, los cuales son reconocidos al hombre más ignorante y degradado, sea nativo o extranjero”.
La reivindicación era clara ¿por qué se les negaban a las virtuosas mujeres derechos que se reconocían a hombres pecadores?
La relación entre reivindicaciones feministas y prácticas anti esclavistas también es relevante.
En 1850 se publica en EEUU la biografía de Sojourber Truth, nacida esclava, que participó activamente en varias comunidades religiosas que reivindicaban la abolición de la esclavitud y abogaban por los derechos de la mujer.
Al año siguiente, en la convención de los Derechos de la Mujer de Akron, pronunció su discurso ¿Acaso no soy yo una mujer? que marca el inicio de un feminismo cuestionador de los privilegios de clase y de raza, además de los de género :33-47.
Por su parte Harriet Beecher Stowe publicó en 1852 su célebre libro “La cabaña de Tío Tom”, donde planteaba implícitamente que los esclavos no merecían ser tratados como tales porque eran o al menos había entre ellos buenas personas, lo que en su criterio significaba buenos cristianos, con sólidos principios morales.
Esta argumentación la hacía extensiva a las mujeres, que se muestran en su obra como las únicas capaces de salvar a EEUU de la maldad intrínseca de la esclavitud y defensoras naturales de la estabilidad familiar y de la virtud :61.
Las argumentaciones del libro, que fue el más leído del siglo XIX sólo por detrás de La Biblia, fueron luego ampliamente usadas por las sufragistas para apoyar sus propias reivindicaciones ya que ellas, en general, compartían una moralidad puritana y una idea de la moral sexual bastante restrictiva.
Pero no era el único enlace entre diferentes movimientos reivindicativos apoyados en la defensa religiosa de ciertos principios morales.
Está bien documentado el activismo femenino en la lucha contra el alcohol, que terminó materializándose en “La ley seca” de 1910.
Al respecto señala :88
La afinidad entre el Movimiento por la Templanza y el Movimiento por la equidad de género fue evidente antes incluso de la Guerra Civil.
Muchas de las grandes figuras en la historia del Movimiento de mujeres fueron activas en el Movimiento por la Templanza.
Esta relación no surgió espontáneamente, las feministas tuvieron que convencer antes, a las aún más conservadoras partidarias de la Ley seca, de que eran inocentes de las acusaciones de laicismo y de inmoralidad sexual.
Pero finalmente consiguieron que apoyaran demandas feministas destinadas a obtener más igualdad entre los géneros, proponiendo la aceptación de las mujeres en las conferencias eclesiásticas y como ministras del culto.
También apoyaron la separación de hombres y mujeres en las prisiones.
Es interesante constatar que Victoria Woodhull, la primer mujer que se dirigió a un comité del congreso en 1871, reclamando el derecho al voto, y que se postuló para la presidencia de EEUU en 1872, no obtuvo el apoyo de las sufragistas que consideraban que estaba demasiado liberada sexualmente, ya que se había casado tres veces aunque el divorcio fuera por problemas de maltrato, además defendía el derecho al amor libre y la legalización de la prostitución.
Esos eran límites que las puritanas sufragistas no estaban dispuestas a sobrepasar.
Como señala el Premio Novel de literatura Sinclair Lewis, las sufragistas podían atacar las políticas del presidente o de las instituciones
pero debían hacerlo como damas cristianas y sólidas contribuyentes.
Debían estar convencidas, pensaran lo que pensaran privadamente, y además convencer a los demás, de que el voto no conduciría a una era de “relajación de la moral”… y que terminaría inmediatamente con la prostitución, el juego y beber cerveza :134.
El recelo con que eran miradas las feministas procedía no sólo de la religión sino también de la ciencia.
Los sexólogos de fines del siglo XIX y comienzos del XX consideraban que “criminalidad femenina, locura, homosexualidad y las reivindicaciones del feminismo… pertenecían a un grupo de fenómenos interconectados” :46.
De estas sospechas procuraban defenderse poniendo distancia con las transgresoras.
Partiendo de estas bases y de estas prácticas moralizadoras, la tentación de culpabilizar a las infractoras, cuyo modelo eran las prostitutas o las sospechosas de serlo, podía ser muy fuerte y encontrar apoyo dentro del movimiento de mujeres, siempre en busca de reconocimiento.
La otra posibilidad consistía en victimizarlas, considerando que las conductas “inmorales” les eran impuestas externamente.
Este fue el camino que se siguió.
Aprovecharon su experiencia en el tema de la lucha antiesclavista y usaron este conocimiento para aplicarlo por analogía a las trabajadoras sexuales, por lo que desarrollaron campañas importantes contra la “trata de blancas”.
Se trataba de partir de delitos reales cometidos contra la libertad de las mujeres, pero que eran minoritarios y generalizarlos a la totalidad del colectivo ; ; .
La analogía mujeres-esclavos se apoyaba en algunos prejuicios de la época que creían que ambos sectores tenían intrínsecamente defectos semejantes como falta de inteligencia e inestabilidad emocional, que compensaban en cierta manera con la posibilidad de belleza física y docilidad :242.
Contra este cuadro, la sobrevaloración de sus capacidades morales que hace Stowe, daba pie a reclamaciones de un tratamiento más igualitario.
Pero las sufragistas centraron las supuestas analogías en otro punto, que podía suscitar un apoyo inmediato y generalizado, denunciar la falta de libertad de las prostitutas, sin percatarse que en una sociedad incipientemente capitalista, la aberrante situación de los esclavos era más semejante a la de las amas de casa, ya que ambos grupos trabajaban a tiempo completo y sin remuneración económica alguna y se esperaba de ambos afecto, sumisión y obediencia hacia sus señores.
Las prostitutas, en cambio establecían otro tipo de relaciones económicas con los hombres, en que prestaban servicios remunerados y por tiempos acordados de antemano, lo que tenía más semejanza con el trabajo pagado masculino.
Eran un ejemplo de relaciones capitalistas .
Los casos de explotación económica y abusos como el proxenetismo, podían superarse mejor reconociendo la legitimidad de su trabajo, como sucedía con todos los otros casos de explotación laboral.
Pero el trasfondo puritano impedía tomar en cuenta esa opción.
Como veremos, el uso de falsas analogías y generalizaciones abusivas ha sido seguido en la actualidad por el pensamiento “políticamente correcto”, influido por el “pánico moral” denunciado por Vance y Rubin .
En una noticia muy reciente se informa que la discusión en Amnistía Internacional de un documento interno en que se propone recomendar la despenalización de la prostitución ha sido suficiente para suscitar la ira de numerosas organizaciones feministas que han solicitado y obtenido el apoyo de muchas actrices famosas, solicitando que “tire el documento a la papelera” Celis, 30-7-2015.
No debe sorprender que las discriminaciones apoyadas en ideas religiosas hayan tenido tanto eco en EEUU, ya que en este país el fundamentalismo bíblico, y la idea de que la fe debe ser la base de la legislación se mantienen muy arraigados en la población.
Amstrom sugiere, que a diferencia de los pensadores modernos de la tradición protestante, que abogaban por mantener la religión como práctica privada separada del poder del estado, los colonos de América del Norte se aferraron a la idea de la unión de ambos ámbitos, lo que les permitía sentirse moralmente superiores a otros pueblos .
Como denuncia Susan George “los estadounidenses son un pueblo religioso… mucho más que los europeos, que en los últimos cien años han atravesado una rápida y muy espectacular descristianización” George, 2009:135.
La misma autora señala que el 76,4% de los norteamericanos se definen como cristianos y muchos de ellos ven conspiraciones laicas y de izquierda por todas partes y creen que feministas, gays y ateos atacan las bases dela familia y de la nación.
Si ese es el marco en el que se mueven las reivindicaciones de género no puede extrañarnos la moralina existente detrás del rechazo de los sectores marginados.
Lo más peligroso es que la posición hegemónica de la potencia nórdica hace que sus prejuicios se compartan en otras partes del mundo, fundamentalmente en lugares como Suecia que han practicado hasta no hace mucho un puritanismo extremo, pero también en lugares de tradición más laica.
4 El derecho a ser malas
En “El barbero de Sevilla” de Rossini, estrenada en 1816, la protagonista considera necesario cantar primero “soy dócil, soy sumisa” antes de informar que piensa desobedecer a su tutor, que quiere casarse con ella.
Durante todo el siglo XIX aceptar los roles asignados resultaba previo al cuestionamiento posible de algunas de sus exigencias.
Pero, como se ha señalado: “No se trata de reclamarse como reserva moral o benéfica, sino de reivindicar el propio poder, incluido el derecho al mal” :96.
El mal, es decir actuar fuera de lo normativo en un contexto social determinado, es un privilegio que se asignan los poderosos, quizá precisamente porque actuar en contra de las normas que se imponen a los demás, puede ser una forma de conseguir poder .
Para Chesney-Lind y Pasko, las escuelas teóricas clásicas sobre la delincuencia han asumido siempre que
la delincuencia masculina, incluso en sus formas más violentas es una respuesta “normal” a sus situaciones, mientras que las chicas del mismo medio… que no delinquían han sido consideradas como “sobrecontroladas”, así si los hombres no delinquen es prueba de carácter, pero para las mujeres se interpreta como un signo de debilidad :68-69.
A partir de ese dato básico del análisis político, reservar para el propio grupo el cumplimiento estricto de las normas por ejemplo de la fidelidad sexual dentro de la pareja, o posponer el propio interés en beneficio del grupo no parece una política de empoderamiento, sobre todo porque este cumplimiento de la normativa se biologiza, atribuyéndolo a conductas instintivas y sin mérito alguno, o se atribuye a una debilidad que incapacita para transgredir las normas.
Esto no significa hacer una apología de las conductas antisociales, sino acordar que las exigencias de cumplimientos deben ser impuestas a todos, si no se quiere que refuercen la subordinación de quienes las acatan.
Tradicionalmente las mujeres delinquen muy poco, y llevan adelante la mayor parte de las tareas de mantenimiento de la vida social y de la supervivencia del grupo.
Pero este “capital solidario” no se pierde si se acepta el hecho de que algunas mujeres se saltarán las normas, o actuarán más o menos egoístamente.
El problema histórico del movimiento feminista, de cómo incluir en las reivindicaciones a las mujeres que se apartaban mucho del modelo no afectaba sólo a las trabajadoras del sexo, sino a las mujeres delincuentes y a otras infractoras de la moral sexual dominante, como las lesbianas, qué pese a tener un acceso más temprano al discurso público, facilitado por su presencia en todas las clases sociales, igualmente tuvieron que afrontar una dura lucha para ser incluidas de pleno derecho dentro del movimiento feminista ; ; .
Es bien conocido al respecto que una de las impulsoras del feminismo moderno, Betty Frieddan, se oponía a la visibilización de las lesbianas, a las que consideraba “la amenaza lila” del feminismo ; .
Pero como contrapartida, la poderosa corriente del feminismo radical norteamericano y su continuación el feminismo cultural, propuso el amor entre mujeres como la reivindicación principal.
Otros sectores, como las transexuales, no obtuvieron ese respaldo y están aún en pleno contencioso por el reconocimiento de sus derechos ; ; ; ; .
Como expone lúcidamente la investigadora australiana Connell: “El escrutinio al que están sometidas como grupo incluye una literatura feminista que expone una tormentosa y a menudo antagónica relación entre feministas y mujeres transexuales” Connell, 2012:857.
Como mal menor, si no se quería dejar de lado esos temas molestos, podían refugiarse en los discursos construidos sobre estos sectores, que resultaban “políticamente correctos”.
Estudiar la cultura de la pobreza, los desajustes psicológicos de los descendientes de familias desestructuradas, la esclavitud que padecen las trabajadoras sexuales o la mercantilización de las operaciones de reasignación de sexo, han resultado aproximaciones aceptables a temas conflictivos.
En todas esas interpretaciones la sociedad global quedaba fuera de cuestionamiento, y los trabajos se centraban en los sectores marginales mismos y en sus problemas reales o asignados.
Desde el punto de vista feminista institucional, ya que se procura demostrar la legitimidad de las reclamaciones de género, siempre vistas con recelo, ha parecido con frecuencia que si se descargaban del fardo de las malas compañías, si eran o éramos severas con nuestras semejantes, adquiríamos más derecho a ser tenidas en cuenta.
Se sigue así la lógica de cualquier sector socialmente débil de tomar distancia con respecto a los más estigmatizables de sus integrantes.
Esto es, por ejemplo, lo que hacen las asociaciones de inmigrantes cuando se desentienden de las trabajadoras del sexo y de las presas de su mismo origen, y lo que hacían las familias tradicionales cuando renegaban de sus hijos o hijas drogadictos, delincuentes, homosexuales o en el caso, de las mujeres promiscuas.
Podemos ver un ejemplo moderno de esta estrategia en el lema de las jóvenes musulmanas parisinas “ni putas, ni sumisas” en el cual se separan claramente de las infractoras para poder apoyar su derecho a la insumisión.
La deriva autoritaria de un poderoso sector del feminismo se concretó a fines de la década de los setenta con la organización de Women Against Pornography Wap que apoyó luego entusiastamente las disposiciones de Reagan que implantaban la censura.
La influencia de estos sectores ultraconservadores se extendió por todo el mundo y es aún visible en las campañas abolicionistas contra la prostitución.
Afortunadamente, estas propuestas fueron contestadas.
En 1982 en el encuentro “Hacia una política de la sexualidad” en la Universidad de Columbia, y en trabajos posteriores, Gayle Rubin denunciaba que las persecuciones contra la libertad sexual terminaban siempre atacando a las comunidades más estigmatizadas :94-95.
En las últimas décadas se han ido abriendo paso posibilidades de interpretaciones alternativas, a partir de aportes como los de , , y algunos sectores lesbianas, transexuales han visto legitimadas desde el feminismo sus opciones.
Pero la veda se mantiene para el trabajo sexual que forma parte de la experiencia vital de muchas de estas mujeres y para la pornografía.
Pese a la intensidad del debate, en que los sectores más desfavorecidos se juegan mucho se ha avanzado poco en el reconocimiento de derechos para quienes ejercen voluntariamente esas actividades:
Para jóvenes de la clase trabajadora, migrantes y transexuales indígenas, vivienda, ingresos, seguridad, educación y salud quedan todos en riesgo.
Un arresto puede ser desastroso y la prisión altamente peligrosa.
Las trans prostitutas tienen un claro interés en descriminalizar el trabajo sexual y en dotarlo de servicios sanitarios y seguridad, colocándose en el lado menos popular del largo debate feminista :874.
Pese a los cambios en los modelos de relaciones entre hombres y mujeres, que marcan el desgaste del modelo tradicional y el surgimiento de nuevas formas de interrelación , los estados mantienen, respecto a los sectores marginales políticas muy represivas.
De hecho, en la actualidad se está llevando a cabo una verdadera ofensiva contra el trabajo sexual, que no por casualidad coincide con un endurecimiento de las legislaciones y de las actuaciones contra la inmigración.
En realidad la posición abolicionista extrema, que considera toda prostitución como trata, brinda argumentos perfectos para desvalorizar toda la migración, considerando que sus hombres son responsables de la explotación sexual de las mujeres, a las que maltratan sistemáticamente hacen caer sobre todos los inmigrantes la sospecha de formar parte de redes y de delinquir y presentando a todas las mujeres inmigrantes como víctimas potenciales de abusos sexuales.
Para unos y otras el camino propuesto es la expulsión para “salvarlas” o la cárcel.
Así los viejos prejuicios, en lugar de discutirse y superarse, se reactualizan en el marco de las nuevas realidades socioeconómicas, y sirven de pantalla para políticas de control y de exclusión de sectores con pocos recursos.
Desde la criminología crítica se ha tomado conciencia de los riesgos que implican las interpretaciones que no reconocen la capacidad de agencia de las mujeres.
Maqueda Abre 2014:77 señala: Algo que parece tan simple –y que debiera parecer tan obvio para el pensamiento occidental contemporáneo- como reconocer a las mujeres su capacidad transgresora, representa un paso decisivo para avanzar en la teoría que se proponga explicas su criminalidad.
Pero también señala la dificultad de ciertas corrientes feministas para asumir estas propuestas:
Es sorprendente que existan tan pocos intentos desde el feminismo para cuestionar la selectividad penal que resulta de la complicidad entre las estructuras patriarcales y el estado ¿Por qué habiendo sido contemporáneas las teorías de la reacción social y del feminismo no se aprovecharon mutuamente?...
¿Por qué tanto interés en hacer participar a las mujeres en los planteamientos etiológicos tradicionales de la criminología y tan poco en cuestionar el derecho penal en sí mismo… con su poder estigmatizador y victimizante? :77, 105.
La autora señala, que esta dificultad se relaciona con la opción de tutelar y victimizar, en lugar de empoderar.
El problema teórico relevante no es entonces entender por qué determinadas personas actúan de manera diferente de la establecida por la norma, sino cómo se han construido y se mantienen estas normas, que funciones sociales cumplen y que sistema de sanciones implementan a su alrededor.
Como propone :73 en su estudio sobre la intolerancia social sobre algunas prácticas sexuales: “La cuestión no es ya saber cuál es el origen de la homosexualidad, sino más bien cuál es el origen de la homofobia” .
Su propuesta puede extenderse a los restantes casos de discriminación social.
¿Cómo se construye el rechazo social de las mujeres que no se atienen al modelo tradicional de amas de casa?
¿Por qué parece tan legítimo tratar el trabajo sexual como una perversión?
¿Qué tiene de “natural” la condena a las sexualidades alternativas, o a las relaciones afectivas de las mujeres mayores?
¿Por qué parece legítimo privar de derechos civiles a las personas inmigrantes?
5 Evolucionismo unilineal y reivindicaciones
La otra línea de cuestionamiento desde la perspectiva de género se origina en Europa y abarca alguna de las precursoras, desde Mary Wollstonecraft a Flora Tristán.
Ellas no idealizaban a las mujeres, por el contrario creían que la falta de posibilidades educativas impedía el desarrollo de las condiciones morales y proponían superar el problema con un acceso amplio a la educación.
Seguían de esta manera el modelo ilustrado que desemboca en los planteamientos revolucionarios del XIX.
Esta posición que podemos calificar de más laica y de izquierdas, comporta sin embargo el otro dilema del que hablábamos al comienzo del artículo, la dificultad para incluir especificidades dentro de un modelo generalizado.
Al respecto, el error de interpretación en que han caído con frecuencia las corrientes dominantes del feminismo, ha consistido en generalizar los problemas de algunos sectores sociales las mujeres blancas de clase media o alta y considerarlos universales, en una visión esencialista de la identidad.
Este error de apreciación ha sido compartido por muchos movimientos revolucionarios y se basa en el evolucionismo decimonónico, que habla de un devenir histórico único que lleva al progreso, interpretación evolucionista unilineal fuertemente ligada al neocolonialismo, el etnocentrismo e incluso al racismo.
En realidad la izquierda, y en particular el marxismo, se ha mostrado muy recelosa en referencia a los sectores más marginales de la sociedad, como se señala en la cita del epígrafe.
Es conocido el rechazo de Marx 1985:85 sobre el “lumpen proletariat” o subproletariado al que describe como libertinos arruinados, con equívocos medios de vida y de equívoca procedencia, junto a vástagos degenerados y aventureros de la burguesía, vagabundos, licenciados de tropa, licenciados de presidio, esclavos huidos de galeras, timadores, saltimbanquis, macarras, dueños de burdeles, mozos de cuerda, escritorzuelos, organilleros, traperos, afiladores, caldereros, mendigos, en una palabra, toda esa masa informe, difusa y errante que los franceses llaman la bohème… esta hez, desecho y escoria de todas las clases .
Es evidente que su modelo de revolución social se apoyaba en los trabajadores organizados y no había lugar en ella para los sectores considerados no productivos dentro de un modelo capitalista de sociedad.
Esto tenía consecuencias políticas, todos los no asalariados quedaban fuera, lo que incluía sectores con claras funciones económicas como las mujeres y los campesinos.
En el caso de las mujeres, se pensaba que su potencial revolucionario se reducía a las asalariadas, con lo que ignoraban a la inmensa mayoría que se encargaba del trabajo doméstico.
Engels argumentaba que dado que la desigualdad sexual tenía su origen en la propiedad privada y en la separación de las mujeres del trabajo productivo, el fin de esta desigualdad social, como de las otras, se produciría naturalmente cuando la revolución proletaria aboliera la propiedad privada de los medios de producción e incorporara masivamente a las mujeres a la producción Engels, 1971; de :303.
Así relegar el tratamiento de los problemas de género a un segundo lugar “después del triunfo de la revolución proletaria”, no era sólo una consecuencia del machismo de los teóricos aunque también influía era una consecuencia de un modelo cerrado y dogmático de interpretar el mundo.
Las mujeres con militancia política tenían que sortear este obstáculo que hacía mirar con prevención y tachar de conservadoras a casi todas las mujeres, las que se dedicaban a las tareas domésticas.
¿Cómo podían preocuparse, en esas condiciones de los sectores marginales?
En realidad sólo el anarquismo se preocupó de ellos aunque desde una perspectiva claramente victimista, creando los “liberatorios de la prostitución”.
Para los anarquistas el problema no era la promiscuidad sexual de las trabajadoras del sexo, ya que ellos propugnaban el amor libre, sino el hecho de contaminar la relación afectiva cobrando.
Curiosamente esta crítica sería retomada más tarde por sectores conservadores del feminismo.
Como señala Paloma Uría, lo que más molesta a ciertas feministas que rechazan la prostitución no es tanto la relación sexual como la relación mercantil, como si no viviéramos en una sociedad en la que todo se compra y se vende y como si la explotación sólo se diese en la venta de servicios sexuales y no de cualquier otra actividad o servicio, lo que paradójicamente implica una sacralización del sexo y una reducción extrema de la persona mujer a su sexualidad :133.
La dificultad para asumir un diálogo con los sectores marginales y estigmatizados se daba en un marco de moralina particularmente en materia sexual muy extendido entre los movimientos de izquierda anteriores al 68.
Esto los hacía confluir con las propuestas de derechas al respecto.
En general, los militantes y especialmente las militantes debían ser virtuosas y demostrarlo.
Ya he señalado en un trabajo anterior , que las presas políticas, durante el franquismo solían separarse de las presas comunes, mayoritariamente prostitutas, y criticar su promiscuidad.
El fenómeno no se limitaba a España. Según algunos testimonios de los campos de concentración nazis de mujeres:
Las amistades apasionadas eran tan frecuentes entre las prisioneras políticas como entre las asociales o las delincuentes, pero las relaciones amorosas de las políticas se diferenciaban de las del resto, principalmente, porque no pasaban de un estadio platónico, mientras que las del resto adquirían, a menudo un carácter lésbico es decir se concretaban en relaciones sexuales :54.
Esta diferencia se consideraba una muestra de la superioridad moral de las presas políticas.
El mismo testimonio señala que: “Las prisioneras “asociales”, muchas de ellas prostitutas eran las más menospreciadas de Ravensbruck el campo de concentración cercano a Berlín eran consideradas escoria humana” :193.
Así, ya fuera que la ideología proviniese de la vertiente puritana o de la vertiente comunista-socialista-anarquista las presas comunes y todas las mujeres consideradas amorales, quedaban al margen de la empatía de género.
El peso de la estigmatización ha influido para que costara considerarlas “compañeras”.
Las ideologías discriminatorias se construyen históricamente a través de procesos complejos de estigmatización, marginalización y exclusión social, que rotulan a las personas sancionadas como diferentes e inferiores.
Esto se realiza a través de actos de diferenciación social “que clasifican, rotulan y segregan a las personas y las marcan para segregarlas, usando contra ellas violencia simbólica” :4.
Con frecuencia se recurre a legitimar y estas opciones sociales de control, mostrándolas como tendentes a la defensa de la norma y del bien común.
En muchos casos incluso se presentan como defensa de los verdaderos intereses de las personas estigmatizadas, beneficio que estas no estarían en condiciones de reconocer.
Así legislar para liberarlas de su condición aún en contra de su voluntad ha sido el equivalente progresista de trabajar para salvar sus almas, que había sido la opción más tradicional.
Esto implica el riesgo de confiar en instituciones muy conservadoras como el poder judicial, para definir cuáles son las conductas que pueden aceptarse.
Desde la criminología crítica se advierte que esta opción es peligrosa para la autonomía femenina.
Bodelón se refiere a los riesgos perversos que entraña la construcción de un sujeto femenino en el derecho, cuyos peores efectos se encuentran en la victimización de las mujeres, degradadas a la situación de seres vulnerables necesitados de tutela Bodelón, 1998.
Maqueda, a su vez, plantea que es sorprendente que el feminismo, pese a su vocación liberadora se haya arriesgado a establecer una relación de complicidad con el derecho a la hora de establecer un estatus de debilidad/inferioridad a las mujeres :135.
La sociedad no discrimina caprichosamente o al azar, selecciona ciertos sectores sociales y les atribuye conductas específicas.
Luego, en una profecía autocumplida se encarga de que las personas reales actúen de acuerdo a esos modelos.
Naturalización de las conductas, victimización y denegación del reconocimiento de autonomía a los sectores marginales, limitación de derechos y posibilidades de actuar independientemente, y la dura sanción legal y social a quienes se apartan de la norma, constituyen otros tantos elementos de presión que consiguen que las interacciones sociales se parezcan en alguna medida a las espectativas.
Pero todo esto no se logra sin conflictos y genera lo que Audre Lourde denomina “malestar” y que Pheterson tipifica como “la angustia que puede provocar en cada uno el descubrimiento de la propia complicidad en cualquier sistema de opresión institucionalizada, como es el sistema de sexo/género” Pheterson, 2013:25.
Pero además de este problema moral, el socialismo científico de fines del XIX se enfrentaba con otro problema derivado de su marco teórico y que ha afectado a los movimientos que se han apoyado en su corpus teórico.
La base de la dificultad para entender opciones diferentes, era el evolucionismo unilineal, que suponía un único camino para el progreso humano, que coincidía con el desarrollo de la cultura occidental.
Este modelo miraba las diferentes concreciones culturales como más atrasadas o adelantadas según que estuvieran más cerca o más lejos de los logros europeos y norteamericanos al respecto, y pesa aún en la actualidad en las evaluaciones de los logros que siguen caminos diversos.
Sin embargo la cultura occidental está muy lejos de poder presentarse como modelo en temas tales como derechos de las minorías étnicas pensemos en el apartheid o sexuales.
Gran parte de la legislación africana contra la homosexualidad se apoya en las legislaciones coloniales de la época victoriana .
Además prácticas tradicionales favorables a las mujeres, como la matrilinealidad y la matrilocalidad fueron fuertemente combatidas en nombre del progreso.
Incluso en los países más desarrollados ha costado hacer la crítica de la sociedad de consumo, que es vista como la culminación del progreso.
Esto se evidencia en los obstáculos que encuentran los ecologistas para hacer escuchar sus propuestas, que implicarían bajar los niveles de consumo y entrar en programas de decrecimiento.
En la actualidad, se critica la pretensión universalista de las ciencias sociales, y Gadamer propone como criterio de validez de las investigaciones “la capacidad de escuchar al otro, al que piensa distinto, al estigmatizado o marginado con la convicción de que podría tener razón” :105.
Pero sin asumir las nuevas propuestas y sin cuestionarse el marco etnocéntrico, algunos sectores progresistas del feminismo han optado por desarrollar una interpretación histórica según la cual el patriarcado es un proceso universal que se debilita en la medida en que la sociedad se moderniza, y han desconocido completamente las aportaciones de la antropología sobre sociedades igualitarias entre cazadores-recolectores y las luchas y enfrentamientos que han llevado a cabo mujeres de diferentes culturas para hacer valer sus saberes en circunstancias históricas diferentes.
Esto se hace evidente viendo la desconfianza que algunos sectores del feminismo institucional muestran ante el feminismo islámico .
Más aún, las reivindicaciones de estas mujeres se han desvalorizado, y se ha considerado todo intento de incorporarlas en el ámbito del feminismo reconocido como tal, como consecuencia de un presunto multiculturalismo denominando de este modo al relativismo cultural que consistiría básicamente en un “todo vale” si está integrado dentro de una tradición cultural.
Esto es claramente una tergiversación de algunas interpretaciones antropológicas conservadoras de mediados del siglo XX, funcionalistas y estructuralistas relacionadas con pequeñas comunidades a las que consideraban estables y consensuadas.
En la actualidad estos supuestos están ampliamente superados y nadie los defiende.
En antropología se parte del supuesto opuesto: del dinamismo social y de la existencia, en todas las culturas de fracturas, oposiciones y cuestionamientos, entre los cuales los de género han sido en muchas partes los más importantes y significativos, aunque no los únicos.
Como señala Ziga en una publicación reciente, padecer sólo la discriminación de género es un privilegio de clase, además de implicar pertenecer a categorías dominantes en materia de color de piel, grupo étnico, condiciones físicas, etc. Lo que está lejos de ser la situación de la mayoría de las mujeres.
Sin embargo las representantes de estos grupos minoritarios pero poderosos de mujeres tienen tendencia a presentar sus reivindicaciones como comunes a todos los sectores Ziga 2014:11.
Las feministas negras son las que han llevado el peso de desmantelar estos supuestos dentro del feminismo norteamericano.
En el Combahee River Collective, parten de la crítica de “La fijación del feminismo blanco en subrayar solamente la opresión de género” cuando la experiencia de las mujeres negras muestra que problemas tales como discriminación sexual y racial, homofobia y segregación por clases sociales son multifacéticos y están interconectados, de modo que “la síntesis de estas opresiones crean las condiciones de nuestras vidas”Clarke, Frazier et al., 2014.
Esto hace que sus reivindicaciones, desde los trabajos pioneros de Angela Davis sean al mismo tiempo antirracistas y anticapitalistas Davis, 2012.
También en este caso el trabajo de “incontables generaciones de sacrificio personal, militancia y trabajo” ha sido desconocido y silenciado por la preponderancia de “fuerzas reaccionarias, racismo y elitismo dentro del movimiento feminista”Clarke, Frazier et al., 2014.
El reproche se dirige al feminismo estadounidense, pero puede hacerse extensivo a todo el feminismo institucional, que lucha por hacerse un espacio dentro del sistema y no en contra de él.
Además de las dificultades señaladas, el feminismo arrastra también algunas otras contradicciones, en tanto propuesta teórico política basada en un discurso que, al mismo tiempo que propone la abolición de las relaciones de género, o el género mismo, niega la posibilidad de una identidad feminista corporizada en cuerpos “ambiguos” :89.
Esto ha originado el rechazo del feminismo radical por ejemplo Jainice Raymon de aceptar la posibilidad de que varones, o trans puedan ser feministas, porque creen que el cuerpo determina las experiencias y por consiguiente las conductas, en lo que Linda Nicholson ha denominado fundacionalismo biológico.
Que una parte importante del movimiento feminista sea reacia a reconocer la legitimidad de las reivindicaciones de los sectores más estigmatizados, es comprensible a partir de su propia historia.
Pero que sea una estrategia comprensible no significa que sea adecuada, en realidad es errónea y peligrosa, en la medida en que se extiende y aún los sectores de mujeres que han sido normalizados tarde, y luego de muchas disputas dentro del feminismo pueden llegar a caer en la tentación de reproducir la estructura de poder silenciando a sus miembros más marginales.
Un movimiento social de gran envergadura como es el feminismo, no puede ni debe dejar de lado a sus sectores más débiles, ni mirarlos con la mirada asistencialista y victimizadora con que lo hacen las instituciones oficiales o religiosas.
Dispone de las herramientas teóricas necesarias dentro del mismo feminismo, tales como la teoría del punto de vista standpoint theory promovida por Sandra Harding que postula que las mujeres, por pertenecer a un grupo desfavorecido pueden aportar una mirada más enriquecedora, el escepticismo postmoderno de Flax que no acepta los enunciados universales o universalizadores o la propuesta de Donna Haraway que apuesta por los conocimientos situados y parciales .
También puede recurrir a teorías como la del caos, o el pensamiento complejo, de Egdar Morin .
Se trata de utilizar los recursos necesario para evitar unirnos al carro de los prejuicios y tratar de entender las estrategias de los distintos sectores y lo limitado de sus posibilidades reales, también debemos evitar considerar incapaces de elegir por si mismas a las que ocupan las posiciones más estigmatizadas presas, trabajadoras del sexo, ni dar por supuesta la mala fe de sectores monjas, mujeres tradicionales, musulmanas que han asumido opciones de vida diferentes a las nuestras .
La “presunción de inocencia” que la ley establece para los sospechosos de delincuencia, podemos aplicarla a nuestras hermanas .
Como señalan las feministas negras, la eliminación del racismo dentro del movimiento de mujeres blancas es por definición trabajo de ellas mismas, pero reclamarlo es tarea de los sectores silenciados.
Cuantas más discriminaciones sufre un sector, más sus demandas abarcan diferentes campos y colectivos.
Ellas dicen “Si las mujeres negras somos libres, esto puede significar que cualquier otra persona es libre, dado que nuestra libertad necesita la supresión de la totalidad del sistema de opresión”.
En esto reside gran parte del interés para analizar sus reivindicaciones y las de otros grupos, como las transexuales o las prostitutas, cuyos problemas, lejos de tener interés limitado a su grupo de pertenencia, se sitúan objetivamente en posiciones estratégicas para demandar cambios sociales que afectan a todas las mujeres y a la sociedad en general.
Para ello es necesario “despojar al feminismo del carácter regulativo, ética y políticamente hablando, del que parece ser rehén” :101.
** Docente del área de Rehabilitación Oral de La Facultad de Estomatología de la Benemérita Universidad Autónoma de Puebla México.
*** Encargado de Prótesis Bucal Removible en el post grado de Prostodoncia de la Facultad de Odontología de Mexicali Universidad Autónoma de Baja California – México.
Al enfrentarnos a casos que tienen relación con tumores de cabeza y cuello, hay que tener en cuenta la gran diversidad de presentaciones de las neoplasias, histopatología y topografía anatómica de las mismas.
Sumado a esto intervendrán factores etiológicos o de riesgo, que darán distintas características epidemiológicas, sintomatológicas, tanto en la forma de progresión de la enfermedad, como en su pronóstico y plan de tratamiento.
En este trabajo los autores presentan un caso clínico de una paciente femenino de 25 años con una maxilectomia, por mixoma odontogénico, en su variable histológica de Fibromixoma Odontogénico, ubicado en el seno maxilar derecho.
El tratamiento rehabilitador protésico, se realiza con una prótesis obturatriz esquelética, preparando los pilares paralelizados, con los principios de un eje único y preciso de inserción y retiro.
En pacientes que han experimentado grandes pérdidas de sustancia a nivel del maxilar superior, del seno maxilar y de las fosas nasales, por extirpación de tumores, aparece como signo relevante el establecimiento de una comunicación anormal entre la cavidad bucal y las cavidades anexas, nasal, rinofaringe e inclusive la cavidad orbitaria.
Si bien ofrecen cura clínica, dejan como secuela una mutilación, la cual a su vez afecta la función, la estética y la vida de relación del paciente.
En este artículo, se presenta el caso de una paciente de sexo femenino, de 25 años de edad y con diagnóstico de Mixoma Odontogènico.
El mixoma, es un tumor que se puede encontrar en el corazón, la piel, el tejido celular subcutáneo y en el hueso; sin embargo, el mixoma de cabeza y cuello es un tumor de rara aparición.
Se han identificado dos formas: el derivado del tejido óseo del macizo facial el cual fue subdividido anteriormente en Mixoma Osteogénico verdadero y Mixoma Odontogénico y el derivado del tejido blando de la región peri oral, glándulas parótidas, oído y laringe 1.
Es una lesión intraosea agresiva, derivada del tejido conjuntivo embrionario asociada con la odontogénesis y constituida principalmente por una sustancia fundamental mucoide, con células mesenquimales, fusiformes indiferenciadas, ampliamente dispersas 2.
Representa el 0.1% de la patología tumoral ósea general y el 0.6% de la patología oral.
No existe predilección por sexo, pero algunos autores opinan que se da mayoritariamente en mujeres, siendo más común entre los 10 y 40 años y en la región del cuerpo y la rama de la mandíbula.
Los dientes pueden estar desplazados y a veces las corticales están expandidas, incluso llegando a perforarlas.
3-5 Se trata de tumefacciones indoloras, que crecen lentamente y suelen desplazar dientes, en estadíos avanzados pueden producir dolor y parestesias.
Radiológicamente se observa una imagen radiolúcida, unilocular o multilocular con un patrón en burbujas de jabón, panal de abejas o raqueta de tenis 6.
Su variable histológica es el Fibromixoma Odontogénico, del cual no existe información sobre su prevalencia 5.
Se presenta como una lesión intraósea benigna de origen controvertido, que aparece en el esqueleto facial, afectando con mayor frecuencia a la mandíbula 7.
Hay que hacer diagnóstico diferencial con: Ameloblastoma, frecuente en jóvenes, de localización mandibular más frecuente, con crecimiento lento.
Al examen radiográfico se muestra como un proceso uni o multilocular, generalmente con bordes radiográficos bien definidos, movilidad de raíces, reabsorción radicular, variabilidad histológica.
También diferenciar con Granuloma central de células gigantes y queratoquiste 4-7.
Tratamiento: En lesiones uniloculares pequeñas, se realiza legrado local, seguido de cauterización química de las paredes óseas.
En lesiones más grandes, la resección en bloque, debido a la característica gelatinosa o mucoide de la lesión, es difícil realizar un adecuado curetaje.
El tratamiento consistirá en escisión quirúrgica, que debe ser amplia y completa cuando el tumor haya invadido planos profundos.
Debido a la alta recidiva se recomienda la resección en bloque con márgenes óseos libres de lesión de no menos de 2 mm 8.
No es sensible a la quimioterapia, ni a la radioterapia y puede recidivar en el 25 % de los casos; por lo tanto, se debe efectuar un seguimiento radiológico anual durante 10 años.
Hay controversia sobre la conveniencia de reconstruir el tejido lesionado inmediatamente o bien hacerlo en un segundo tiempo 2-9.
El cierre autoplástico Slotovof, en pérdidas de sustancia extendida de origen oncológico, está contraindicado; provoca acumulación de secreciones nasales y el abombamiento palatino consiguiente, además de no permitir el control clínico del defecto ante una posible recidiva tumoral.
El obturador del latín “obturare” tiene como principal función separar la comunicación entre la cavidad bucal y las vías áreas superiores, secuela de la excéresis quirúrgica.
Al mismo tiempo protege el lecho quirúrgico residual defecto quirúrgico, evitando su posterior colapso.
Contribuye al restablecimiento de las funciones de masticación, deglución y resonancia, mejorando también la audición funcionamiento de la trompa de Eustaquio.
Devolverá el soporte a los tejidos blandos de cara, que han perdido su sustrato óseo, restableciendo la estética alterada, actuando también como apoyo psicológico y emocional 10.
Debemos partir de la base que la mejor prótesis en el área Maxilo-Facial, es aquella que se realiza en equipo multidisciplinario, donde cirujanos, protesistas, laboratoristas, psicólogo, fonoaudiólogo y asistente social, coordinan la tarea rehabilitadora del paciente 11.
En los casos de pérdida extendida de sustancia, el obturador puede llegar a tener gran volumen, por tal razón si es rígido debe ser hueco, con mínimo espesor, para ser lo más liviano posible 12.
El tamaño del defecto condiciona el diseño y la forma del obturador.
Además cabe recalcar que cuanto mayor sea el defecto, más difícil se torna lograr la obturación de la comunicación y menos soporte y capacidad de anclaje se tendrá.
En la actualidad, se prefiere la utilización de obturadores rígidos, por encima de los flexibles, realizados en silicona de grado médico, dado que estos últimos sufren de alteraciones por la flora microbiana nasal 13.
Los obturadores rígidos, penetran en el defecto, realizando el sellado, en la “garganta periférica” del mismo, a los efectos evitar el reflujo de alimentos o el escape de aire.
Abiertos en la parte superior, colectan las secreciones nasales y por ende facilitan la higiene de la prótesis y brindan comodidad al paciente 14.
En este trabajo los autores presentan un caso clínico de maxilectomia por Mixoma Odontogénico, en su variable histológica de Fibromixoma Odontogénico ubicado en el seno maxilar derecho.
Se hará énfasis en su tratamiento rehabilitador protésico, con un obturador parcial esquelético, preparando los pilares con los principios de un eje único y preciso de inserción y retiro.
Por tal motivo, el caso clínico obliga el estudio de los obturadores y el diseño de prótesis parcial removible, en estos casos en particular.
En el diseño de un obturador parcial, debemos tener en cuenta los dientes remanentes presentes, su distribución en la arcada y la ubicación y tamaño del defecto.
Para esquematizar las diferentes variables que resultan de la combinación de los aspectos mencionados anteriormente, es que se utiliza la clasificación de Aramany, para el diseño de este tipo de obturadores 16.
En la planificación se debe tener en cuenta ciertos principios de prótesis parcial removible, que son aplicables para un obturador parcial esquelético o a placa 17.
En todos los casos se presenta el soporte mucoso disminuido tanto en calidad como en cantidad.
Esta falta total o parcial de un maxilar, hace que los dientes remanentes en los que está anclado el aparato, en la mayoría de los casos, estén sometidos a fuerzas excesivas en un eje de rotación lineal o poligonal con la superficie oclusal protética, fuera de la superficie de anclaje.
Para tratar de minimizar los efectos negativos sobre el terreno de soporte y mejorar la capacidad de anclaje del aparato, se intenta cumplir con ciertos requisitos de diseño, poniendo énfasis en la preparación biostática.
15, 18, 19 Como en toda prótesis parcial removible, se deben realizar modificaciones en las piezas dentales remanentes, a los efectos de lograr axializar las fuerzas masticatorias, proteger el paradencio marginal y optimizar el anclaje.
1.- Modificación del contorno: es la preparación que permite obtener un eje único de entrada y salida del aparato, como en un riel, favoreciendo la reciprocación y la retención.
Se deben realizar tallados según el ecuador protético, establecido en el paralelímetro o en su defecto, perpendiculares al plano de oclusión.
Las preparaciones a realizar son:
Planos guía, se deben tallar, con una piedra de diamante cilíndrica, tamaño 8, en todas las superficies proximales que se enfrenten a una brecha desdentada, su objetivo primario es contribuir en el eje intro-expulsivo y la estabilidad horizontal del aparato, además de reducir la tronera, mejora el espacio negro hacia gingival, en la pieza protética contigua.
Superficies guía, se tallan en todas las superficies libres, generalmente las linguales, de los dientes pilares primarios y secundarios, con una piedra de diamante cilíndrica tamaño 8, manteniendo la planimetría de la pieza tallada.
Su objetivo primario es reciprocar la fuerza horizontal del brazo activo, permitiendo que el brazo pasivo del retenedor, entre en contacto primero con el diente pilar.
En los pilares secundarios contacta con el estabilizador o el conector mayor de recorrido dentario.
Contribuye a lograr un eje único intro-expulsivo y la estabilidad horizontal del aparato.
Retención, se talla en caso de ser necesario, con una piedra de diamante redonda, si la pieza pilar no presenta un escalón retentivo de 0.25 o 0.5 mm. Con esta retención, realizando superficies y planos guía, se obtiene una carga de retiro calibrada en aproximadamente 750 gr., la cual es suficiente y no excesiva, para un diente pilar, permitiendo, un eficiente funcionamiento del aparato.
2.- Lechos para apoyo: es la preparación que permite que el aparato trasmita en forma axial, las fuerzas que sobre él se realizan y protege el paradencio marginal de los pilares, al evitar la intrusión del mismo.
Oclusales, se realizan en las caras oclusales de molares y premolares, con una piedra redonda de diamate número 8 y 4 respectivamente.
Incisales, se realizan en piezas anteriores, pueden ser incisales propiamente dicho, cingulares, mesiales o distales, según el caso. 20, 21
Paciente que consultó en el año 1999, por tumoración en el maxilar superior derecho, con un diagnóstico primario de Mixoma.
Se realizó una resonancia magnética de cráneo, donde se destacan signos compatibles con un proceso tisular anormal, que expande, destruye y sustituye parte del maxilar superior derecho en su sector alveolar.
Se trata de una lesión sólida, bien limitada, sin signos de invasividad y probablemente con celularidad moderadamente elevada.
Crece solamente hacia la luz del seno maxilar y es probable se encuentre algún sector central degenerado o en vías de necrosis.
Material integrado por trabéculas óseas y tejido muscular esquelético con focos múltiples de hemorragia reciente.
Secciones de cornete constituido por revestimiento cilíndrico mucoso.
Corion poco denso con presencia de glándulas mucosas y abundantes vasos dilatados.
La anatomía patológica reveló: componente mixomatoso, planteándose un Mixofibroma Odontogénico.
Plan de tratamiento: El equipo multidisciplinario establece un plan de tratamiento con una primera etapa quirúrgico-protésica y una segunda de rehabilitación protésica propiamente dicha.
Abordaje intraoral e intranasal, decolamiento de tejidos, osteotomía con escoplos para resecar la zona afectada del maxilar, con los márgenes correspondientes, resección de la pieza anatómica.
Biopsia extemporánea.
Toilette de la herida.
Apósito de gasa yodo formada y fijación de obturador inmediato.
El trabajo en equipo con el cirujano, permite planificar mejor la futura rehabilitación.
Se solicita que en la excéresis, luego de realizada la misma con los márgenes de seguridad correspondientes, se extraiga el pilar próximo al defecto, en este caso el 2.1.
De esta forma queda un remanente óseo de la pieza extraída, que apuntala el pilar remanente en el extremo de la brecha.
Se instaló un obturador quirúrgico o inmediato.
Este se confeccionó antes de la cirugía y se instala en el mismo acto quirúrgico, inmediatamente después de la resección de la lesión tumoral, acto seguido el cirujano procede a suturar.
Cuando el paciente despierta de la anestesia se minimizan los cambios en su resonancia, masticación y deglución.
La recuperación se da más rápidamente y con mejor calidad, ya que la prótesis funciona como sostén de los tejidos y apósito quirúrgico, lo que le da una guía a la cicatrización de la superficie cruenta, disminuyendo los riesgos de infección inmediata.
La fijación de la prótesis se realizó con retenedores de alambre de acero de sección circular de 0.9 mm., complementado con ansas en la zona vestibular del defecto para usar alambre transfixiante y fijarla al zigoma.
Este obturador inmediato, es muy importante ya que permitirá una protección post-operatoria con bajo riesgo de infección de la zona intervenida, correcta alimentación inmediata, por vía oral, evitando así las descompensaciones que sufren habitualmente estos pacientes, logrando reducir tiempos de internación, con sus elevados costos y lo más importante, mejorar la calidad de vida.
A los 15 días, se retiró la fijación del obturador quirúrgico y los apósitos yodoformados.
Se transforma el obturador inmediato, mediante un rebasado con acondicionador blando a base de silicona, en un obturador de transición o temporario.
A los 40 días de la intervención se retiró el acondicionador y rebasó con acrílico, para ajustar mejor la base al defecto, cubriendo totalmente la superficie basal nuevamente con acondicionador.
En todas estas transformaciones es importante la presencia del psicólogo, ya que es la primera vez que el paciente toma contacto con la magnitud del defecto.
También se debe realizar con la ayuda del fonoaudiólogo, ya que toda transformación implica cambios en la resonancia, realizando las impresiones necesarias, guiadas por fonemas, para lograr un mejor ajuste al defecto y buscando la contribución de los tejidos para-protéticos.
Se confecciona una vez que los tejidos hayan logrado una estabilidad cicatrizal, esto sucede a los 6 meses aproximadamente, aunque puede variar en más o menos tiempo si el paciente ha recibido tratamientos complementarios como radio o quimioterapia.
Se debe tener en cuenta que el concepto de “definitivo” es relativo, ninguna prótesis removible es definitiva, ya que los tejidos bucales y el lecho quirúrgico cambian y en estos casos esos cambios se producen en menos tiempo que en un terreno convencional.
Partimos de impresiones primarias anatómicas, obtenidas por la técnica de algi-alginato y modelos primarios montados en articulador.
El estudio clínico y de modelos montados, permite una mejor planificación en el tratamiento de los pilares para recibir un obturador paralelizado.
La paciente presenta una brecha intercalar y escasos dientes remanentes en el maxilar no afectado.
Inserción ósea reducida en los pilares principales, forma anatómica radicular poco favorable y procesos cariosos en los mismos 2.4 y 2.8.
El pilar obvio 2.2 contiguo a la brecha principal no podía ser utilizado como anclaje principal, a pesar de tener respaldo óseo en distal, ya que claudicaría en poco tiempo.
Es un caso de clase I y por el análisis del pilar 2.2, la resolución se realiza como si fuera un anclaje lineal.
Por la presencia de procesos cariosos en los pilares 2.4 y 2.8, se debieron planificar restauraciones coladas.
En las caras linguales de ambos pilares se tallaron superficies guía con un escalón gingival.
Esto permite dar un eje preciso de inserción, reciprocando efectivamente al brazo activo, en su entrada y retiro Fig 1.
El brazo pasivo en el momento de tomar contacto con el escalón gingival, contribuye en el soporte y la trasmisión axial de fuerzas.
4. - Apoyo cingular en el 2.3 para contribuir al soporte y corredera vestíbulo-lingual, para permitir el pasaje de un conector menor hacia vestibular, con un brazo activo circunferencial Fig.
5. - Apoyo cingular y un plano guía proximal en el 2.2 permite la ubicación de una uña proximal, que estabiliza horizontalmente al aparato y contribuye con el eje único de inserción y retiro.
Obtenida la impresión definitiva y vaciado el modelo, se encera la zona del defecto dándole la forma y tamaño que tendría el reborde alveolar residual en esa zona Fig.
7. Se diseña un esqueleto de máxima cobertura, tomando contacto los retenedores primarios y secundarios con todas las piezas remanentes Fig.
8. De esta forma al enviar al laboratorio de cromo se solicita que ubique la silla a la altura que estaría en un maxilar normal.
Se especifica además:
-Se marca en el modelo las retenciones talladas en los pilares, para que ubiquen en esa zona, el extremo del brazo activo.
Se realizan las etapas siguientes, como una prótesis convencional, hasta la terminación.
Figs. 9 y 10
Se instala la prótesis obturatriz, observando su buen cierre del defecto Fig.
11, una oclusión estable en relaciones de oclusión máxima y excéntricas, haciendo hincapié en lograr contactos puntiformes y de poca intensidad en la zona del defecto Fig.
12. Se constata además una buena estética, por haber podido eliminar el brazo activo en el 2.2 y un eje único de entrada y salida que permite una muy buena retención de la prótesis obturatriz con una retención controlada sin sobre-cargar los dientes pilares Fig.
12. Se reafirma la necesidad de mantener una buena higiene para mantener la salud de los tejidos y la conservación de la prótesis.
Se le explica al paciente las necesidades de controles periódicos, intervalos no mayores de seis meses y se le advierte que serán necesarios rebasados periódicos, cuando la prótesis pierda el ajuste inicial, debido a las modificaciones que va sufriendo el terreno.
El tratamiento de cualquier tumoración deberá incluir en primer lugar una toma de biopsia y estudio histopatológico.
Deberá existir también una estrecha relación multidisciplinaria entre el patólogo, radiólogo, cirujano maxilofacial y protesista maxilofacial.
La resección en bloque sigue siendo la modalidad quirúrgica más aceptada para el tratamiento del Mixoma Ontogénico en las lesiones extensas, no así en las lesiones pequeñas que se opta por la enucleación y curetaje.
Se considera que en los casos de obturadores parciales, es muy importante la aplicación de los conceptos de preparación biostática, que rigen las prótesis parciales removibles convencionales.
En este caso hubo necesidad de restaurar piezas pilares, de lo contrario, se realizan las preparaciones necesarias en los dientes sanos.
La prótesis está en uso desde octubre de 2009, habiéndose hecho un rebasado en el año 2012, estando por cumplir su vida útil, pero manteniendo un correcto funcionamiento, con perfecta salud en las estructuras de soporte.
Los objetivos de la presente revisión son describir aspectos generales de dolor neuropático y los fundamentos fisiopatológicos que sustenten el uso de fármacos en esta entidad dolorosa, a la vez que establecer un plan de manejo sugerido para el manejo en pacientes con dolor neuropático con medicamentos disponibles en Colombia.
Se pretende poner a disposición alternativas que permitan disminuir los efectos secundarios mediante el uso de polifarmacia racional y optimizar el control del dolor.
La revisión está orientada a médicos de atención primaria, aunque puede ser utilizada en todos los niveles de atención.
Se excluyeron patologías dolorosas neuropáticas como el dolor trigeminal, el dolor radicular y el dolor neuropático en niños.
Se describen los medicamentos y la dosificación recomendada, las combinaciones pertinentes de los mismos y consideraciones especiales por comorbilidades.
Se realizó una búsqueda inicial de guías de práctica clínica GPC en bases de datos electrónicas Pubmed, Tripdatabase, Lilacs y en agencias especializadas desarrolladoras de GPC Instituto Nacional de Excelencia Clínica-NICE, la Red Escocesa de Desarrollo de Guías de Práctica Clínica-SIGN, el Grupo de Desarrollo de GPC de Nueva Zelanda, la Asociación Médica Canadiense InfoBase, y la National Guideline Clearinghouse publicadas desde el año 2000.
Luego de esta primera búsqueda se llevó a cabo una búsqueda de revisiones sistemáticas y ensayos clínicos en las bases electrónicas reportadas y en la librería Cochrane, para el manejo de dolor neuropático y con los fármacos que recomendaran las guías encontradas.
Los estudios identificados fueron seleccionados y evaluados sobre la base de los criterios de calidad determinados para cada tipo de estudio.
Los criterios de inclusión comprenden: GPC, revisiones sistemáticas, meta-análisis y estudios aleatorizados controlados comparados con placebo para el tratamiento del dolor neuropático.
Sólo se incluyeron estudios con administración por vía oral, intravenosa o tópica en adultos.
Los criterios de exclusión comprenden: tratamiento del dolor neuropático en niños, dolor radicular y tratamiento de neuralgia trigeminal.
A partir de los estudios seleccionados y que aprobaron los criterios de calidad, se extrajo la información con relación a la descripción de medicamentos, la dosificación recomendada, las combinaciones pertinentes de los mismos, consideraciones especiales por comorbilidades y recomendaciones generales de tratamiento.
Adicionalmente, se realizó una búsqueda para identificar los medicamentos incluidos en el Plan Obligatorio de Salud colombiano en la actualidad.
Una de las últimas reuniones de expertos ha definido el dolor neuropático como aquel que se genera como consecuencia de una lesión o enfermedad que afecta el sistema somatosensorial 1.
El pobre control del dolor neuropático afecta al paciente en todos los aspectos de su vida, incluyendo el estado de ánimo, su rendimiento laboralacadémico y sus actividades cotidianas 2-4.
El dolor neuropático es un problema común en la práctica médica.
La prevalencia reportada en Europa está alrededor del 5% 5.
En México se ha estimado que la neuropatía diabética dolorosa afecta a entre 800000 y 1920000 por año, y la neuralgia postherpética a unos 14550-29100 personas por año, de una población para el momento del estudio de 97 millones 6.
Respecto al dolor crónico posoperatorio, que puede tener un componente neuropático, las cifras varían, de acuerdo con la definición propuesta y el tipo de cirugía, entre 5 y 85%, con cirugías como mastectomía, cesárea, amputación, cirugía cardiaca, herniorrafia, colecistectomía y toracotomía 7.
Existen varias propuestas para clasificar el dolor neuropático.
A pesar de que se ha intentado realizar clasificaciones de dolor neuropático que incluyan mecanismos moleculares que lo expliquen, aún no son aplicables en la práctica 8.
A continuación se describe una que lo clasifica de acuerdo con el sitio de la lesión o disfunción ver tabla 1.
El diagnóstico de dolor neuropático es eminentemente clínico.
El dolor es en esencia un fenómeno subjetivo descrito por el paciente con síntomas positivos y negativos específicos y expresado con una intensidad determinada.
Por esta razón, evaluar los descriptores verbales de las características del dolor constituye la base para distinguir el dolor neuropático de otros tipos de dolor 10,11.
Un interrogatorio profundo revelará la presencia de adormecimiento, hormigueo o sensaciones como quemadura o disparo.
En pacientes con dolor central, el descriptor será “adolorido”; en neuralgias el patrón doloroso referido será intermitente con un desencadenante como el frío, el calor o el movimiento.
Existen diferentes patrones de distribución como en el dolor neuropático ocasionado por una radiculopatía.
En el herpes zoster o la neuropatía diabética sensitiva, por ejemplo, existirá un patrón anatómico definido 12.
El examen físico puede ser completamente normal, y esto no excluye la presencia de dolor neuropático.
Cuando se encuentran alteraciones pueden haber signos negativos hipoestesia, palhipoestesia, hipoalgesia, termohipoestesia, signos positivos espontáneos parestesia, dolor paroxístico, dolor superficial, o evocados alodinia, sumación temporal, hiperalgesia 9.
Existen cuestionarios que orientan el diagnóstico de dolor neuropático, como el DN4 o el LANSS 13-15.
También está disponible una graduación para probabilidad de dolor neuropático ver tabla 2.
Estos instrumentos son recomendados para su uso con la intención de unificar el lenguaje en las historias clínicas, facilitar el seguimiento de los pacientes, y a la hora de hacer investigación clínica en dolor neuropático.
Una vez determinado el diagnóstico de dolor neuropático se deben descartar causas mediante de algunos paraclínicos, cuya indicación debe individualizarse según cada caso glucosa, TSH, anticuerpos asociados a neoplasia, enfermedad celíaca o virus de inmunodeficiencia humana, o patologías reumáticas asociadas a dolor neuropático.
Dichos paraclínicos son importantes en la medida en que modificando la causa tratable, la intensidad dolorosa podría disminuir.
En las neuropatías sensitivas suelen no encontrarse anormalidades en las pruebas electrodiagnósticas convencionales 16,17.
Las pruebas sensoriales autonómicas y sensitivas requieren equipos específicos para tal fin, costosos y con protocolos estandarizados 18; todo puede hacer que no sean utilizadas de manera rutinaria en nuestro medio.
A nivel periférico, los cambios asociados involucran la activación de nociceptores mediada por varias sustancias, dentro de las que se encuentran la bradikinina, la sustancia P, el glutamato, los prostaglandinas, el ATP, los hidrogeniones y las nociceptinas, al igual que otras sustancias proinflamatorias.
El daño al nervio periférico induce la expresión de canales de sodio y algunos receptores como el receptor vaniloide en fibras A mielinizadas del ganglio de la raíz dorsal.
Dicha expresión de canales de sodio es además de una variedad diferente a la que se produce en condiciones normales 19.
Otros cambios encontrados son la regulación hacia la baja de receptores opioides, el aumento en la expresión de canales de calcio 20, 21 y la formación de nuevas redes simpáticas.
Todos estos cambios aumentan la transmisión sináptica en el ganglio de la raíz dorsal 22, 23.
La lesión nerviosa estimula la hipertrofia y la activación de células gliales, expresando receptores purinérgicos, que a su vez se activan por ATP extracelular proveniente de fuentes extracelulares de ATP neuronas lesionadas, produciendo persistencia de citokinas pronociceptivas 24.
Una vez el influjo nociceptivo se mantiene, empiezan a alterarse las funciones de fosforilación de canales iónicos en el asta dorsal, y cambia la transcripción de estas neuronas.
Eventualmente, las interneuronas inhibitorias pierden función al regularse a la baja receptores GABA 25,26.
Dentro de los mecanismos descritos generadores de alodinia, se invoca la aparición de proyecciones axonales anormales de fibras nociceptivas que hacen sinapsis en las láminas de Rexel con fibras Aβ 19.
Primera línea: antidepresivos tricíclicos, ligandos de canales de calcio, inhibidores selectivos de captación de serotonina y noradrenalina, y lidocaína tópica.
Tercera línea: antiepilépticos, antidepresivos, antagonistas NMDA, capsaicina tópica, canabinoides.
A continuación se describen los principales medicamentos de cada grupo.
Antidepresivos.
Los antidepresivos tricíclicos modulan el dolor a través del bloqueo de canales de calcio y sodio, la inhibición de la recaptación de monoaminas y el bloqueo del receptor NMDA 28,29.
Existe evidencia de la eficacia de la amitriptilina en diversos síndromes de dolor neuropático.
En estudios comparando con placebo se ha descrito un número necesario de tratar NNT de 3,6 IC 95%: 3-4.5, en dosis de hasta 150 mg/día, con un riesgo relativo RR de 2.,1 IC 95%: 1,8- 2,5 30.
De los antidepresivos tricíclicos se recomienda el uso de las aminas secundarias, no disponibles en nuestro medio nortriptilina, desipramina, por su menor probabilidad de efectos secundarios 2.
Aquellos antidepresivos con mayor inhibición de noradrenalina presentan mejor efecto antineuropático 21.
La principal limitación para el uso de antidepresivos tricíclicos está relacionada con su perfil de efectos secundarios, dado que poseen efectos antihistamínicos somnolencia, aumento de peso, anticolinérgicos xerostomía, disfunción sexual, retención urinaria, aumento de la presión intraocular, estreñimiento, antiadrenérgicos hipotensión ortostática y toxicidad cardiaca aumento de ectopias ventriculares.
En pacientes ancianos pueden causar o exacerbar disfunciones cognitivas y de la marcha 22.
Amitriptilina.
Debe iniciarse a dosis bajas, como 12,5 mg hacia el final de la tarde, y ascender de manera lenta cada tres a siete días en la medida en que los efectos secundarios lo permitan.
Están reportadas dosis de hasta 300 mg/día.
Con dosis mayores a 100-150 mg/día, sin tener efectos secundarios o alivio de dolor, se recomienda tomar niveles plasmáticos y mantenerlos por debajo de 100 ng/ml 2,22.
Para definir si la terapia instaurada tiene éxito, se deben seguir las siguientes recomendaciones: El paciente debe estar entre cuatro y ocho semanas después del inicio del tratamiento, habiendo tenido al menos dos semanas la dosis máxima tolerada.
Duloxetina y venlafaxina.
De los inhibidores selectivos de recaptación de serotonina y noradrenalina, existe evidencia que soportan el uso en dolor neuropático para venlafaxina y duloxetina.
Para duloxetina, un meta-análisis indirecto comparando su eficacia frente a pregabalina y gabapentin en el tratamiento de neuropatía diabética dolorosa, mostró eficacia y tolerabilidad similares 33.
La recomendación es iniciar a dosis de 30 mg, hasta llegar a 120 mg/día con intervalos de administración de cada 12 horas.
La venlafaxina, a dosis mayores de 150 mg/día ha mostrado eficacia en el manejo de dolor 34 con NNT de 3,1 IC 95%: 2,2-5,1 y RR 2,2 IC 95%: 1,5-3,1, en relación con placebo 30.
Ello puede explicarse por su mayor potencial inhibidor de noradrenalina a dosis altas.
Se recomienda iniciar con dosis de 37,5 mg en la mañana, y llegar hasta 225 mg al día, ascendiendo lentamente.
En caso de tener que disminuir, debe descenderse lentamente para evitar efectos de rebote.
Ligandos del canal de calcio.
Sus principales representantes son gabapentin y pregabalina; su mecanismo de acción se basa en su unión a la subunidad α2-δ de los canales de calcio voltaje dependientes, disminuyendo la liberación de glutamato, norepinefrina y sustancia P 35.
El gabapentin ha mostrado eficacia en neuralgia postherpética, neuropatía diabética, dolor neuropático relacionado con cáncer, dolor de miembro fantasma, dolor neuropático posterior a trauma raquimedular y otras condiciones neuropáticas 36.
Se recomienda iniciar con dosis de 300 mg al día e incrementar hasta llegar al rango efectivo reportado de 1800 a 3600 mg/día, con intervalos de cada ocho horas.
Los efectos secundarios reportados son ataxia, náusea, fatiga, mareo, somnolencia y edema periférico.
Para poder definir un ensayo terapéutico exitoso, el tiempo de espera para el alivio del dolor puede ser tan largo como dos meses con la dosis máxima tolerada por el paciente, por al menos dos semanas.
La pregabalina tiene un mecanismo de acción similar, con la diferencia de que por su farmacocinética lineal, el ensayo terapéutico puede ser de cuatro semanas.
La dosis inicial recomendada es 75 mg, hasta una dosis máxima de 600 mg/día, con intervalos de cada 12 horas.
El bloqueo de canales de sodio en el sitio de la generación de impulsos ectópicos o distal a éste puede ser efectivo en dolor neuropático 37.
La recomendación es usarlo en dolor neuropático periférico, solo o como parte de una estrategia multimodal 38.
Con parches al 5%, y una absorción sistémica de 40 a 60 veces inferior a la concentración plasmática tóxica, se recomienda usar a lo sumo tres parches por períodos de 12 horas 39.
Los efectos secundarios son mínimos, habiendo sido descritas muy ocasionales reacciones locales.
Una revisión sistemática de anticonvulsivantes en dolor neuropático mostró que en dolores diferentes de la neuralgia trigeminal, no son recomendados antes de utilizar otras opciones 40.
En neuralgia postherpética, la evidencia para el uso de carbamazepina es limitada 41.Con carbamazepina, se recomienda iniciar con dosis de 100 mg cada ocho horas- hasta llegar a 1200 mg día.
Debe hacerse seguimiento trimestral con hemograma y transaminasas por riesgo de agranulocitosis 42 y compromiso hepático con el uso prolongado.
El uso de lamotrigina no ha mostrado eficacia en dolor neuropático como para ser parte de un manejo rutinario.
Adicionalmente, por la posibilidad de reacciones cutáneas serias Steven Johnson, no debe ser usado a menos que haya historia de fracaso con medicamentos que han mostrado mayor eficacia 43. Acido valproico.
Existen reportes de utilidad 45, pero también de no respuesta 46.
Puede ser usado en pacientes en quienes los medicamentos de primera y de segunda línea no hayan mostrado eficacia analgésica.
Opioides.
Un meta-análisis comparando tramadol con placebo mostró reducción significativa de dolor NNT de 3,8, IC 95%: 2,8-6,3, de 4, con efectos secundarios como náusea, estreñimiento, sedación y xerostomía NNH de 8,3, IC 95%: 5,6-17 47.
Nuestro sistema de salud no incluye las presentaciones de liberación controlada, y esta presentación presenta un perfil menor de efectos secundarios.
Un meta-análisis que incluyó metadona, morfina, oxicodona y levorfanol, mostró que dosis bajas a moderadas de opioides 10-240 mg de equivalentes orales de morfina eran tan efectivas en algunos estudios como dosis de 3600 mg día de gabapentin 48.
Existen indicaciones para usar los opioides al inicio de tratamiento en dolor neuropático, que incluyen: simultáneo con un medicamento descrito como primera línea mientras aparece actividad analgésica pregabalina, gabapentin, antidepresivos tricíclicos, en exacerbaciones episódicas severas de dolor neuropático, en dolor neuropático agudo y en dolor neuropático asociado a cáncer 2.
Estudios a mediano plazo muestran una eficacia significativa de los opioides contra placebo, que es clínicamente importante 49.
Es recomendable iniciar siempre con un opioide de liberación inmediata para titulación y ajuste.
En caso de consumo crónico de opioides, las presentaciones de liberación prolongada son preferibles 50.
Cuando un paciente deba estar con opioides a largo plazo, es importante que sea tratado por personas con experiencia en la prescripción de opioides, conocimiento de los desórdenes adictivos y con el compromiso a largo plazo de monitorizar las 4 “A”s analgesia, actividades de la vida diaria, efectos adversos y comportamientos aberrantes 51.
Ketamina.
Es antagonista en receptores NMDA y AMPA, inhibe la recaptación de serotonina y dopamina, y bloquea canales de sodio y calcio 52.
Dosis de ketamina tópica al 1%, en combinación con amitriptilina al 2%, no han mostrado superioridad frente a placebo en síndromes de dolor neuropático 53, pero otros investigadores han encontrado disminución de reportes de dolor con ketamina tópica al 2% y amitriptilina al 4% 54.
Uno de los autores del presente artículo ha utilizado preparaciones magistrales con estas concentraciones en dos pacientes con vulvodinia, con respuesta satisfactoria.
Para síndrome doloroso regional complejo 55- 57, y dolor neuropático posterior a lesión medular 58, hay estudios que muestran eficacia a corto plazo.
La seguridad de su uso a largo plazo no ha sido determinada, y en uso recreativo del fármaco se ha reportado la presencia de cistitis ulcerosa 59.
En exacerbaciones agudas de dolor neuropático, y ante no respuesta a opioides, infusión continua de 0,14-0.4 mg/kg/hora 52.
Polifarmacia racional.
Como se ha visto hasta ahora, los receptores y canales iónicos involucrados en los mecanismos de dolor neuropático son múltiples.
Por ello, una opción que presenta ventajas es el uso de una polifarmacia racional en dolor neuropático: mezclas de opioides, neuromoduladores y antidepresivos.
Siempre que se realicen mezclas, deben revisarse las interacciones que se puedan presentar, y tener en cuenta las comorbilidades del paciente 60.
Los puntos finales de respuesta deben ser intensidad de dolor, niveles de actividad y, cuando sea posible, medidas de calidad de vida relacionadas con salud 61-63.
Recientemente se realizó un consenso latinoamericano de expertos para el manejo de dolor neuropático que recomienda el uso de uno o varios fármacos de los descritos en la presente revisión 64.
Para todos los fármacos descritos aquí, exceptuando los opioides, debe hacerse un ensayo terapéutico entre cuatro y ocho semanas, con la dosis máxima que el paciente haya tolerado, antes de considerar cambiar a otro medicamento.
Las recomendaciones presentadas en esta revisión pretenden brindar una guía para el manejo de dolor neuropático; sin embargo, es relevante contextualizarlas a su uso en Colombia, teniendo en cuenta los medicamentos incluidos en el Plan Obligatorio de Salud en la actualidad.
A través de una revisión de la literatura nacional, reportes y decretos del Ministerio de la Protección Social se presenta un resumen de las dosis de los medicamentos orales disponibles en el país ver tabla 3.
El diagnóstico y el tratamiento de dolor neuropático requieren un entendimiento de los aspectos fisiopatológicos involucrados que fundamenten el interrogatorio, el examen físico y una prescripción racional.
Se presentan las alternativas terapéuticas para su manejo con medicamentos disponibles en el país, y su eficacia demostrada en ensayos clínicos, así como sus ventajas y desventajas para guiar el manejo del dolor neuropático.
Profesor Asociado, Facultad de Medicina, Pontificia Universidad Javeriana; Anestesiólogo, Hospital Universitario San Ignacio, Bogotá, Colombia Anestesióloga, Hospital Universitario San Ignacio, Bogotá, Colombia Estudiante de posgrado en Anestesiología, Facultad de Medicina, Pontificia Universidad Javeriana, Bogotá, Colombia
Correo electrónico: gempeler@javeriana.edu.co F.E. Gempeler.
La obesidad se define como un índice de masa corporal IMC mayor que 30, y se clasifica en grado I a los pacientes con IMC 30-34,9; en grado II a los de 35-39,9 y en grado III con IMC > 40.
Se considera obesidad mórbida cuando el IMC es > 40 o > 35 en pacientes con comorbilidades significativas que puedan mejorar con la pérdida de peso, tales como diabetes mellitus, hipertensión arterial y osteoartritis.
La obesidad es una epidemia mundial; la Organización Mundial de la Salud en 2008 reportó que más de 1.500 millones de adultos de 20 y más años tenían sobrepeso; dentro de este grupo, más de 200 millones de hombres y cerca de 300 millones de mujeres eran obesos.
La prevalencia de obesidad ha aumentado en todos los grupos de edad y en todas las regiones del mundo; en Argentina, Colombia, México, Paraguay, Perú y Uruguay, más de la mitad de la población tiene sobrepeso y más del 15% son obesos.
Estos cambios poblacionales han generado diferentes abordajes desde el punto de vista anestésico y perioperatorio debido a las alteraciones anatómicas y fisiológicas que esta conlleva.
La dificultad para intubar un paciente está dada por múltiples variables, como el paciente con sus características físicas y las diferentes presentaciones anatómicas apertura oral, distancia tiromentoniana, movilidad del cuello y Mallampati, así como por la experiencia del operador y el instrumento utilizado para la intubación.
Sin embargo, los parámetros descritos separadamente no presentan adecuadas características operativas de sensibilidad y especificidad de intubación difícil en la población de pacientes obesos; así, Gaszynski no pudo validar ninguna de estas características en un grupo de 87 pacientes obesos mórbidos con IMC > 50, aunque la limitación para el movimiento del cuello y la apertura oral en algunas ocasiones son causa de la mayoría de los casos de intubación difícil en pacientes obesos.
Otros factores identificados por algunos autores -la circunferencia del cuello > 40 cm, cuello corto6 y alteraciones o afecciones como apnea del sueño, hipercapnia, síndrome de hipoventilación alveolar, ronquidos durante el sueño y diabetes mellitus- pueden aconsejar la valoración preanestésica del riesgo de vía aérea difícil.
En muchos de los pacientes obesos, la predicción de la vía aérea difícil dificultad para la intubación no es fácil; muchas veces se sospecha vía aérea de difícil intubación sin encontrarla o, lo que es más problemático, no se predice vía aérea difícil de intubar y al momento de la intubación se encuentra una vía aérea de muy difícil manejo.
Tal situación genera una crisis y puede deberse a la infiltración grasa en los tejidos de la vía aérea, que forman alteraciones anatómicas internas, no detectables con el examen físico o funcional de la vía área, las cuales se acentúan durante la anestesia general secundariamente a la relajación de los tejidos.
En general, reportes por todo el mundo consideran que los pacientes obesos son difíciles de ventilar y de intubación difícil, lo que se acentúa con el mayor IMC, pues se halla una prevalencia del 13 al 24% y se requiere intubación en paciente despierto en el 8% de los casos.
La obesidad según Voyagis provee un 20,2% de valor predictivo de intubación difícil comparado con pacientes con IMC normal.
La mayoría de los reportes de intubación difícil lo describen con la utilización del laringoscopio tradicional, a pesar de conocer que la laringoscopia es de 3 a 10 veces más difícil en pacientes obesos, generando en algunos casos lesiones iatrogénicas en la vía aérea.
La incidencia depende de la experiencia del operador y del instrumento utilizado.
Al existir instrumentos más adecuados para el manejo de la vía aérea y menos traumáticos, se deben utilizar siempre que estén disponibles ante una vía aérea difícil, para así disminuir las posibles lesiones dentales, laceraciones en mucosa, edema y sangrado en la vía aérea, entre otros.
Con base en estas consideraciones y teniendo en cuenta la amplia experiencia en el manejo del fibroscopio retromolar de Bonfils, en el programa de cirugía bariátrica del Hospital Universitario San Ignacio, en Bogotá, Colombia, se instauró la utilización de dicho instrumento en la mayoría de los pacientes obesos, en especial en los que se sospechó una vía aérea difícil.
Hasta el momento se han realizado más de 360 cirugías bariátricas con diferentes tipos de procedimientos quirúrgicos.
La presente serie de casos se realizó con el fin de evaluar los parámetros preanestésicos de la vía aérea, la previsibilidad y la incidencia de intubación difícil, así como los instrumentos utilizados por los anestesiólogos para la intubación endotraqueal en los pacientes llevados a cirugía bariátrica en el Hospital Universitario San Ignacio, en Bogotá, Colombia.
En la presente serie de casos se analizaron los datos de 352 pacientes mayores de 18 años llevados a cirugía bariátrica de forma electiva en el Hospital Universitario San Ignacio, de Bogotá Colombia, entre el 2 de febrero de 2008 y el 3 de agosto de 2011; todos asistieron a valoración preanestésica y prequirúrgica por el cirujano.
Se tomó la información demográfica del registro de la base de datos de cirugía bariátrica que incluye edad, sexo, peso, talla, IMC, perímetro de cuello y antecedente de diabetes mellitus, y se recopilaron de las historias clínicas y los registros de anestesia los parámetros de vía aérea, los métodos para la intubación orotraqueal, los dispositivos empleados para el manejo de la vía aérea y el nombre del anestesiólogo encargado, con lo que se creó la base de datos del presente estudio.
En el periodo descrito, se realizaron un total de 352 cirugías bariátricas en el mismo número de pacientes, con un promedio de edad de 47,5 años tabla 1.
La media ± desviación estándar intervalo del perímetro del cuello fue 40,9 ± 4,14 33,5-53,5 cm. De los 352 pacientes, 116 presentaban diagnóstico de diabetes mellitus con seguimiento perioperatorio por endocrinología, llegando al procedimiento quirúrgico con glucometrías controladas y hemoglobina glicosilada prequirúrgica en límites aceptables.
En la valoración preanestésica, se evaluaron los parámetros convencionales para predicción de vía aérea difícil, y se encontró una distribución de Mallampati en todos sus grados, más frecuente el Mallampati 2, con 136 pacientes 38,64% fig.
2. La apertura oral se limitó a dos categorías, limitada o < 4 cm, la cual se encontró en 17 pacientes, y > 4 cm o adecuada en los 335 restantes.
La distancia tiromentoniana < 5 cm se presentó en 19 pacientes 5,39% y ≥ 5 cm en 332 pacientes 94,3%.
De los 352 pacientes, se realizó la intubación con fibroscopio retromolar de Bonfils en el 81,5% 287, y el 18,5% 65 con laringoscopio convencional.
En el 98,3% de los casos, sereportaron las intubaciones como fáciles.
Con el laringoscopio tradicional no se reportaron intubaciones difíciles, mientras que con el Bonfils se reportaron 6 2,1%, pero todas las intubaciones fueron exitosas, sin lesiones iatrogénicas dentales, en labios o mucosa orofaríngea y sin requerir más de dos intentos en la intubación orotraqueal de estos pacientes.
En los 6 pacientes reportados como de difícil intubación, no se encontró ninguna relación entre las variables analizadas -IMC, Mallampati, apertura oral, circunferencia del cuello, historia de diabetes mellitus- y la dificultad para la intubación.
Cada día vemos cómo la obesidad se convierte en una patología de observación diaria en las salas de cirugía, con sus consecuencias, especialmente en el manejo de la vía aérea.
Múltiples estudios han sugerido que la obesidad aumenta el riesgo de complicaciones en el manejo de la vía aérea.
Un IMC > 30 aumenta 3 veces la dificultad en la ventilación con máscara y 10 veces la dificultad para intubar al utilizar el laringoscopio tradicional.
En el presente estudio se describen los parámetros encontrados en la evaluación preanestésica de la vía aérea y su manejo intraoperatorio en 352 pacientes llevados a cirugía bariátrica.
Se explora la posible relación entre algún factor de la valoración y la intubación difícil en los pacientes obesos, especialmente los intubados con fibroscopio retromolar de Bonfils.
Como está descrito en la literatura, el IMC > 30 es un factor independiente de intubación difícil con la utilización de laringoscopio tradicional.
En esta serie de casos, el 81% de los pacientes en que se utilizó el fibroscopio retromolar de Bonfils no sufrieron intubación fallida o más de dos intentos, y tampoco se observaron lesiones iatrogénicas en la vía aérea del paciente.
Si tomamos los 6 pacientes reportados como intubación difícil, la incidencia sería < 1,7% de los pacientes, que es menor que lo reportado por otros estudios en población obesa.
Aunque históricamente y en la literatura se plantea que, en los pacientes con sospecha de vía aérea difícil como es el caso de los pacientes obesos, la intubación debe realizarse con el paciente despierto y fibroscopio flexible; con este estudio encontramos que existe una alternativa para los pacientes, como es el fibroscopio retromolar de Bonfils, con el cual se logró un éxito del 100% de las intubaciones sin causar lesiones iatrogénicas de la vía aérea en la población observada.
En este estudio, la selección de intubar con el fibroscopio de Bonfils o laringoscopio fue dada por preferencias de los anestesiólogos, pero ante la sospecha de vía aérea difícil con base en la valoración preanestésica, se realizaba la intubación con el fibroscopio retromolar de Bonfils como primera opción, razón por la cual las únicas 6 intubaciones difíciles reportadas fueron con Bonfils, aunque todas resultaron exitosas.
El presente estudio tiene una limitación dada por la heterogeneidad de los evaluadores de la vía aérea en el preoperatorio,aunque el manejo de la vía aérea en la sala de cirugía ventilación e intubación lo realizó en un 72% los casos el mismo anestesiólogo; en el 15%, otro anestesiólogo; en el 10%, un tercer anestesiólogo, y menos del 3% del resto de los pacientes, otros anestesiólogos.
La obesidad es una enfermedad frecuente que genera dificultad para el manejo de la vía aérea; sin embargo, el presente reporte de casos indica que existen alternativas para el manejo de la vía aérea, tales como el fibroscopio retromolar de Bonfils, con el cual el personal entrenado obtuvo un éxito del 100%, sin evidencia de lesiones iatrogénicas.
Aunque la obesidad es hoy una enfermedad frecuente que interfiere en el manejo de la vía aérea, la utilización del fibroscopio retromolar de Bonfils para la intubación orotraqueal como primera opción en dichos pacientes es una alternativa adecuada y segura, en la cual se logra la intubación en el 100% de los casos sin lesiones iatrogénicas de la vía aérea.
Se agradece al Dr. Marco Fidel Chala, Coordinador y Cirujano de la Clínica de Obesidad del Hospital Universitario San Ignacio, Pontificia Universidad Javeriana, Bogotá, Colombia, por compartir la base de datos de cirugía bariátrica para el presente estudio.
Esto puede interpretarse como una suerte de modelo de escritura, y también como la forma de leer el texto tan mágico y realista que el lector está por empezar.
Es allí donde yace la energía y la ambigüedad que hacen de la escritura de García Márquez algo tan convincente.
En esta, la primera novela de lo que Occidente dio en llamar "los países en vías de desarrollo", se convoca al lector a un acto de imaginación política, a abandonar la pasividad y atreverse a inventar un nuevo tipo de realidad.
A la vez sugiere que la literatura no puede ser más que ficción, y cualquier realidad alternativa no pasa de ser fantasía.
De allí que, en las postrimerías de la novela, cuando la última persona de la siguiente generación en creerse la verdad sobre una masacre -autorizada entre murmullos oficiales- de huelguistas en una plantación bananera de propiedad estadounidense el momento político clave de la narración le pregunta al cura de su parroquia qué tan cierto fue aquel hecho, el cauto sacerdote responde "a mí me bastaría con estar seguro de que tú y yo existimos en este momento" García Márquez, 1978: 354.
Sin embargo, y a pesar de lo oscuro de algunos pronunciamientos de García Márquez, sus convicciones políticas siempre fueron de vital importancia, aún cuando tenían un deje de melancolía.
En muchos casos, el tema central de su trabajo y su visión de América latina es la forma en que los grandes sueños casi siempre terminan convertidos en fracasos desastrosos.
Los personajes de García Márquez recrean este dilema en repetidas ocasiones, haciendo eco a héroes del continente como Simón Bolívar o Ernesto "Ché" Guevara.
De hecho, el único intento de novela histórica del autor, El general en su laberinto 1989, fue una reflexión sobre el mustio in de los días de un Bolívar apocado cuyo sueño americano se había marchitado sin esperanza aparente -quizá reflejando una valoración que tiempo después haría el mismo García Márquez, muy a pesar de su sonada amistad con Fidel Castro, sobre el antiguo líder venezolano Hugo Chávez.
Los hitos en la vida de García Márquez son muy conocidos: su brillante carrera de periodista, su asociación cercana al Boom de la Nueva Novela Latinoamericana y el culto al Realismo Mágico, su premio Nóbel en 1982 y la época de celebridad posterior; finalmente, su transformación en ícono, seguida por su adentramiento en la vejez.
Después de su aparente victoria sobre el cáncer, la novela semi-autobiográfica de Gabo del año 2001 irónicamente llevaba por título un desafío: Vivir para contarla.
El título evoca el final de una de las novelas más famosas del autor, a menudo vista como celebración del deseo amoroso desmedidamente optimista, El amor en los tiempos del cólera 1985, en el que un Florentino Ariza envejecido jura que amará a Fermina Daza durante el resto de sus vidas - "toda la vida" García Márquez, 1985: 473.
Lo que "toda la vida" pueda significar para un hombre de 76 años que ha esperado casi 54 este momento sigue siendo un misterio.
Empero, el meollo es sin duda la dignidad.
Lo que se encuentra en el núcleo de una gran parte del trabajo de García Márquez es el sentido de adaptabilidad y templanza inquebrantable del latinoamericano de a pie en tanto sus esperanzas sociales caen en la desgracia de la dura realidad una y otra vez.
Sí, fue un ícono mundial y una influencia tremenda en la literatura ¿Acaso sin García Márquez existirían las novelas de Salman Rushdie, John Irving, Toni Morrison, Ben Okri, Arundhati Roy o Patrick Süskind?.
Pero, además, en tanto le es posible a alguien tan famoso, se conservó como hombre del pueblo.
Algunos colombianos hallaron decepcionante que las primeras honras fúnebres del escritor tuvieran lugar en Méjico en lugar su tierra natal.
Sin embargo, esto es una muestra de cómo Gabriel García Márquez se convirtió en mucho más que un novelista de Colombia, llegando a ser una voz de los pueblos latinoamericanos y un paradigma de imaginación e independencia para el mundo entero.
* Prof. Adj., Cátedra de Fisiología General y Bucodental. Facultad de Odontología. Universidad de la República. Uruguay
Universidad de la República.
Uruguay **** Asistente, Servicio de Registro y Admisión de Pacientes. Facultad de Odontología. Universidad de la República. Uruguay ******* Licenciada.
El uso problemático de drogas puede afectar la salud oral de los consumidores.
El presente estudio pretendió detectar la prevalencia de patología dentaria y periodontal en una población adolescente y adulta joven en tratamiento por drogo-dependencia.
Diversos factores pueden incidir en el estado de salud oral de los pacientes.
Por ejemplo, algunos estudios han observado que el empleo de drogas ilícitas tiene un efecto negativo tanto en los hábitos de higiene como en la prevalencia de caries y enfermedad periodontal 1, 2.
En especial, los consumidores de drogas inyectables, como la heroína, han demostrado constituir un grupo de alto riesgo en un estudio realizado recientemente en la región de Bosnia y Herzegovina 3.
Asimismo, un estudio realizado en China, en consumidores de heroína, demostró una mayor prevalencia de caries, gingivitis y periodontitis que la población general 4.
El período de abstinencia durante el tratamiento por drogadicción es especialmente crítico para la salud oral, principalmente debido a un déficit en los hábitos de higiene 5.
La condición de embarazo en situaciones de consumo abusivo puede aumentar la incidencia de caries y enfermedad periodontal durante la gestación por descuido en la higiene oral entre otros factores 6.
El consumo de drogas es un fenómeno social que acompaña a la humanidad desde sus inicios y requiere información tanto para quienes optan por no usarlas como para quienes enfrentan situaciones problemáticas por abuso 7.
Las drogas han sido utilizadas a través de la historia en ceremonias religiosas, para aumentar la resistencia, para aliviar el hambre y la fatiga, con fines médicos, como anestésicos, con propósito social o recreacional, etc. 8.
Las llamadas drogas psico-trópicas o psico-activas son aquellas cuyo efecto principal se ejerce en el sistema nervioso central SNC, provocando alteraciones del estado de ánimo, el comportamiento, la conciencia y las percepciones.
De acuerdo al efecto que producen en el SNC se clasifican en drogas depresoras, estimulantes o perturbadoras.
Según la vía de consumo las drogas pueden ingresar por vía inhalatoria intranasal cocaína, pegamentos o fumadas tabaco, marihuana y pasta base; por vía oral o ingerida alcohol y drogas de síntesis; vía intravenosa inyectada heroína, además de otras menos frecuentes como la vía rectal y submucosa 9.
El Programa Nacional de Atención a Usuarios Problemáticos de Drogas en febrero de 2007 establece que: “se debe detectar precozmente el consumo de sustancias en todos los usuarios de salud, en particular en el caso de niños, adolescentes y embarazadas” 10.
El Portal Amarillo es el Centro de Referencia Nacional de la Red Drogas desde el año 2006, combinando el régimen ambulatorio, centro diurno y residencial para la atención de pacientes usuarios de la Administración de los Servicios de Salud del Estado ASSE 11.
La información epidemiológica en Uruguay respecto a la posible relación entre el consumo de drogas ilícitas y la salud dentaria y periodontal es escasa.
El presente estudio pretendió detectar la prevalencia de estas patologías en una población adolescente y adulta joven en tratamiento por drogo-dependencia y procurar su rehabilitación oral integral como beneficio a su salud y reinserción social.
Se trató de un estudio observacional, descriptivo y transversal, en población de ambos sexos entre 15 y 35 años de edad.
Se evaluaron individuos consecutivos que asistieron al Portal Amarillo en la ciudad de Montevideo, Uruguay, para el tratamiento de consumo problemático de drogas en el período 2012-2013.
La muestra incluyó 72 sujetos, 57 de género masculino y 15 de género femenino edad promedio 24 años.
El estudio fue efectuado por examinadores calibrados, con índice kappa 0,9 en diagnóstico de caries y enfermedad periodontal.
Los interrogatorios y exámenes fueron realizados con el individuo sentado en silla convencional en un ambiente bien iluminado, usando espejo bucal descartable y periodontímetro metálico estéril de punta redondeada aprobado por la OMS.
Se utilizó el índice CPOD que indica en piezas dentarias permanentes D las que presentan caries C, las que se han perdido P y las que han sido obturadas O.
Se coordinó con dependencias de ASSE Centro Hospitalario Regional Norte Gustavo Saint Bois, Centro Giordano y Hospital Maciel la rehabilitación integral protésica de los pacientes.
El protocolo fue evaluado por el Comité de Ética de la Facultad de Odontología de la UdelaR.
Se obtuvo la autorización de la Dirección del Portal Amarillo.
Los participantes que accedieron voluntariamente o sus representantes legales firmaron el consentimiento informado correspondiente.
La tabla 1 presenta información socio-demográfica y la tabla 2 de salud oral de la muestra.
La figura 1 presenta información sobre las drogas consumidas por los pacientes. Figura 1.
El relevamiento paradencial basado en el Índice Periodontal Comunitario CPI muestra que de los 72 individuos examinados, 12 16,6% presentan condiciones de salud gingival, 47 65,3% gingivitis, y 13 18,1% cuadros de periodontitis.
La muestra de 25 a 35 años registra menor número de individuos con salud gingival 4 a 8 respecto a la muestra de 15 a 24 años, así como mayor número de individuos con periodontitis 12 a 1.
El presente trabajo brindó nueva información acerca del estado de salud bucal en pacientes en tratamiento por drogo-dependencia en Uruguay.
Estudios con objetivos similares al nuestro realizados en otros países del mundo observaron una mayor prevalencia de varios indicadores de enfermedad dentaria en comparación con la población general 1, 2, 12-14.
Los resultados obtenidos en el presente estudio muestran una mayor prevalencia de enfermedad que la población general, al compararlos con los resultados del Primer Relevamiento Nacional en Salud Bucal en población joven y adulta uruguaya 2010-2011 15.
Estos datos demuestran que el consumo de sustancias psico-activas en la población adolescente y adulta joven puede afectar de modo significativo la salud del Sistema Estomatognático.
Por ejemplo, estudios realizados en la ciudad de Córdoba, Argentina, con 61 adolescentes y jóvenes drogo-dependientes en recuperación, encontraron alteración gíngivo-periodontal en el 81,7% de los casos 12.
Otro estudio que analizó población adolescente que concurrió al Hospital de Salud Mental San Francisco de Asís de la ciudad de Corrientes, Argentina, para su rehabilitación por consumo de múltiples sustancias, detectó que el 65 % del total de la muestra n=30 padecía cuadros de gingivitis 13.
El abordaje integral de población masculina internada en Instituto de Recuperación n=102 en Bauru, Sao Paulo, con edad promedio 29,17 años, registró un índice CPOD de 14,88 16.
Esta tendencia se mantiene incluso en países considerados más desarrollados.
Un estudio realizado en la ciudad de San Francisco EEUU detectó un significativo aumento en la prevalencia de enfermedad dentaria caries, restos radiculares, etc. en una población drogo-dependiente adulta joven n=58 al comparar los resultados con la población general de los Estados Unidos 2.
Aparentemente, no todas las drogas ilícitas tienen la misma capacidad por generar trastornos en la salud del paciente, tanto a nivel general como orofacial.
En un interesante estudio realizado en la década del 70, utilizaron un diseño de tipo ¨muestras pareadas¨ para comparar a consumidores de heroína vs. opio.
Se observó que los adictos a la heroína consumían mas cantidad de dosis por día, requerían mayores dosis de metadona en período de desintoxicación y buscaban tratamiento en forma más prematura que los adictos al opio.
En resumen, dicho estudio concluyó que la heroína es más ¨patogénica¨ que el opio 17.
De todos modos, en relación a la salud bucal, un estudio comparativo más reciente no encontró diferencias entre adictos a la heroína y a las metanfetaminas 2.
La muestra del presente estudio observó que el 25% de los participantes tenían necesidad de rehabilitación dentaria mediante prótesis.
Satisfacer esta demanda resulta importante para la inserción social de los individuos drogo-dependientes.
Teniendo en cuenta que el presente estudio pretendió contribuir a estos aspectos, se realizó la rehabilitación integral y confección de prótesis dentales de un porcentaje de la muestra en coordinación con dependencias de ASSE Centro Hospitalario Regional Norte Gustavo Saint Bois, Centro Giordano y Hospital Maciel, con financiación por Fondos Concursables 2012 de la Secretaría Nacional de Drogas.
El valor de CPOD para la franja 15-24 años es superior al encontrado en la población general durante el Primer estudio poblacional en jóvenes y adultos uruguayos del interior del país 2010-2011 18.
Los datos obtenidos del examen paradencial indican valores similares con estudios regionales, así como una mayor prevalencia de alteraciones gingivales y periodontales en relación a la población general de nuestro país 19.
La discriminación en dos franjas etarias demostró que los años de exposición a las drogas aumentan en la población que se asiste en el Portal Amarillo la prevalencia de las patologías bucales más frecuentes: caries y paradenciopatías.
Las conductas adictivas vinculadas al consumo de sustancias afectan el desarrollo y la salud de los adolescentes.
Los servicios de salud del primer nivel deben desarrollar acciones de promoción, prevención, detección precoz, asistencia, derivación, realización de seguimientos y acompañamiento.
Trabajo financiado por la Junta Nacional de Drogas, la Facultad de Odontología, UdelaR y la Comisión Sectorial de Investigación Científica, UdelaR, Uruguay.
Agradecemos la colaboración de la Dirección de Odontología de ASSE en el marco del Convenio Secretaría Nacional de Drogas - Facultad de Odontología de la UdelaR.
Médico Anestesiólogo de la Universidad del Valle, Profesor Asistente Universidad del Valle, Hospital Universitario del Valle, Instituto para Niños Ciegos y Sordos del Valle, Cali, Colombia Médico Anestesiólogo de la Universidad del Valle, Profesor Auxiliar Universidad del Valle, Hospital Universitario del Valle, Instituto para Niños Ciegos y Sordos del Valle, Cali, Colombia Enfermera Jefe, Jefe de Cirugía de la Clínica Visual y Auditiva del Instituto para Niños Ciegos y Sordos Del Valle del Cauca, Cali, Colombia
Autor para correspondencia: Carrera 1F 58-50 apto.
303a, Cali, Colombia. Correo electrónico: tafur05@hotmail.com L.A. Tafur.
Los medicamentos relajantes musculares son más antiguos derivadas de su uso, especialmente la relajación neuromuscular residual, han motivado muchos estudios y recomendaciones que han producido pocos cambios en la conducta de los anestesiólogos a través del tiempo. En 1971, el Dr. Brechner publicó su artículo: “Clinical syndrome of incomplete neuromuscular block reversal: doctor, look at your patient”, proponiendo la necesidad de utilizar un equipo para la monitoría objetiva de la relajación neuromuscular.
En nuestro medio, las normas mínimas de seguridad en anestesia consideran como“altamente deseable la monitoría de la relajación muscular mediante el estimulador de nervio periférico”.
La ausencia de un signo clínico que diagnostique la relajación residual con alta sensibilidad y especificidad continúa soportando la necesidad de utilizar medios objetivos para su medición.
A pesar de la aparente conciencia sobre la ocurrencia de este evento, los estudios a nivel internacional sugieren que la prevalencia de relajación neuromuscular residual sigue siendo subestimada y la práctica de la monitoría objetiva continúa siendo discrecional, lo que conduce a una morbilidad pulmonar por aspiración o por ventilación insuficiente que aún no se llega a conocer.
En el presente trabajo, deseamos aproximarnos al conocimiento sobre los hábitos actuales en torno al uso de los relajantes neuromusculares no despolarizantes RNMND, incluyendo su monitoría, realizando un estudio descriptivo de corte transversal, mediante el mecanismo de encuesta a todos los anestesiólogos pertenecientes a la Sociedad de Anestesiología y Reanimación del Valle del Cauca SARVAC.
También quisiéramos complementar la observación con los resultados del comportamiento en el consumo de reversores en el INCS entre los años 2007 y 2010.
Previa autorización del comité de ética del INCS, se diseñó un estudio descriptivo, de corte transversal, mediante la modalidad de encuesta telefónica a los anestesiólogos afiliados a la Sociedad de Anestesiología y Reanimación SARVAC, la cual fue realizada por una persona no médica, con nivel de entrenamiento técnico y con experiencia en atención y realización de encuestas a personal médico.
Las preguntas fueron planteadas mediante la estricta lectura de las mismas y el nivel de comprensión y la destreza de la encuestadora fueron verificadas por los autores.
La información fue recogida en su totalidad en el lapso de un mes.
El único criterio de exclusión fue que el anestesiólogo no deseara responder a la encuesta.
Además de las variables demográficas, como edad, género y universidad de graduación de especialista en anestesiología, la encuesta contaba con cuatro preguntas clave, las cuales se aplicaron y corrigieron con anterioridad en un estudio piloto para garantizar la claridad de la variable.
A continuación se describen las preguntas con las posibles respuestas.
Para cada pregunta solo podía ser escogida una respuesta.
2. De cada 10 pacientes a los que administra anestesia general, usted usa la monitoría de la relajación neuromuscular en:
3. De cada 10 pacientes a los que administra anestesia general y con quienes usa relajante neuromuscular no despolarizante, usted revierte a:
Como mencionamos anteriormente, se le pidió al entrevistado que respondiera en un rango numérico con base en tantas de cada 10 anestesias.
Posteriormente, a cada rango numérico le asignamos una escala ordinal, así tabla 1:
Las respuestas a la pregunta 4 se agruparon por departamentos o ciudades cuando la universidad era nacional, o se calificaron de extranjera cuando pertenecía a un país diferente a Colombia.
La información recopilada, se almacenó en una hoja de cálculo y los datos se procesaron en STATA11.1 para realizar la epidemiología descriptiva.
Paralelamente, en el INCS se cuantificó el consumo de neostigmina y el número de anestesias generales realizadas en los últimos 4 años.
De un total de 276 anestesiólogos vinculados a la regional a la fecha de la entrevista, fue posible realizar 258 encuestas completas.
Las restantes 18 no fueron contestadas total o parcialmente.
Los profesionales tenían una edad promedio de 42 años para las mujeres y 46 para los hombres.
El 55% estaban titulados en anestesiología en el Valle del Cauca, mientras que el otro 45% se había graduado en algún lugar del resto del país o en el extranjero fig.
1. Con respecto al uso de RNMND en anestesia general, el 9% de los anestesiólogos encuestados respondieron que no lo usan casi nunca, mientras que el 30% lo utilizan a veces y el 61% de manera frecuente, casi siempre o siempre fig.
2. Acerca de la MRNM, el 68% de los encuestados respondieron que casi nunca la usan, mientras que solo el 13% la utilizan frecuentemente, casi siempre o siempre fig.
3. A la pregunta sobre el uso de reversores cuando se utiliza RNMND en anestesia general, el 32% y el 25% de los anestesiólogos respondieron que la reversión la hacen casi nunca o a veces, respectivamente; mientras que el 24,7% y 17,8% afirmaron, en su orden, que revierten a los pacientes frecuentemente, siempre o casi siempre cuando usan RNMND fig.
4. El comportamiento del número de cirugías por año y el consumo de unidades ampollas de neostigmina, representado en la figura 5, muestra cómo en el Instituto para Niños Ciegos y Sordos en el año 2007 se utilizaron 76 ampollas por cada 100 pacientes, mientras que en el 2009 se alcanzó a disminuir el número a 20 ampollas por cada 100 pacientes.
Dado el diseño del presente trabajo, no es posible afirmar que exista relación entre la tendencia a la disminución en el consumo de neostigmina y el aumento de anestesias generales, aun cuando coincide con las respuestas a la encuesta, en las cuales los anestesiólogos afirmaron continuar usando los RNMND y no revertir frecuentemente.
Las normas mínimas de seguridad de la Sociedad Colombiana de Anestesiología y Reanimación S.C.A.R.E. recomiendan como altamente deseable la MRNM.
Aun cuando en las unidades de cuidado postanestésico UCPA se siguen reportando prevalencias de RR elevadas 40%, existe gran variabilidad en los conceptos que tienen los anestesiólogos sobre la monitoría objetiva de la relajación neuromuscular.
El conocimiento de los hábitos de uso de estos medicamentos ha motivado investigaciones importantes a través del tiempo.
Desconocemos estudios semejantes en Colombia.
En nuestro medio, el 91% de los anestesiólogos encuestados dijeron usar RNMND a veces o frecuentemente 59%, o casi siempre o siempre 32%;sin embargo, el 68% refiere casi nunca realizar la monitoría de la relajación neuromuscular MRNM.
Sobre la práctica de revertir la RNMND, el 42,5% dice hacerlo a veces o no hacerlo casi nunca.
Este estudio, que fue realizado como descriptivo y de corte transversal, tiene como limitación no permitir establecer asociaciones en torno a los hábitos en el uso de los RMND.
Sin embargo, refleja el comportamiento de los anestesiólogos de una región.
Es necesario resaltar que, según las universidades de origen, casi la mitad de los 258 encuestados se habían titulado como especialistas en departamentos diferentes al Valle del Cauca o en el extranjero, lo cual nos debe llevar a reflexionar sobre la posibilidad que estos resultados reflejen en alguna medida lo que ocurre en la totalidad de nuestro país.
Esta reflexión no sería necesaria si la RR careciera de efectos adversos y/o no estuviera asociada a complicaciones.
Pero el espectro de ellos va desde una incómoda sensación de debilidad, pasando por un retraso en la salida del quirófano o de la UCPA, hasta la depresión respiratoria, con lo cual se compromete la seguridad de nuestros pacientes.
Los riesgos potenciales asociados con la RR a nivel pulmonar pueden ser graves, e incluyen obstrucciones severas de la vía aérea superior, atelectasias, neumonía y muerte.
Las opciones para prevenir los eventos mencionados varían entre el no uso de RNMND y el uso juicioso de los mismos, incluyendo tanto la MRNM, como la disponibilidad de medicamentos capaces de revertir su efecto.
En nuestro medio, el fármaco disponible más utilizado es la neostigmina, medicamento sobre el cual hay, hoy en día, planteamientos que nos hacen reflexionar sobre su uso, como por ejemplo, que el mismo se asocie a complicaciones cardiovasculares, recurarización e incremento de náuseas y vómito posoperatorios.
Estas circunstancias no representan un conocimiento nuevo en sí; sin embargo, hay mucho por avanzar en el control de eventos adversos prevenibles asociados a la RR, como son el establecimiento de normas claras sobre la necesidad o no de monitorizarla y su registro, así como propender por la disponibilidad en las instituciones de nuevos medicamentos reversores y la implementación de campañas de educación.
Al revisar el comportamiento del consumo de neostigmina comparado con el número de cirugías con anestesia general en una institución del departamento del Valle del Cauca, encontramos que el consumo del agente reversor ha disminuido, mientras que el número de anestesias generales ha aumentado en el mismo período de tiempo 2007-2010.
Aun cuando no nos es posible establecer la causa de la evolución de ambas tendencias debido a las limitaciones del estudio, es necesario pensar, en términos de seguridad, en una posible disminución en la práctica de la reversión de la relajación neuromuscular no despolarizante.
Otra limitación de esta observación la representa un posible sesgo de información, el cual se trató de prevenir mediante el diseño y la prueba del instrumento, y con la selección de la población.
En resumen, en nuestro medio el uso de RNMND en anestesia general es frecuente, pero no existe el hábito de monitorizarlo.
Las razones por las cuales la práctica de la MRNM es tan baja pueden ser, entre otras, la falta de disponibilidad del equipo de monitoría, la falta de conocimiento sobre la manera de realizarla o interpretarla, o la sensación de seguridad que los relajantes de llamada “corta” o “intermedia” duración ofrecen al profesional.
La comparación en el INCS entre el númerode cirugías y el consumo de neostigmina en los últimos cuatro años plantea, a modo de reflexión, una disminución en el hábito de revertir la RNMND, hecho que coincide con el resultado del 57,5% encontrado en las respuestas de los anestesiólogos que refieren no revertir casi nunca o hacerlo solo a veces.
Con una prevalencia de RR en las UCPA del 40% a nivel mundial, ¿cuántos pacientes con RR son admitidos en nuestras UCPA?
Y ¿cuántos eventos adversos prevenibles ocurren?
¿Cuál es el estándar para definir que una RNMND se encuentra adecuadamente recuperada?
El presente estudio revela la existencia de un riesgo derivado del uso de los RNMND asociado con la potencial ocurrencia de complicaciones prevenibles que ocurren, posiblemente, a causa del escaso hábito de monitorización o por la falsa sensación de seguridad que los relajantes de mediana o intermedia duración dan al anestesiólogo.
Una campaña de educación sobre la farmacocinética de los RNMND y de sus antagonistas podría aportar, por una parte, a la creación de normas de seguridad en el uso de RNMND, como podría ser el uso obligatorio de la monitoría, o por otra, a la implementación de recomendaciones sobre el uso de los reversores.
La monitoría de la relajación neuromuscular no es una práctica habitual entre los anestesiólogos que laboran en el Valle del Cauca.
El uso de relajantes neuromusculares, en nuestro medio, es potencialmente riesgoso.
La capacidad de las bacterias para desarrollar resistencia antibacteriana, ha motivado la investigación de nuevos y más potentes antibióticos ; .
Los metabolitos secundarios fúngicos son una fuente importante de compuestos bioactivos útiles en la agricultura y la medicina, ya que comprenden una amplia gama estructural .
Entre los hongos, aquellos que viven en estrecha asociación con otros organismos, suelen ser los que producen metabolitos con mayor bioactividad, ya que los altos niveles de estrés ambiental y las interacciones intensas y frecuentes con otros organismos promueven mayor diversidad metabólica .
Ejemplo de ello, son los hongos fitopatógenos, causantes de enfermedades antes, durante, después de la cosecha y almacenamiento de los vegetales ; los cuales constituyen el grupo de microorganismos más importante desde el punto de vista económico en cuanto a su frecuencia de aparición y daño que puedan causar en diferentes cultivos agrícolas .
En México, es prácticamente nula la investigación relacionada con el potencial biomédico de los hongos fitopatógenos; por ello, investigaciones anteriores de nuestro grupo de trabajo han demostrado la capacidad de algunas especies de hongos fitopatógenos para inhibir el crecimiento de cepas bacterianas de interés médico y fitopatógenas y .
De igual forma, demostraron que compuestos y extractos crudos de Idriella sp. presentaron actividad antibacteriana en contra de bacterias fitopatógenas.
Cabe mencionar que los géneros Gliocadium, Geotrichum y Rhizopus considerados como saprófitos y que fueron utilizados en este estudio, de igual forma están asociados como agentes causales del decaimiento y muerte de la palma real , pudrición ácida del limón y pudrición poscosecha del jitomate respectivamente.
Adicionalmente, el género Idriella ha sido reportado como causante de la pudrición de raíz en cultivos de fresa siendo la especie I. lunata el agente causal de dicha enfermedad .
Por lo anterior, el objetivo de este trabajo fue evaluar la actividad antibacteriana de extractos metanol:cloroformo del cultivo de 15 hongos fitopatógenos en contra de cepas bacterianas de interés clínico.
Materiales y métodos
Hongos fitopatógenos.
Las cepas fúngicas utilizadas en este estudio Cuadro 1 fueron obtenidas del cepario del Laboratorio de Alta Tecnología de Xalapa LATEX y provenían de diferentes cultivos de interés económico del estado de Veracruz, México.
Su identificación ha sido soportada mediante claves taxonómicas ; ; y para el género Colletotrichum se realizaron pruebas de patogenicidad .
De igual forma, se utilizó una cepa de I. lunata ATCC 12574, ya que dicha especie mostró actividades antibacterianas según lo reportado por .
La resiembra de cada uno de los hongos se realizó en cajas Petri con medio de cultivo papa dextrosa agar PDA, Difco, el periodo de incubación varió para cada especie y osciló entre los 7 y 12 días a 25 ± 2 °C hasta que el micelio cubrió el 75 % de la superficie del medio de cultivo.
Cepas bacterianas.
Las cepas bacterianas utilizadas fueron: Staphylococcus aureus β-hemolítico ATCC 25923, Streptococcus pneumoniae ATCC 6303, Staphylococcus epidermis coagulasa + ATCC 14990, Escherichia coli ATCC 25922 y Pseudomonas aeruginosa ATCC 17933 .
Cultivo fúngico y extracción.
Para el cultivo líquido de los hongos fitopatógenos, se tomaron círculos de 1 cm de diámetro de cada una de las cepas fúngicas de un cultivo de 7 días de incubación, y se transfirieron asépticamente a matraces Erlenmeyer de 250 mL con 50 mL de caldo de papa y dextrosa, donde se incubaron a 25 ± 2 °C por 15 días manteniéndose en agitación constante a 150 rpm. Una vez concluido el periodo de incubación, se filtró al vacío la biomasa producida para cada cepa fúngica, posteriormente se deshidrató mediante liofilización y se extrajo con una mezcla metanol: cloroformo 1:1 durante 3 días, el exceso de disolvente se eliminó por destilación a presión reducida .
Evaluación de actividad antibacteriana de extractos de hongos fitopatógenos en contra de cepas bacterianas de interés clínico.
La actividad antibacteriana se evaluó siguiendo el método de difusión en agar en disco de Kirby-Bauer .
Los tratamientos se llevaron a cabo en cajas Petri con agar Luria-Bertani las cuales fueron inoculadas con cada una de las cepas bacterianas en estudio, con una suspensión celular cuya turbidez se igualó con la del tubo 0.5 de la escala de McFarland, equivalente a 1.5x10 UFC/mL .
Por otro lado, los extractos fúngicos secos, se disolvieron en dimetilsulfóxido DMSO, Sigma Chemical Co. a una concentración de 1 mg/mL, a partir de esta solución se realizaron diluciones seriadas para obtener las diferentes concentraciones de extracto que se utilizaron en el ensayo 20, 50 y 70 µg/mL.
Posteriormente, sobre las cajas Petri se colocaron discos de papel filtro 6 mm de diámetro impregnados con 20 μL de cada uno de las diferentes concentraciones de los extractos de hongos fitopatógenos.
Discos impregnados con DMSO sirvieron como control negativo y discos comerciales con 25 μg de ampicilina como control positivo.
Finalmente, las cajas Petri se incubaron a 35 ± 2 ºC durante 24 h. El diámetro de los halos de inhibición se midió en mm. Los tratamientos se realizaron con tres repeticiones para cada concentración del extracto de cada uno de los hongos fitopatógenos frente a cada una de las cepas bacterianas probadas.
Análisis estadístico.
Los datos obtenidos se analizaron con una ANOVA de Dunnett, P<0.0001 para detectar diferencias entre los halos de inhibición obtenidos por los extractos en comparación al control negativo.
Resultados y Discusión
El análisis estadístico de los halos de inhibición obtenidos mostró que los extractos de Colletotrichum musae y C. gloeosporioides resultaron activos inhibiendo el crecimiento de Escherichia coli de manera significativa a las concentraciones de 20, 50 y 70 µg/mL P<0.0001, en relación al control negativo.
Por otro lado, también se registraron diferencias significativas en los halos de inhibición provocados por el extracto de Idriella lunata sobre el crecimiento de Staphylococcus aureus β-hemolítico, E. coli y Pseudomonas aeruginosa en concentraciones de 50 y 70 µg/mL P<0.0001 en relación al control negativo utilizado Cuadro 2.
Los resultados obtenidos muestran que los extractos de C. gloeosporioides y C. musae son selectivos para E. coli, lo que podría ser útil en el tratamiento de aguas residuales domesticas utilizadas principalmente en la agricultura, especialmente en lugares donde este recurso hídrico escasea .
Adicionalmente, el extracto de Idriella lunata mostró actividad contra bacterias tanto Gram - como Gram +.
Al tratarse de extractos crudos y no de un compuesto químico puro, las concentraciones activas son alentadoras ya que demuestran una actividad altamente efectiva, que además son similares a resultados anteriores que han demostrado la actividad antimicrobiana de otras especies de hongos fitopatógenos como Menisporopsis theobromae e Idriella sp, en contra de E. coli, S. aureus, P. aeruginosa, Erwinia carotovora, E. carotovora pv. atroseptica y Agrobacterium tumefaciens .
Adicionalmente, Curvularia lunata, Phytophthora drechsleri, Phytophthora capsici, Gliocadium spp, Neocosmospora vasinfecta resultaron activas contra bacterias como E. coli y P. aeruginosa .
De igual forma, , demostraron que el 5-hidroximetil-2-furaldehido y el 1-n-Butil-β-D-fructopiránosido obtenidos del cultivo de Idriella sp mostraron actividades antibacterianas en contra de bacterias fitopatógenas Xanthomonas axonopodis, Pectobacterium carotovorum, P. chrysanthemi y Erwinia amylovora con una Concentración Mínima Inhibitoria CMI de 0.625 mg/mL.
Conclusiones
Si bien los hongos fitopatógenos siguen siendo la causa de la disminución parcial y total del rendimiento de los cultivos y como consecuencia elevadas pérdidas económicas; los resultados obtenidos colocan a las cepas de Colletotrichum musae, C. gloeosporioides e Idriella lunata, por su actividad antibacteriana, como fuentes potenciales de compuestos bioactivos contra cepas bacterianas de interés médico causantes de infecciones comunes en nuestro país.
Por lo anterior, este trabajo abre la posibilidad de continuar explorando el aprovecha miento de los hongos fitopatógenos en aplicaciones médicas, previos estudios químicos, farmacológicos, toxicológicos y clínicos.
La violencia doméstica contra la mujer es un problema de salud pública mundial reconocido por la Organización Mundial de la Salud y otros organismos internacionales.
Se ha asociado con la ocurrencia de homicidios, suicidios, muerte materna, además de complicaciones en la salud física y mental.
Estudios realizados en diversos países señalan que entre 10 y 69% de las mujeres han sufrido agresiones físicas por parte de su pareja en algún momento de sus vidas.
En México, la prevalencia nacional de violencia de pareja en 2006 fue de 33,3% y se estima que cerca de 29% de las mujeres mayores de 14 años de edad han sufrido alguna lesión o daño.
Algunas revisiones del tema sugieren que las intervenciones más efectivas para manejar esta problemática se fundamentan en la consejería por el personal sanitario, lo cual señala a los servicios de salud como un lugar propicio para prevenir los actos violentos contra las mujeres.
Por ello no es extraño que varias iniciativas de manejo y prevención incluyan los centros de atención de los sistemas de salud de países latinoamericanos.
Sin embargo, no hay estándares sobre cómo evaluar la calidad de los servicios que brindan atención a las mujeres víctimas de violencia, aunque es claro que el objetivo final va más allá de curar las heridas físicas; se busca la prevención de nuevas manifestaciones violentas.
En el caso de México, una opción para evaluar la calidad del servicio es utilizar los lineamientos de la Secretaría de Salud de México que deben, además de ofrecer atención física y psicológica a la mujer violentada, promover la denuncia de los agresores ante las autoridades competentes.
El incremento en las denuncias busca prevenir la ocurrencia de eventos similares contra la misma mujer e incluso contra otros miembros de la sociedad.
Al respecto, existe evidencia indicando que las sanciones legales tienen impacto sobre las actitudes de los perpetradores de las acciones violentas, lo cual puede ayudar a disminuir su ocurrencia al actuar sobre las relaciones de género y otras expresiones culturales.
Estas acciones que apuntan a determinantes poblacionales – como el empoderamiento de las mujeres – son de especial interés ya que en el país persisten grandes diferencias en las relaciones de poder entre hombres y mujeres, con marcado impacto en la salud.
Dado el reto que resulta para los servicios de salud el atender con calidad a las mujeres víctimas de violencia doméstica, se decidió usar un indicador propuesto por la Organización Mundial de la Salud para evaluar el desempeño de los sistemas de salud: la cobertura efectiva. Este indicador pode brindar elementos importantes al cuantificar independientemente el componente de utilización y calidad, y así identificar las brechas existentes.
Por lo tanto, el objetivo de este estudio fue estimar la cobertura efectiva en la atención a mujeres víctimas de violencia doméstica que acudieron a los servicios de salud de tres municipios de México, y discutir los alcances de este indicador de la métrica en salud con creciente difusión en los últimos años en México y otros países.
Se realizó un estudio de casos municipales usando datos provenientes de tres encuestas de hogares, estadísticamente representativas, en Guachochi Chihuahua, Jojutla Morelos y Tizimín Yucatán, ubicados en el norte, centro y sureste de México, respectivamente.
Estos municipios fueron seleccionados por conveniencia, buscando incorporar parte de la heterogeneidad sociocultural presente en el país, y que el acceso a servicios de salud externos al municipio fuese reducido, buscando que las expresiones de necesidad debieran ser asumidas por los servicios de salud locales.
En Guachochi participaron 305 hogares de la cabecera municipal, en Jojutla 356 y en Tizimín 378, los cuales fueron seleccionados mediante muestreo aleatorio simple, usando como guía los mapas del Instituto Nacional de Estadística, Geografía e Informática INEGI disponibles, y actualizados directamente sobre el terreno.
Se diseñó un instrumento para obtener información de las mujeres residentes en los municipios participantes; éste incluyó variables sociodemográficas, de violencia doméstica, utilización y calidad de los servicios de salud. Estas tres últimas son los insumos para calcular la cobertura efectiva, como se verá más adelante.
No se recolectaron más variables individuales debido al enfoque poblacional del estudio.
La recolección de la información se realizó entre diciembre de 2009 y abril de 2010 por personal de salud femenino entrenado y originario de la misma región.
La información sobre esta temática fue brindada directamente por una única mujer de cada hogar, que estuviera sola para asegurar la confidencialidad y calidad de la información.
Sólo se incluyeron aquellas mujeres que informaron tener un compañero sentimental, con el cual convivían, y eran mayores de 18 años de edad.
Así se garantizó que fuesen mujeres que podían definir libremente su participación en el estudio, así como seguir lineamientos internacionales para la investigación sobre esta temática tan sensible.
El estudio fue aprobado por el Comité de Ética del Instituto Nacional de Salud Pública de México código CI-820 de 2009, y las participantes firmaron un consentimiento informado previamente a la aplicación del cuestionario.
Cobertura efectiva
La Organización Mundial de la Salud ha presentado la cobertura efectiva como un indicador útil para evaluar el desempeño de las intervenciones del sistema de salud.
La cobertura efectiva se define como la fracción, expresada como porcentaje, de ganancia potencial en salud que el sistema de salud puede aportar a través de una intervención a los individuos o la población.
Tiene tres componentes fundamentales: la calidad Q, la necesidad N y la utilización U, con los cuales se realiza su estimación mediante la fórmula: cobertura efectiva = Q • U | N >0, donde como pre-requisito debe haber algún nivel de necesidad N>0 para que se utilicen los servicios de salud, y pueda recibir sus beneficios.
En este estudio se hicieron modificaciones a la propuesta original de Shengelia y colaboradores, dado que la violencia doméstica contra la mujer no es un evento dicotómico como una enfermedad, ni puede evaluarse la calidad de la atención con criterios de efectividad.
Medición de la necesidad N
La violencia doméstica contra la mujer es una condición con diferentes niveles de severidad, que tiene fuerte dependencia de los contextos socioculturales.
Se espera que ante una mayor severidad exista mayor probabilidad de pasar de ser una condición a convertirse en una necesidad, lo cual debería relacionarse con una utilización de servicios de salud.
No existe un nivel umbral que determine cuando una condición de violencia se convierte en una necesidad de salud, por lo cual es más adecuado entender la severidad como un indicador de la probabilidad de necesidad.
Se utilizó la escala evaluada psicométrica mediante procedimientos de las teorías clásica y de respuesta al ítem.
Esta se fundamentó en la escala de tácticas del conflicto y consta de 26 ítems que integran las dimensiones de violencia emocional 11 ítems, física 12 ítems y sexual 3 ítems.
Cada uno de los ítems tiene puntajes entre cero y uno, siendo mayor cuando el nivel de severidad es más intenso Figura 1 .
Para identificar el nivel de severidad de violencia que ha padecido cada participante, se indagó por la experimentación de cada ítem; cuando se respondía afirmativamente a por lo menos uno de ellos, se consideró como nivel de severidad de cada mujer el del ítem con mayor puntaje.
De esta manera no hubo certidumbre de necesidad sino probabilidad de necesidad, aceptando la naturaleza problemática de la necesidad promulgada desde la sociología, y contraria a la lógica biomédica dicotomizadora .
Medición de la utilización U y la calidad Q
La utilización se midió como el auto-reporte de uso de los servicios de salud asociados a manifestaciones de violencia.
La calidad en la prestación de servicios de salud se estimó como la recomendación del personal que atendió a la mujer violentada de denunciar al agresor ante las instancias policiales, para prevenir futuras agresiones a la víctima u otras personas, siguiendo así la normatividad mexicana vigente.
Este tipo de indicadores normativos son aceptados por los creadores de la métrica.
En ese sentido, la calidad sobrepasa los límites de la salud individual efectividad e incorpora dimensiones colectivas.
Cálculo de la cobertura efectiva
Con los datos obtenidos individualmente para cada mujer participante, primero se estimaron las prevalencias municipales de violencia sin considerar la severidad. Dado que se consideró que la manifestación violenta no siempre era una necesidad, el número de casos con necesidad se vio disminuido de acuerdo a la severidad reportada.
Partiendo de este valor se calculó la proporción de mujeres violentadas que utilizó los servicios de salud y, finalmente, de las que respondieron afirmativamente se estimó la proporción que recibieron la recomendación de denunciar al agresor.
Esta proporción condicional final correspondió a la cobertura efectiva.
En el estudio participaron en total 545 mujeres, de las cuales 28,81% reportó ser víctima de violencia de pareja actual.
Las medianas de edad para cada municipio fueron 32, 30 y 28 años de edad para Guachochi rango: 18 a 74, Jojutla rango: 18 a 70 y Tizimín rango: 18 a 59 respectivamente.
En las figuras 2 y 3 se muestran la prevalencia y la severidad de la violencia por cada municipio.
La violencia emocional presenta la mayor prevalencia y la violencia física la mayor severidad; donde Guachochi reporta los resultados más altos.
Respecto a la prevalencia de violencia por cada ítem, los mayores porcentajes corresponden a la violencia emocional, específicamente a los ítems Que se ponga celoso o a sospechar de sus amistades y Que la insulte, los cuales representan el 17,06% y el 15,50% respectivamente.
En la violencia física, el ítem Que le aviente un objeto, reporta un 10,83% y en la violencia sexual, el ítem Que la amenace con irse con otra mujer si no accede a tener relaciones con él, con un 4,59%.
En la Tabla 1 , se muestran los resultados de cobertura cruda y efectiva, total y por municipio, para cada una de los tipos de violencia contra la mujer y sus combinaciones.
Se observa que la utilización en todos los casos es inferior al 50%.
El mayor porcentaje de utilización fue generado por mujeres que sufren violencia sexual, con 25%, del cual sólo el 19,45% tiene cobertura efectiva.
Guachochi es el municipio con mayores porcentajes de utilización y calidad en los servicios de salud en los tres tipos de violencia.
Por el contrario, en Tizimín se encuentran los porcentajes de utilización más bajos; en el caso de violencia sexual no se utilizan los servicios de salud; y ninguno de los tipos de violencia fue atendido con calidad.
Este trabajo es la primera experiencia de medición de cobertura efectiva para la violencia doméstica contra la mujer.
Se evidenció un gradiente en la prevalencia y severidad de violencia Guachochi > Tizimín > Jojutla que no es acorde con la respuesta del sistema de salud, pues el gradiente partiendo desde el mejor es Guachochi > Jojutla > Tizimín.
De esta manera se observa que donde hay más violencia hay mejor respuesta del sistema, pero esta tendencia no se observa en los otros municipios.
Dado que el nivel más bajo de desempeño del sistema fue en Tizimín, esto sugiere que existen características socioculturales propias del lugar que dificultan que se brinden los servicios con calidad.
La baja utilización observada en este estudio es consistente con lo observado en otros estudios realizados en México.
Algunas aproximaciones previas sugieren que las mujeres que utilizan servicios de salud son las mayores de 25 años de edad, que laboran fuera del hogar, tienen acceso a la seguridad social, provienen de estrato socioeconómico alto, toman decisiones sobre el gasto de dinero en el hogar y sufren lesiones más severas.
Sin embargo, es notorio el contraste con un estudio realizado en ocho zonas indígenas donde se reporta que algo más de una tercera parte de las mujeres violentadas por sus compañeros hacen denuncias del hecho violento ante las autoridades.
Las similitudes y diferencias entre los resultados también pueden explicarse por la heterogeneidad de las influencias socioculturales, que impiden, en diverso nivel, que se utilicen los servicios de salud y que los victimarios sean denunciados ante las autoridades competentes.
Según algunas investigadoras, la violencia doméstica contra las mujeres es generada o reforzada por las relaciones intrafamiliares prevalentes en la sociedad mexicana, que pueden ser variadas en las diferentes regiones del país.
La violencia emocional presentó la mayor prevalencia y el menor porcentaje de utilización de servicios.
Estos resultados coinciden con otros estudios donde se señala que esta forma de violencia, de baja intensidad y larga duración, produce efectos a la salud difíciles de reconocer.
En varios países de América Latina se han descrito problemas de depresión, drogadicción, ideación, ansiedad e intento suicida asociados con la violencia doméstica, especialmente con la violencia sexual.
Esto muestra que cualquier nivel de violencia tiene repercusiones sobre la salud mental, por lo cual su prevención debería enfocarse hacia sus determinantes sociales.
La calidad en la prestación de servicios sanitarios a mujeres violentadas no ha sido ampliamente abordada en la literatura especializada, quizá porque su evaluación debería incluir no solo la recuperación física o mental, sino porque es parte de un proceso circular que también debería tener la capacidad de prevenir nuevos episodios de maltrato, así como ganar una posición de rechazo social hacia la complicidad de actos de violencia.
De acuerdo a una encuesta aplicada a 2638 profesionales de la salud, menos de 8% de ellos conoce los lineamientos nacionales para la atención de mujeres violentadas, pese a ser una norma de obligatorio cumplimiento.
Una exploración posterior, confirma la baja calidad de la atención y señala que los profesionales de la salud enfrentan una fuerte tensión al manejar estos casos; entran en conflicto los discursos e imaginarios sobre lo que es público y lo que es privado, las relaciones familiares, las normas de género y la autoridad.
Aunque son pocos los casos que denuncian al agresor, las que lo hacen suelen considerar que hubo mejor calidad en la atención; la calidad incluso es calificada mayor, cuando se observa que la justicia castigó al agresor.
Este hallazgo es un argumento para confirmar que la calidad de los servicios de salud puede ser evaluada mediante la recomendación de la denuncia.
Otro hallazgo importante de la experiencia con el uso del indicador de cobertura efectiva, fue el observar los límites que tiene como métrica para evaluar el desempeño de los servicios de salud.
Al respecto es importante señalar que su diseño lleva a clasificarla como un indicador formativo, en este caso con un componente de utilización de servicios y otro de calidad.
Sin embargo, su enfoque fundamentado en aproximaciones biomédicas impide que pueda capturar constructos dependientes de contextos socioculturales, lo cual resulta crucial para una adecuada medición en ciencias sociales.
Estos hallazgos deben ser interpretados teniendo en cuenta las limitaciones del diseño y la temática de estudio.
Algunas mujeres no suelen reportar que son víctimas de violencia, porque ven éstos hechos como parte de su cotidianidad y de su vida privada, dado el contexto sociocultural imperante; si bien esto pudo suceder en este estudio, no se considera que haya sido de gran impacto debido a que las prevalencias reportadas son similares a las descritas previamente en México.
Teniendo en cuenta que la experiencia solo incluyó tres municipios, los hallazgos no corresponden a los de todo el país, y su extrapolación solo puede hacerse a otras poblacionales con similares características.
En palabras de algunos autores, la generalización depende de la capacidad de transferencia, la cual depende de las similitudes, entre los casos incluidos en el estudio y los que quieran generalizarse.
Este estudio permite sugerir que la cuantificación de la utilización y la calidad con que brindan atención los servicios de salud a las mujeres víctimas de violencia doméstica es posible.
Sin embargo, es necesario que los indicadores métricos sigan los principios teóricos propios del constructo teórico en cuestión, lo cual no fue plenamente cumplido por la cobertura efectiva, dada su aproximación biomédica predominante.
Futuros estudios deberían encaminarse a mejorar, mediante complementación, el indicador de cobertura efectiva; incorporar dimensiones de calidad diferentes a la efectividad y/o la inclusión conjunta de varias de estas dimensiones son opciones que mejorarán la capacidad métrica del indicador para evaluar el desempeño de los servicios de salud.
Introducción
El cáncer de pulmón es responsable de la muerte de 1,6 millones de personas al año, según cifras de la Organización Mundial de la Salud OMS .
En Chile, el cáncer de tráquea, bronquios y pulmón, en adelante cáncer de pulmón, es la segunda causa de mortalidad por cáncer, después del cáncer gástrico Departamento de Estadísticas e Información en Salud, Ministerio de Salud.
Mortalidad. http://www.deis.cl/?p=51, accedido el 23/Jul/2013.
En países desarrollados, las tasas de incidencia y mortalidad por cáncer pulmonar están declinando en hombres y estabilizándose en mujeres, producto de los cambios en la prevalencia de tabaquismo.
Sin embargo, en países en desarrollo se estima que la incidencia y mortalidad continúen aumentando, como resultado del uso endémico del tabaco .
En Chile, la tasa de mortalidad por cáncer de pulmón tiene una tendencia ascendente en la población femenina y levemente descendente en la población masculina en el periodo 2001-2008 .
Este aumento en la población femenina se puede explicar por la incorporación tardía de las mujeres al consumo de tabaco, debido a aspectos socioculturales y el aprovechamiento de la industria del tabaco .
El análisis de la evolución temporal de indicadores como la mortalidad es utilizado para monitorear el estado de salud de un país y el impacto de intervenciones sanitarias .
Junto con el análisis de la evolución temporal, es de interés obtener estimaciones de la magnitud de la enfermedad en el futuro, que permitan optimizar la distribución de recursos, planificación de servicios y desarrollo de políticas públicas .
El objetivo del presente trabajo es analizar la tendencia de la tasa de mortalidad por cáncer de pulmón en hombres y mujeres en Chile en el periodo 1990-2009 y realizar una proyección a seis años, usando modelos lineales dinámicos bayesianos.
Métodos
Fuente de los datos
La información de mortalidad por cáncer de pulmón Clasificación Internacional de Enfermedades, novena revisión – CIE-9: 162 entre el año 1990 y el 1996 y C33-C34 de la décima revisión – CIE-10: para los años 1997 al 2009 se obtuvo de las bases de datos disponibles del Departamento de Estadística e Información en Salud DEIS del Ministerio de Salud de Chile, periodo 1990-2009 http://www.deis.cl/?p=51, accedido el 23/Jul/2013.
Los datos de población se obtuvieron a partir de las proyecciones de población, basadas en elCenso 2002, desarrolladas por el Instituto Nacional de Estadística y el Centro Latinoamericano y Caribeño de Demografía .
Modelos temporales
Se calcularon las tasas de mortalidad anuales estandarizadas por quinquenios de edad para el período 1990 a 2009 para hombres y mujeres.
El método de estandarización fue el ajuste directo, usando como población de referencia el estándar mundial .
Se utilizaron modelos lineales dinámicos DLM, por su sigla en inglés bayesianos. Donde, Yt representa el logaritmo de la tasa de mortalidad en el tiempo t y el modelo se puede representar por medio del siguiente sistema de ecuaciones:
Donde, Ft es un vector de ordenP x 1 que está formada por covariables,Ɵt es el vector de losp parámetros desconocidos del modelo,Gt es una matriz de ordenp x p que describe la evolución de los parámetros contenidos en Ɵt en el tiempo, et y wtrepresentan errores aleatorios, los que se asumen típicamente, normalmente distribuidos con media 0, y matrices de varianzas covarianzas dependiendo de la estructura de GtVt yWt, respectivamente.
Para los análisis de este estudio, se usó específicamente dos estructuras paraFt yGt.
Modelo de primer orden: Ft=1, Gt= 1 yƟt =Ɵ1t .
Modelo de segundo orden: Ft= [1 0], yFt= [1 0]Ɵt = [Ɵ1tƟ2t].
La característica que diferencia los DLM de los modelos de series de tiempo usuales es la especificación del orden de autocorrelación sobre los parámetros estructurales del modelo, lo que los vuelve más flexibles.
Si hay un grado de autocorrelación, el modelo de segundo orden es el más adecuado.
La estimación de los DLM bayesianos requiere de un proceso de filtraje y de suavización en etapas, además definir distribuciones a priori sobre los parámetros desconocidos que intervienen en los modelos.
Al utilizar el paradigma bayesiano en el proceso de estimación, es necesario definir conocimiento a priori a través de distribuciones sobre los parámetros desconocidos que intervienen en los modelos.
Es así como se asume que las varianzas son independientes a priori y siguen distribuciones Gama Inversa no informativas.
Adicionalmente, se incluye una distribución a priori para el parámetro estructural de inicio, Ɵ0, de la serie.
La literatura sugiere especificar una distribución Normal para el parámetro en cuestión.
Detalles teóricos de este tipo de modelos se pueden encontrar en los libros de West & Harrison y Gamerman & Lopes .
Implementación computacional
El ajuste de estos modelos se realizó a través de la implementación del código en el software estadístico Winbugs 1.4.3 http://www.mrc-bsu.cam.ac.uk/bugs/winbugs/contents.shtml.
Sin embargo, es posible utilizar la librería dlm del software R http://www.r-project.org/, cuyas funciones dlmModPoly y dlmModSeas están diseñadas para estimar modelos lineales dinámicos .
Para realizar la inferencia, se generaron cadenas de 60.000 iteraciones, excluyendo las primeras 40.000 para eliminar la influencia de los valores iniciales y la autocorrelación, lo que permitiría asegurar convergencia de los parámetros en la estrategia MCMC método de simulación estocástica Markov Chain Monte Carlo utilizada.
Una vez estimados los parámetros de los modelos, se evalúa el grado de ajuste de éstos a través del criterio de información de devianza DIC, por sus siglas en inglés, el número efectivo de parámetros pD , la magnitud de la discrepancia entre los datos observados y los datos esperados por los modelos a posteriori SCEp, y la capacidad predictiva del modelo a través del error de predicción EPD.
Adicionalmente, se compara lo proyectado por los modelos con datos de los años 2010-2012 recientemente publicados por el DEIS http://www.deis.cl/?p=51, accedido el 23/Jul/2013.
Se entregan los resultados del mejor modelo, y a partir de éste, las proyecciones de tasas de mortalidad de los próximos seis años para el cáncer de pulmón, en hombres y mujeres en Chile, con sus respectivos intervalos de credibilidad.
Resultados
Al analizar la evolución temporal de las tasas de mortalidad estandarizadas de cáncer de pulmón, en hombres y mujeres de Chile en el periodo 1990-2009 se observa, en el caso de los hombres, una reducción de 19,9%; en cambio, en las mujeres, se observa una tendencia creciente con un aumento porcentual de 28,4% Figura 1.
El DLM de segundo orden fue el modelo que se ajustó mejor al comportamiento de las tasas de mortalidad estandarizadas para los hombres, según los criterios de bondad de ajuste bayesianos.
En cambio, para las mujeres el DLM de primer orden fue con el que se obtuvo mejor ajuste Tabla 1.
Con los datos de mortalidad de los años 2010 a 2012, se obtuvieron tasas observadas ajustadas por edad para cada sexo, cuyo valor está contenido en los intervalos de credibilidad de ambos modelos Tabla 2.
Por otra parte, las diferencias observadas entre las tasas de mortalidad proyectadas y las tasas observadas son menores a la unidad Tabla 2.
A partir de cada modelo, se obtuvo la proyección a seis años y su intervalo de credibilidad Figuras 2 y 3.
En hombres se mantiene la tendencia decreciente observada en el periodo 1990-2009.
En cambio en las mujeres, la proyección a seis años muestra una estabilización de las tasas de mortalidad, quebrando la tendencia creciente que se observó en el periodo en estudio.
Discusión
Chile es considerado un país con buenas estadísticas vitales a nivel mundial , esto gracias al esfuerzo sistemático del DEIS del Ministerio de Salud de Chile, en cuanto a las normas de codificación y de procesamiento del certificado de defunción.
Sin embargo, es necesario continuar con los esfuerzos para reducir las diferencias observadas, según área de residencia urbana o rural, comuna, sexo y edad .
Uno de los métodos utilizados actualmente para el análisis de tendencias de las tasas de mortalidad, es el de regresión de punto de cambio o joinpoint, el cual es útil para identificar la aparición de cambios de tendencias a lo largo del tiempo.
En este trabajo se utilizaron DLM bayesianos, los que han sido aplicados a una amplia gama de situaciones por su poder predictivo, debido a que los parámetros del modelo se actualizan con cada nueva observación, lo que les permite adaptarse a la evolución de la serie capturando los cambios en su comportamiento.
En consecuencia, estos modelos DLM bayesianos son flexibles para detectar puntos de cambios y son útiles para hacer proyecciones .
La tendencia decreciente por cáncer de pulmón en los hombres es un fenómeno descrito en países desarrollados, al igual que la tendencia creciente en las mujeres, como reflejo de la prevalencia de tabaquismo a nivel poblacional .
En el caso de las mujeres se advierte un efectoplateau, luego de la tendencia creciente, similar a lo descrito en este trabajo.
En Chile, la tendencia decreciente en hombres no solamente puede ser atribuida a cambios en la prevalencia de tabaquismo, sino además al término de la exposición de larga duración a arsénico en el agua en el norte del país, donde sólo en 1971 pudo contar con planta de tratamiento de aguas .
Una de las limitaciones de este estudio es que estas tasas son un resumen global para el país y no toman en cuenta diferencias geográficas, encontradas en el riesgo relativo de esta patología, debido a la presencia de arsénico en el norte del país.
Se espera realizar estudios espacio-temporales que consideren este fenómeno.
Otra limitación es que las proyecciones no toman en consideración cambios en la incidencia de la enfermedad o la incorporación de estrategias preventivas, por lo cual los resultados deben ser entendidos en el contexto destatus-quo.
Cabe mencionar que Chile ha adoptado cambios sucesivos en la ley antitabaco, los cuales se espera contribuyan al descenso de la mortalidad.
Por otra parte, según cifras de las dos Encuestas Nacionales de Salud realizadas en Chile, la prevalencia de tabaquismo en mayores de 15 años ha disminuido en los hombres de 48,3% en 2003 a 44,2% en 2010, en cambio en las mujeres ha aumentado de 36,8% a 37,1% en el mismo periodo .
Con el agravante que los escolares chilenos de 13 a 15 años son los más fumadores de América .
A nivel local, existen estudios en población general adulta de Santiago de Chile que avalan la tendencia nacional, reportando prevalencias de 47% en hombres y 27% en mujeres en 1971.
Luego en 1984, la prevalencia fue de 44% y 39% respectivamente .
Finalmente, en 2003 se encuentran prevalencias de 46,5% para hombres y 39,4% para mujeres .
En este estudio se utilizó una metodología que permite modelar las tasas de mortalidad por cáncer de pulmón y obtener proyecciones.
Esta metodología puede ser replicada para proyectar las tasas de mortalidad de otras patologías que afectan a la población y establecer adecuaciones en las políticas públicas, implementar sistemas de vigilancia de enfermedades crónicas no transmisibles y evaluar las eventuales estrategias preventivas que se puedan establecer.
La Hepatitis Fulminante HF es una afección grave caracterizada por el desarrollo de encefalopatía y coagulopatía dentro de las 8 semanas después de la aparición de ictericia, en un paciente sin compromiso hepático previo.
La causa más común es una hepatitis viral VHB en la mayoría de los casos, seguida por la hepatitis medicamentosa paracetamol, halotano, isoniazida, rifampicina, AINES, sulfonamidas, flutamida, ácido valproico, carbamazepina, “éxtasis”, etc. e intoxicación exógena tricloroetileno, tetracloroetano, hongos [Amanita phaloides].
La recuperación espontánea de la función hepática se da en el 70% de los grados de encefalopatía hepática I y II, y en menos del 20% en los grados III y IV.
La mortalidad se aproxima al 80% sin trasplante hepático y su indicación está basada en los criterios del King’s College Hospital.
Tabla 1 1 La Hipertensión endocraneana HIC, mayor causa de mortalidad en estos pacientes responsable del 50 a 80% de las muertes, y secundaria a edema cerebral, que es el núcleo del proceso responsable por la encefalopatía hepática.
Una manifestación clínica de la encefalopatía hepática2-4 varía de confusión a coma y mantiene relación directa con la intensidad del edema cerebral y con la evolución de la gravedad de la HF.
Al tiempo y de forma también rápida evolucionan las manifestaciones extra hepáticas, caracterizadas por un hiperdinamismo circulatorio con dependencia creciente de soporte farmacológico α−adrenérgico, IRA, coagulopatía e hipoglicemia, con progresión sin el trasplante, hacia el deterioro e hipoperfusión cerebral y falla multiorgánica.
En cuanto los trastornos de las funciones de síntesis del hígado enfermo pueden hasta cierto punto ser eludidas con la infusión de plasma fresco congelado, mientras que la insuficiencia de las funciones metabólicas remover, metabolizar y detoxificar toxinas responsables del edema cerebral y las manifestaciones extra hepáticas de la falla hepática aguda, aún no tienen medidas de soporte satisfactorio.
Las perspectivas tecnológicas para el soporte y el tratamiento de la insuficiencia hepática aguda están en constante desarrollo y van desde sistemas de diálisis hepática biológicas y no-biológicas al xenotrasplante trasplante entre individuos de especies diferentes; pero actualmente la precocidad en la realización de trasplante ortotópico de hígado es la única opción terapéutica definitiva para estos pacientes.1,5
El hiperdinamismo circulatorio es una alteración cardiovascular característica de la insuficiencia hepática aguda.
Este perfil hemodinámico es directamente proporcional al grado de disfunción hepática, estando constituido por disminución de la resistencia vascular sistémica, aumento del índice cardíaco, hipotensión arterial y aumento de la frecuencia cardíaca.
La patogenia de la alteración circulatoria es posiblemente debido a un exceso de sustancias vasoactivas principalmente vasodilatadoras que no son debidamente depuradas de la circulación por la afección hepática, entre ellas el óxido nítrico, c GMP, Glucagón, ferritina y el VIP.6,7 En la Insuficiencia hepática aguda este predominio de vasodilatación arteriolar es acompañada de elevación de la actividad simpática y de activación del sistema renina-angiotensina-aldosterona, proporcionando aumento del volumen sanguíneo total, pero debido a su mala distribución, la volemia central se encuentra frecuentemente disminuida.
La vasodilatación aumenta el shunt arterio-venoso periférico, elevando así el contenido y la saturación de oxígeno de la sangre venosa mixta con la consecuente disminución de la diferencia arterio-venosa de oxígeno. Pulmonar.
La hiperemia PaO2<70 mph al aire ambiente es un signo frecuente, debido al shunte intrapulmonar por arteriolas pulmonares anormalmente vasodilatadas y del compromiso de vasoconstricción pulmonar hipóxica.
El control de los niveles de CO2 y la protección de la vía aérea constituyen las principales indicaciones de intubación traqueal de estos pacientes.8
El hígado es el mayor sitio de síntesis de pro coagulantes y anticoagulantes del cuerpo excepto el factor VIII, o activador tisular del plasminógeno [t- PA] y un inhibidor del activador del plasminógeno, y es también el mayor sitio de depuración de factores de coagulación activados, del t-PA y productos de degradación de la fibrina PDFs.9 La coagulopatía en la enfermedad hepática avanzada es debida a la disminución de la síntesis y función de los factores de coagulación asociada a disminución del número de plaquetas y de la agregación plaquetaria.
La trombocitopenia en la Insuficiencia hepática aguda es frecuente con o sin presencia de CID, y se relaciona directamente con el sangrado.
El tiempo de protrombina o INR es un marcador independiente de gravedad y pronóstico de la afección hepática.
La primera manifestación del compromiso renal es la disminución del flujo sanguíneo renal, secundaria a estimulación neuro-humoral debido al aumento de la actividad simpática y de la activación del sistema renina-angiotensina-aldosterona.
La etiología de la afección renal en la Insuficiencia hepática aguda es una combinación de insuficiencia renal aguda IRA hepato-renal y necrosis tubular aguda NTA, y hasta el 75% de estos pacientes necesitan de terapia dialítica.
La hemofiltración continua es preferida a la intermitente debido a su menor compromiso sobre la hemodinamia sistémica y la presión intracraneana PIC.8
El síndrome Hepato-Renal SHR es un cuadro de IRA funcional caracterizada por una intensa vasoconstricción renal sin lesión morfológica significativa, particularmente frecuente en la enfermedad hepática crónica, mas también ocurre en la aguda.
La patogénesis incluye la hipovolemia central con disminución del retorno venoso debido a la vasodilatación esplácnica, manifestándose con oliguria <500 ml/día, Creatinina sérica >1.5 mg/dL clearance <40 mL/min y sodio urinario bajo <10 mEq/L.10 . El diagnóstico diferencial incluye IRA pre renal que responde a expansión volémica y la NTA que presenta sodio urinario >10 mEq/L.10. El SHR es un cuadro grave, potencialmente reversible con el trasplante de hígado y exige un mantenimiento de la volemia para prevenir la lesión pre renal en estos riñones ya comprometidos.11
La encefalopatía hepática es un síndrome neuropsiquiátrico característico de la insuficiencia hepática aguda.
La progresión de la de la encefalopatía en la insuficiencia hepática aguda implica un agravamiento del pronóstico y sus manifestaciones clínicas son, de un modo general, potencialmente revertidas con el restablecimiento de la función hepática o con un trasplante de hígado.
El edema cerebral es el centro del proceso responsable por la encefalopatía hepática3,4. En la insuficiencia hepática el amonio deja de ser convertido en urea por el hígado con la consecuente hiperamonemia y baja urea sérica.
En el caso de la hiperamonemia el cerebro detoxifica en el astrocito, el amonio en glutamina, aminoácido con potente efecto osmótico, generando edema glial y alteración de la comunicación interneural, potencializando inclusive la neuro-inhibición γ−aminobutírica GABA.12
La repercusión clínica depende de la velocidad de aumento de la amonemia y de la capacidad adaptativa del SNC, con manifestaciones clínicas directamente proporcionales a la intensidad del edema cerebral, que van desde confusión mental hasta decorticación, decerebración y anisocoria Tabla 2.
Así que se debe evitar maniobras y/o fármacos que aumenten la presión intracraneana en todos los pacientes con encefalopatía, independientemente del grado.
En los pacientes con Hipertensión intracraneana refractaria mayor de 50 mmHg asociada a presión de perfusión cerebral menor de 40 mmHg por más de 2 horas el trasplante hepático puede no ser mas una opción terapéutica.1,13
La inducción anestésica es normalmente realizada después de la monitorización no invasiva convencional, excepto en los pacientes con encefalopatía grado III/IV o con uso de drogas vasoactivas.
En la inducción el riesgo siempre presente de aspiración pulmonar indica intubación con secuencia rápida de drogas y maniobra de Sellick, después de la administración de propofol o barbitúrico asociado a opioide y bloqueo neuromuscular con succinilcolina.
En el mantenimiento de la anestesia se debe evitar el uso de anestésicos inhalatorios, principalmente en los pacientes con disminución de la compliance cerebral y en aquellos dependientes de soporte farmacológico hemodinámico α−adrenérgico.
La anestesia es complementada con opioides y bloqueadores neuromusculares BNM de farmacocinética menos comprometida para la afección hepática terminal, como fentanil o sufentanil, asociada a atracurium ó, preferencialmente, cisatracurium por su menor liberación de histamina, ambos BNM de eliminación órgano-independiente.
En los pacientes con encefalopatía hepática por hepatitis fulminante, todo el esfuerzo debe ser concentrado en el mantenimiento de la presión de perfusión cerebral PPC=PAM-PIC mayor de 50 mmHg para evitar hipoperfusión cerebral y menor de 65 mmHg para evitar hiperemia cerebral.14. En los pacientes en encefalopatía grado III, la intubación orotraqueal debe ser prontamente realizada en el pre operatorio para protección de la vía aérea y para que se pueda disponer precozmente de hiperventilación como parte del arsenal terapéutico.
En aquellos que evolucionan a grado IV debe ser considerada la colocación de catéter de monitorización de PIC, fundamental en el manejo de estos pacientes.15
En el intraoperatorio, los pacientes en encefalopatía grados III y IV son considerados los de mayor riesgo para isquemia cerebral.
Con respecto a las alteraciones extra hepáticas, de un modo general, mejoran inmediatamente con el explante del órgano nativo, el edema cerebral tiene resolución más lenta y picos de HIC pueden ocurrir aún después de la reperfusión del injerto y en el post operatorio inmediato, a pesar del buen funcionamiento del injerto.16. Los períodos que más frecuentemente cursan con aumento de PIC y disminución de la perfusión cerebral son la fase I y la de reperfusión del injerto.
16,17 Posición semi-fowler 20° durante todo el procedimiento y el uso intermitente de manitol 20% - 0.5 a 1.0 g/kg en 20 minutos, tiopental 125 mg en bolos e hiperventilación toda vez que la PIC pase de 25 mmHg, hacen parte de la estrategia protectora cerebral recomendada.
Sus efectos protectores parecen potencializados por la disminución de la producción y de la respuesta en órganos blanco de los productos tóxicos liberados por el hígado necrótico.18. El riesgo aumentado de depresión cardíaca, arritmias, hipocoagulación sanguínea y disminución de la función renal deben ser considerados frente a su efecto neuroproductor.
El trasplante hepático es un procedimiento de alta complejidad, en que los resultados demostrarán estar en dependencia de avances tecnológicos para evitar la inestabilidad hemodinámica multifactorial y las alteraciones metabólicas que caracterizan el procedimiento.
Una monitoria invasiva debe incluir, al menos, una línea arterial y dos accesos venosos de mayor calibre que 8 Fr uno par colocación de catéter de Swan-Ganz. Tabla 3
La monitoria de la presión intracraneana PIC proporciona información esencial en el peri operatorio de trasplante de hígado en pacientes con hepatitis fulminante.
En estos pacientes, para reducir el riesgo de hemorragia intracraneana, la colocación del catéter de monitorización de la PIC debe ser hecha después de la corrección de las alteraciones de la coagulación INR<1.5 y plaquetas >50000 cel./mm3 y preferiblemente localizado en posición intraventricular.
Los equipos de soporte deben estar disponibles inmediatamente y sobre constante supervisión, pudiendo ser clasificados en cuatro grupos, conforme se describen en la tabla 4.
La monitorización de coagulación es realizada de rutina durante el trasplante hepático para disminuir el sangrado y la cantidad administrada de hemocomponentes, que en trasplante de hígado está asociado a aumento de morbimortalidad perioperatoria 19,20.
Por medio de los test de coagulación tradicionales tiempo de protrombina, INR, tiempo de tromboplastina activado, tiempo de trombina, fibrinógeno, Dímero D o por la tromboelastografía TEG y el recuento plaquetario, la monitoría debe indicar si existe coagulopatía, identificar la causa y la terapia adecuada de forma rápida, optimizando el uso de hemocomponentes.
La dificultad de valoración y el tiempo de realización de la batería de exámenes convencionales de coagulación dificultan su implementación intraoperatoria y favorecen la incorporación del TEG, que de hecho es el único test que a través de un único análisis sanguíneo proporciona informaciones con respecto al balance entre coagulación y fibrinólisis, con agilidad y facilidad de realización e interpretación, permitiendo inclusive un análisis in vitro de la terapéutica.21 El perfil global de coagulación puede ser cualitativa y cuantitativamente interpretado en términos de estado hipo, normal o hipercoagulabilidad y permite también un análisis del grado de lisis Figura 1.
Nuestra estrategia intraoperatoria está basada en el TEG junto al recuento del número de plaquetas.
La coagulación sanguínea, de esta forma, es monitorizada por la clínica y orientada laboratorialmente y el uso de componentes sanguíneos está limitado a tratar aquellos disturbios de la coagulación que son clínicamente importantes, particularmente cuando estos tienen confirmación laboratorial.
La cirugía para fines didácticos, comprende tres fases.
La fase I o fase pre-anhepática se inicia con la inducción anestésica e incluye la hepatectomía, por lo tanto finaliza con la exclusión vascular hepática y retiro del órgano nativo.
La fase II o fase anhepática se extiende desde la exclusión vascular hepática hasta la revascularización del injerto.
La fase III o fase neo-hepática se inicia con la reperfusión hepática y con el restablecimiento del retorno venoso al corazón y finaliza con el cierre de la pared abdominal.
La fase I es en general, la fase más laboriosa de la cirugía siendo la intercurrencia más común de sangrado con todas sus consecuencias – hipovolemia, hipocalcemia, hipotermia y transfusiones.
Nuestro protocolo de reposición volémica intra operatoria a mantener un hematocrito entre 25 y 30% durante todas las fases del trasplante.
La hipocalcemia calcio ionizado <1.13 mmol/L ocurre con frecuencia en esta fase principalmente durante la administración de hemocomponentes.
El citrato, presente en los hemocomponentes, que es rápidamente metabolizado por el hígado normal, en la enfermedad hepática tiene su depuración circulatoria disminuida, haciendo a estos pacientes particularmente sensibles a la intoxicación por citrato.
Típicamente la hipocalcemia se manifiesta con depresión miocárdica hipotensión arterial, aumento de las presiones de llenado y en el electrocardioscopio puede ser detectado un alargamiento del intervalo QT.
El tratamiento consiste en la administración de Cloruro de calcio 10 mg/Kg o gluconato de calcio 30 mg/Kg.
El magnesio iónico también tiene sus niveles séricos disminuidos por la tasa de infusión de citrato y la hipomagnasemia está asociada a depresión miocárdica y arritmias cardíacas. 22 A pesar de no ser frecuente la aplicación intraoperatoria, cuadros de depresión miocárdica y arritmias, después de politransfusión y de la reperfusión, refractarios a terapéutica convencional, principalmente en aquellos pacientes con hipomagnasemia preoperatoria, indican la reposición de magnesio.
El riesgo de hipoglicemia está siempre presente en la insuficiencia hepática por disminución de los depósitos de glicógeno hepático, compromiso de la gliconeogénesis y disminución de la depuración de insulina por el hígado enfermo en la insuficiencia hepática aguda; monitoria intensiva debe ser realizada en las fases I y II del trasplante.23,24
La hipopotasemia es común en la hepatitis fulminante independiente del compromiso renal, pero se deben evitar correcciones agresivas anticipando al período hipercalémico que acompaña la reperfusión hepática.
En los pacientes oligúricos con hiperpotasemia la diálisis intraoperatoria debe ser considerada precozmente en cirugía.
Las alteraciones hemodinámicas más significativas del trasplante hepático ocurren al inicio y al final de esta fase, que de un modo general duran cerca de 60 minutos.
A pesar del hiperdinamismo circulatorio puede mejorar con el retiro del órgano nativo, las alteraciones del retorno venos secundarias a la hepatectomía al inicio de esta fase, junto con las alteraciones hemodinámicas de reperfusión al final de la misma, hace de este período el de perfil hemodinámico mas agitado de la cirugía.
Esta fase se inicia con el pinzamiento de la vena porta flujo: 1300 mL/min y, dependiendo de la técnica operatoria, también con una interrupción del flujo sanguíneo de la vena cava inferior, siendo hemodinámicamente caracterizada por disminución del índice cardíaco, aumento de la resistencia vascular periférica y bajas presiones de llenado cardíaco.
La hepatectomía puede ser realizada por dos técnicas quirúrgicas, por la técnica convencional o por la técnica de piggyback, que se diferencian por el pinzamiento o no de la vena cava inferior y, por lo tanto por el grado de compromiso del retorno venoso cardíaco durante toda la fase anhepática.
Una técnica convencional requiere pinzamiento total de la vena cava inferior para la extracción hepática, con reducción de hasta el 50% del débito cardíaco.
En la técnica de piggyback la vena cava permanece intacta durante el implante del injerto, proporcionando mejor estabilidad hemodinámica en este período.
La elección de una técnica u otra depende tanto de la preferencia del equipo quirúrgico como la presencia de dificultades técnicas presentadas durante la hepatectomía.
En la fase II, con la ausencia total de la función hepática, la hipocalcemia, la hipomagnasemia, la hipotermia y la hipoglicemia suceden más intenso y más frecuentemente.
La fibrinólisis puede tener su cuadro agravado en esta fase por ausencia de depuración hepática de t-PA.
Los pacientes con afección hepática avanzada, con fase II prolongada, son los que más comúnmente hiperfibrinolisis en los exámenes de laboratorio con importante manifestación clínica; en ellos, la terapia debe ser realizada con ácido aminocaproico a dosis de 50 mg/ Kg o ácido tranexámico a dosis de 10 mg/Kg para el control clínico de la hiperfibrinolisis hasta que el injerto funcione.
El objetivo principal de la fase anhepática es preparar al paciente para la reperfusión hepática, considerado el momento del trasplante donde las alteraciones hemodinámicas ocurren con mayor frecuencia e intensidad, recomendándose, cinco minutos antes de la reperfusión aumentar la fracción inspirada de O2 para 1.0.
La reperfusión hepática, o sea, la restauración del flujo sanguíneo hepático, es un momento crítico del trasplante de hígado y el período más frecuente de inestabilidad hemodinámica,25-28, aumento de la PIC y gran riesgo de isquemia cerebral en los pacientes con hepatitis fulminante.16,17
La respuesta hemodinámica ocurre por la súbita liberación en la circulación de sangre acidótica, hiperpotasémica, rica en sustancias vasoactivas y agentes tóxicos liberados tanto por el injerto en el proceso de isquemia y reperfusión hepática como por los acumulados en la circulación esplácnica durante el pinzamiento de la vena porta.29
Desde el punto de vista hemodinámico este período se caracteriza por caída de la presión arterial y de la resistencia vascular sistémica con aumento del índice cardíaco, que generalmente persiste por una o dos horas.27
El síndrome post reperfusión es un fenómeno hemodinámico agudo y transitorio de colapso cardiovascular que sucede con la revascularización, ocurriendo disminución de la presión arterial, de la resistencia vascular sistémica y de la contractilidad miocárdica acompañada de aumento de las presiones de llenamiento, de la resistencia vascular pulmonar manifestada por aumento de las presiones de la arteria pulmonar media y en cuña 30 y bradicardia31, pudiendo evolucionar súbitamente a paro cardíaco32 .
El síndrome post reperfusión ocurre en cerca del 30% de los trasplantes hepáticos y clásicamente tiene un patrón hemodinámico caracterizado por caída de la presión arterial media de más del 30% de los valores pre reperfusión, con duración mayor de un minuto, ocurriendo en los primeros cinco minutos de la reperfusión.
27 Otros grupos definen el síndrome como una caída de la presión arterial media a valores inferiores a 60 mmHg en adultos y 50 mmHg en los niños en los primeros minutos de la reperfusión.26 Donadores e injertos marginales alto grado de esteatosis, historia de paro cardíaco, dependientes de elevado soporte farmacológico α−adrenérgico, hipotensos y con edad mayor de 50 años y tiempo de isquemia prolongado constituyen factores de riesgo para el desarrollo del síndrome de reperfusión e de 7,33 El síndrome tiende a ser más grave en el primer minuto de reperfusión y de manera general deja de ser crítico después del 5° minuto, presión arterial media menor de 60 mmHg es preferencialmente tratada con adrenalina en bolos de 50 μg y con una infusión de líquidos orientada por las presiones venosas, la necesidad de soporte continuo adrenérgico es decidida por la evolución de los datos hemodinámicos.
Actualmente en el intraoperatorio, la profilaxis es la única forma de atenuar los efectos hemodinámicos de la reperfusión y tiene como base un riguroso control hemodinámico por medio de la monitoria invasiva asociado al control metabólico y hidroelectrolítico en los períodos que anteceden a la reperfusión.
La hiperpotasemia es la alteración electrolítica de consecuencias más graves en la reperfusión, tornando obligatorio las medidas profilácticas para mantenimiento del potasio sérico en niveles inferiores a 4.0 mEq/L durante la fase anhepática.
Un nivel de potasio mayor de 5.0 mEq/L en la fase anhepática constituye un factor de riesgo para el desarrollo de hiperpotasemia en a reperfusión34 y debe ser y debe ser tratado de forma agresiva antes de ella.23,35 Electrocardioscópicamente la hiperpotasemia se manifiesta por ondas T picudas y simétricas y en los casos más graves con alargamiento del complejo QRS, pudiendo evolucionar a taquicardia ventricular o FV, siendo la administración de calcio y bicarbonato de sodio las medidas más eficaces para llevar el potasio al medio intracelular con rapidez suficiente para tratar la hiperpotasemia de reperfusión.
La coagulopatía en la fase neo hepática es debida a un aumento exacerbado y transitorio de la actividad de t-PA, de la actividad proteolítica, de la liberación de heparina o factores heparinoides del injerto, hipotermia y acidosis, resultando en un cuadro de hiperfibrinolisis e hipocoagulación.
36-38 La coagulopatía, si el hígado implantado funciona adecuadamente, se restringe a la primera hora de reperfusión y no requiere intervención.
La necesidad creciente de soporte farmacológico hemodinámico, hiperfibrinolisis grave y prolongada, hipocalcemia, acidosis metabólica persistente, hipotermia refractaria, hipoglicemia y oliguria son signos clásicos de disfunción del injerto.
Típicamente caracteriza un buen funcionamiento del injerto el hecho de que las alteraciones hemodinámicas, metabólicas, de coagulación, electrolíticas y acido-básicas de reperfusión se autolimiten.
Tabla 5
De los resultados obtenidos en la multiplex-PCR, se demostró que las especies de mayor prevalencia fueron F. nucleatum 100%, T. forsythia 92% y P. gingivalis 88%.
Las infecciones en la cavidad oral son un grave problema de salud pública a nivel mundial, debido a su elevada prevalencia en la población infantil y adulta.
La etiología de estas patologías es multifactorial, viéndose involucrados factores del hospedero, del ambiente y factores de carácter infeccioso.
Dentro de las mismas, debemos destacar el potencial riesgo de pérdida de piezas dentarias por periodontitis crónica en niños como en adultos, el posible desarrollo de endocarditis infecciosa e incluso la aparición de cáncer oral y colorectal 1-6 En el caso particular de la periodontitis crónica o enfermedad de los tejidos de soporte de las piezas dentarias, cursa con pérdida de inserción y pérdida ósea hueso alveolar horizontal y vertical.
Generalmente esta enfermedad se presenta con mayor prevalencia en adultos > 40 años, aunque puede aparecer en las personas en su primera o segunda dentición.
Es una enfermedad de lenta evolución, donde se reconocen los siguientes síntomas: inflamación gingival con edema, aumento de volumen de la encía, márgenes gingivales redondeados, papilas aplanadas, sensibilidad gingival, acumulación de placa supra y subgingival, formación de cálculos, una mayor movilidad y exfoliación dental.
En todas estas circunstancias pueden afectar a un número variable de dientes en función de cada individuo, con tasas variables de progresión.7, 8 Relacionadas con la aparición de la periodontitis se han identificado más de 300 especies bacterianas que se aislaron en los sacos periodontales, sin embargo, solamente un bajo porcentaje se consideran de importancia etiológica; como el grupo de bacilos anaerobios Gram negativos pigmentados pertenecientes a los géneros Porphyromonas, Prevotella, Bacteroides y Fusobacterium, de la familia Bacteroidaceae.
A su vez, en estudios realizados hacia la identificación de las especies como potenciales indicadores de riesgo en el desarrollo de periodontitis, se encuentran: Aggregatibacter actinomycetemcomitans Aa, Porphyromonas gingivalis Pg, Prevotella intermedia Pi, Tannerella forsythia Tf y Fusobacterium nucleatum Fn, entre otros.7, 9, 10
A nivel mundial, se han intensificado las investigaciones sobre la composición de la microbiota oral de pacientes periodontopáticos, mediante diferentes metodologías como lo demuestra el trabajo de Herrera et al. en Colombia, España y Chile.
En América del Sur, la especie F.nucleatum es la de mayor prevalencia en Chile 90%11; sin embargo en Colombia dos especies presentaron una prevalencia del 80%, P. gingivalis y T. forsythia.12, 13 En las investigaciones realizadas en pacientes brasileños con periodontitis, las especies P. intermedia y F. nucleatum fueron los patógenos periodontales con una frecuencia de detección de 67%.
Las especies menos prevalentes fueron P. gingivalis 26.7%, T. forsythia 20% y A. actinomycetemcomitans 13% 14.
En el Uruguay, por su parte, desde la década de los 90’ se realizan seguimientos de los pacientes con infecciones orales Cátedra de Microbiología de la Facultad de Odontología, UDELAR, donde se realiza la identificación de los patógenos por medio de metodologías microbiológicas convencionales y de los resultados obtenidos se lleva adelante el adecuado tratamiento de cada paciente.
Es de señalar que los métodos convencionales de diagnóstico directo presentan importantes limitaciones, como por ejemplo; a el transporte y conservación de la muestra; b el procesamiento de la misma; d el tiempo de desarrollo 2 – 14 días y la dificultad en el crecimiento del cultivo.15, 16 Es de gran relevancia el empleo de metodología metagenómica ,que permite reducir los tiempos en la obtención de los resultados, aumentar la sensibilidad de detección y especiación.
La metagenómica representa una aproximación al estudio de las comunidades microbianas, definida como el análisis funcional y de secuencias de los genomas microbianos colectivos contenidos en una muestra de la cavidad oral, basándose ya sea en expresión o secuenciación.17, 18 Por ejemplo, la técnica del multiplex-PCR multiplex - polymerase chain reaction es muy utilizada en la detección directa de la composición del metagenoma de la microbiota a nivel de especie y/o serotipos, sin la necesidad de realizar la siembra, aislamiento y caracterización morfológica de patógenos de difícil y/o lento crecimiento.
En la técnica molecular, se utilizan oligonucleótidos complementarios a regiones conservadas en el ADN de cada especie que codifica a la subunidad pequeña del ARN ribosomal 16S, en este caso con la finalidad de la detección de patógenos periodontales.11, 19-22
En este trabajo se realizó la rápida identificación simultánea de la microbiota involucrada en procesos orales, utilizando multiplex-PCR, en paralelo con una metodología microbiológica convencional en 51 pacientes uruguayos asistidos en la clínica de Periodoncia de la Facultad de Odontología, UDELAR.
Se seleccionaron 51 pacientes ≥ 30 años 23 mujeres y 28 hombres con cuadro clínico de periodontitis crónica moderada PIC =3-4mm y avanzada PIC ≥ 5mm, sangrado al sondaje, bolsas patológicas y pérdida ósea.
El diagnóstico periodontal fue realizado de acuerdo a los parámetros de la Academia Americana de Periodoncia AAP23, con al menos 12 dientes presentes excluyendo el tercer molar, sin previo tratamiento periodontal; pacientes libres de diabetes, artritis, colitis ulcerativas, VIH, cáncer y patología cardiovascular.
Tampoco incluyeron en este estudio a pacientes con periodontitis inicial, pacientes con pérdida de inserción clínica entre 1 a 3 mm mujeres embarazadas, ni aquellos que recibieron dos meses antes , tratamientos con antibióticos y/o antiinflamatorios.
Todos los pacientes fueron informados de la investigación y aceptaron firmar en presencia de un testigo un consentimiento, de acuerdo a las Normas del MERCOSUR.
El comité de ética de la Facultad de Odontología UDELAR, aprobó el diseño del estudio basándose en la normativa MERCOSUR y la Declaración de Helsinki sobre la experimentación en la cual participan seres humanos.
Se seleccionaron 4 sitios en cada cuadrante basándose en el estudio clínico y radiográfico, con profundidad de bolsa ≥ 5.0 mm y pérdida ósea de ≥ 2.0 mm. Se removió la placa supragingival evitando sangrado usando gasa estéril, se secó con rollos de algodón estériles.
Se introdujeron las puntas estériles de papel medianas Nº25 en lo más profundo de la bolsa y se dejaron durante 15 s. Se colocaron en 1.5 ml de medio reducido RTF Reduced Transport Fluid 24.
Cada muestra presentaba 8 puntas de papel que fueron procesadas inmediatamente.
El procedimiento consistió en la agitación rigurosa durante 45 - 60 s y posteriormente se realizaron diluciones seriadas en RTF.Se tomaron 100 µl de la muestra y se colocaron en un eppendorf con 900 µl de RTF.
1º dilución: 1:10.
De esta se sembró 100 µl ,expandiendo la muestra con una varilla de vidrio sobre una placa de TSVB: tripticasa soya, bacitracina 75 µg/ml, vancomicina 5.0 µg/ml, 10 ml de suero de caballo 10% para el aislamiento de Aggregatibacter actinomycetemcomitans .
Se colocaron las placas en jarra con atmósfera enriquecida en CO2 , incubándolas durante 7 días a 37ºC.Se tomaron 100 µl de la muestra original de RTF, se colocaron en 900 µl de RTF.
Se tomaron 100 µl de éste tubo y se colocaron en otro con 900 µl 2ª dilución: 1:100.
Se tomaron 100 µl y se sembraron en medio agar base con sangre con menadiona y hemina, y se incubaron durante 14 días a 37ºC en anaerobiosis estricta.
De la muestra original en RTF se tomaron 500 µl, se almacenaron a -30ºC y luego fueron utilizadas en los multiplex-PCR .
Se utilizaron las siguientes cepas como controles positivo: Aggregatibacter actinomycetemcomitans ATCC 29522, Porphyromonas gingivalis BAA-308, Prevotella intermedia ATCC 25611, Tannerella forsythia ATCC 43037 y Fusobacterium nucleatum ATCC 25586 y como control negativo la cepa de Escherichia coli ATCC 47076.
Las colonias presuntivas de A. actinomycetem-comitans fueron identificadas por la presencia de una estructura semejante a una estrella en el interior de las colonias lupa estereoscópica, técnica de coloración de Gram , prueba de catalasa + y MUG negativa 4-Metilumbeliferil-β-D-galactósido, para investigar la fermentación de la lactosa.
Se realizó el cálculo del número total de unidades formadoras de colonias por mililitro de cada muestra UFC/ml a partir de los medios de cultivo sembrados.
El porcentaje relativo de recuperación se calculó a partir del total de UFC por el factor de dilución.
Se realizó el recuento de unidades formadoras de colonias de bacterias pigmentadas anaerobias de cada muestra.
En general no se identificaron especies de las colonias pigmentadas y se contaron todas las UFC pigmentadas por factor de dilución.
Las muestras fueron descongeladas y homogenizadas durante 30 s con vórtex.
Posteriormente se transfirieron a otro tubo eppendorf y se centrifugaron a 13.500 rpm durante 3 min.
Se descartó el sobrenadante y nuevamente se resuspendió el pellet por pipeteo en 500 µl del buffer RTF durante 5 min. a 100ºC.
Posteriormente se colocaron en hielo por 5 min. y luego se centrifugaron a 13500 rpm por 5 min. a 4ºC.
Finalmente se descartó el pellet y el sobrenadante conteniendo el metagenoma microbiano se almacenó a -30ºC hasta el momento de realizar los multiplex-PCR.
La extracción del genoma de cada cepa control, se realizó utilizando el Kit Zymo BeadTM Genomic DNA como lo describen los fabricantes.
La determinación de la concentración del ADN ng/µl en cada cepa fue cuantificada en el NanoDrop 2000.
En la selección de los oligonucleótidos especie-específicos, se utilizó información bibliográfica con reportes de los oligonucleótidos especie-específicos a nivel del 16S ribosomal en cada cepa control positivo de este estudio.
La optimización de las condiciones del multiplex-PCR se resolvió mediante la adición de bases a las secuencias de algunos oligonucleótidos. Tabla 1 -Figuras 1, 2, 3.
Productos de PCR en gel de agarosa: Carril 1, marcador de peso molecular 100pb DMF-50, sbs; Carril 2, control positivo de A. actinomycetemcomitans; Carril 3, control positivo de P. gingivalis; Carril 4, control positivo de T. forsythia; Carril 5, control positivo de F. nucleatum Gel de agarosa 1%, GoodView 5%.
Fig 2.
Productos de PCR en gel de agarosa: Carril 1, marcador de peso molecular 100pb DMF-50, sbs; Carril 2, control positivo de A. actinomycetemcomitans; Carriles 3-6, muestras de diferentes pacientes que dieron positiva la presencia de A. actinomycetemcomitans; Carril 7, control positivo de P. gingivalis; Carril 8, muestra de un paciente que dio positiva la presencia de P. gingivalis; Carril 9, muestra de paciente que dio negativa la presencia de P. gingivalis; Carriles 10-11, muestras de diferentes pacientes que dieron positiva la presencia de P. gingivalis; Carril 12, control positivo de P. intermedia; Carril 13, muestra de un paciente que dio positiva la presencia de P. intermedia; Carril 14, muestra de un paciente que dio negativo P intermedia Gel de agarosa 1%, GoodView 5% .
El límite más bajo de detección se definió como el menor número de microorganismos presentes en una muestra que podría ser detectado por el multiplex-PCR.
Este procedimiento se realizó por medio de diluciones seriadas 0 a 1.75x106 células/ml de una mezcla de cultivos puros de todas las cepas que se describen anteriormente.
La optimización de las condiciones de programación se diseñaron conforme a los parámetros de cada secuencia de oligonucleótidos diseñadas en este estudio nt, G+C%, Tm.
Cada mezcla de reacción 25 µl contiene buffer 1.0X PCR 10 mM Tris-HCl, 50 mM KCl, pH 8.3, 1.5 µl de 2.5 mM dNTPs, 1 mM MgCl2, 10 pmol de cada oligonucleótido Tabla 1, Figuras 1, 2, 3 y 1.2 U de la Taq ADN polimerasa y 5 ng del metagenoma extraído de cada muestra y 2 ng del genoma de las cepas controles NanoDrop 2000.
En la detección por multiplex-PCR de las especies P. gingivalis y P. intermedia, se utilizaron las siguientes condiciones: 1 ciclo de desnaturalización a 95ºC por 3 min; 35 ciclos de 94ºC durante 1 min., 55ºC por 1 min., 72ºC por 2 min.; y 1 ciclo de extensión final de 72ºC por 5 min.
En la detección por multiplex-PCR de las especies A. actinomycetemcomitans, T. forsythia y F. nucleatum, se utilizaron las siguientes condiciones: 1 ciclo de desnaturalización a 95ºC por 2 min; 35 ciclos de 94ºC durante 30 s., 57ºC por 1 min., 72ºC por 2 min.; y 1 ciclo de extensión final de 72ºC por 5 min.
La visualización de los resultados de las amplificaciones bandas se realizó en geles de agarosa al 1.2%, buffer TBE Tris-borato-EDTA 0.5 X, 5% de GoodView, 1% de cyan/orangeloading buffer; 2 µl del producto del PCR durante 2h a 80 V. La documentación se realizó por medio de la obtención de fotos digitalizadas obtenidas con el foto documentador FOTO/Phoresis; Fotodyne, UV.
Los resultados de la multiplex-PCR se efectuaron utilizando frecuencias absolutas en porcentaje y las condiciones clínicas fueron comparadas mediante el Test Student-T con un nivel de significancia < 0.05.
Un total de 51 muestras colectadas de pacientes con periodontitis crónica, fueron procesadas utilizando el método convencional de cultivos microbiológicos.
Los resultados de este estudio evidenciaron que un 23 % de los pacientes presentaban A. actinomycetemcomitans en valores de 3 x 105 UFC/ml y un 10% en un rango del 2-7 x 104 UFC/ml. Se determinó que el 100% de las muestras presentaron bacterias negras pigmentadas anaerobias BNPA en los siguientes porcentajes: 14% presentaron recuentos menores de 105 UFC/ml, un 74 % se cuantificó entre el 105 - 106 UFC/ml y finalmente un 12 % presentaron recuentos mayores de 106 UFC/ml de muestra.
Estos resultados evidenciaron que en todos los pacientes se confirmó la presencia de BNPA en las bolsas periodontales.
Si se tiene en cuenta, que dentro del grupo de las BNPA cuantificados en los cultivos probablemente se encuentren algunos de los géneros Porphyromonas, Prevotella y Fusobacterium, entonces, se puede estar estableciendo eventos de adhesión, agregación y coagregación entre estos géneros que componen la microbiota gingival.
Por ejemplo, se ha demostrado que F. nucleatum es capaz de participar en eventos de coagregación mediante la interacción de ciertos lipopolisacáridos que reconocen y se unen a los O-galactósidos de superficie de A. actinomycetemcomitans, P. gingivalis y P. intermedia 25, 26.
La gran importancia de éste fenómeno, posiblemente sea el papel que juega de “puente” la especie F.nucleatum en los eventos de colonización de la región subgingival. F. nucleatum puede sobrevivir a elevadas concentraciones de oxígeno, y es una de las especies bacterianas más importante con función de puente entre aerobios y anaerobios estrictos, participando activamente en el enlace y establecimiento del consorcio microbiano 27.
Los resultados obtenidos mediante la detección simultánea de seis especies bacterianas patógenas orales de 51 pacientes por multiplex-PCR, evidenciaron que un 100% dio positiva la presencia de F. nucleatum; lo cual demuestra que es la especie con mayor prevalencia en una población uruguaya con periodontitis crónica Figura 4.
Fig.
4. Gráfica con los porcentajes de incidencia de patógenos periodontales en los pacientes uruguayos con periodontitis crónica.
Estos resultados indican que al igual que los estudios realizados en Chile, la especie de mayor prevalencia fue F. nucleatum 11.
Esta información es de gran relevancia debido a que se ha demostrado que F. nucleatum puede colonizar el colon y ser un factor biológico relevante en el desarrollo del carcinoma colorectal.
Este tipo de cáncer es el responsable de aproximadamente 610.000 muertes por año de personas en todo el mundo y está correlacionado clínicamente con la infección por F. nucleatum, que se produce principalmente por vía oral 6.
Asimismo, los patógenos T. forsythia y P. gingivalis, también mostraron elevada prevalencia del 92% y 88%, respectivamente.
Estos resultados demuestran que en la población uruguaya con periodontitis crónica estos patógenos son los que presentan elevada frecuencia.
En comparación con los estudios realizados en Colombia y Chile 1, 11; también se evidenció que la especie P. gingivalis, presenta una elevada prevalencia como en Uruguay .
La gran importancia de la elevada prevalencia de ambos, radica en primera instancia, de que son patógenos endógenos, o sea, capaces de realizar invasión del tejido epitelial y permitir la entrada de otros microorganismos oportunistas como Herpes virus, Candidas spp., entre otros.
Por el contrario, P. intermedia y A. actinomycetemcomitans fueron detectados con menor frecuencia del 49% y 33%, respectivamente Fig.
4. En función de los porcentajes de prevalencia, Gajardo y colegas, utilizaron el criterio de considerar que a mayor porcentaje de detección de una especie patógena, mayor será la fuerza de asociación del patógeno al desarrollo de la periodontitis crónica.
Entonces, según este criterio, en este estudio consideramos a las especies F. nucleatum, T. forsythia y P. gingivalis como patógenos críticos en la asociación a la periodontitis crónica y a las especies P. intermedia y A. actinomycetemcomitans como bacterias asociadas a la periodontitis crónica con menor prevalencia.
Es de importancia destacar que existen fuertes evidencias de la potencial asociación entre las enfermedades periodontales y la aparición como evolución de complicaciones cardiovasculares en hombres como en mujeres 28-30 Por dicha razón, es relevante llegar a una rápida detección y tratamiento en los pacientes, evitando la acción de estos patógenos invasivos capaces de favorecer la adherencia a leucocitos al epitelio vascular, que podrían desarrollar un efecto pro-coagulante entre otros, como se ha reportado en la bibliografía 3.
De la comparación de nuestros resultados con los obtenidos en Chile 1, 11, España, Chile, Colombia 31 y Brasil 14 ,podemos observar que en cada país varía la especie de mayor prevalencia.
Entonces, posiblemente las diferencias puedan deberse a varios factores como lo son la existencia de diferencias raciales, geográficas, etiológicas, genéticas, medioambientales, costumbres y hábitos de higiene oral.
Las diferencias significativas detectadas entre el grupo de hombres y el grupo de mujeres, probablemente se puedan deber a los diferentes factores y mecanismos involucrados en los eventos de colonización de las bolsas periodontales en ambos sexos.
Además, es muy posible que el establecimiento y multiplicación de una especie patógena no sea similar al de otra especie patógena; o que una especie bacteriana pueda ser favorecida por las condiciones medioambientales de un hospedero pero no en otros hospederos.
Klinger y colega, determinaron que los nutrientes disponibles al consorcio bacteriano dentro de la bolsa periodontal es muy diferente entre hombres y mujeres, fenómeno mediado principalmente por el nivel hormonal 32.
El origen étnico probablemente pueda influir en la selección de las especies bacterianas de la microbiota gingival.
Además, existen reportes donde se han observado una predilección de microorganismos por una determinada etnia, por ejemplo la especie P. gingivalis se encuentra mayoritariamente asociada a los pacientes afroamericanos con periodontitis; mientras que F. nucleatum parece ser más frecuente en sujetos caucasianos.
En la figura 5, se observan las valores de la detección simultánea y combinada por orden de incidencias; de los cinco patógenos periodontales presentes en ambos grupos de pacientes masculinos y femeninos.
Interesantemente, en el grupo de hombres se observaron los valores de detección simultánea más elevados que en el grupo de mujeres.
Además, en el grupo de hombres la co-detección de F. nucleatum y T. forsythia alcanzó el 100%, mientras que en el grupo de mujeres fue significativamente menor 83%.
Con igual tendencia, se observó la detección simultánea de los tres patógenos F. nucleatum, T. forsythia y P. gingivalis; la cual fue del 93% en los hombres y del 70% en las mujeres.
A medida que se incrementa la detección simultánea F. nucleatum, T. forsythia, P. gingivalis y P. intermedia, se observa que los porcentajes de detección disminuyen; sin embargo, siguen siendo significativamente mayores en el grupo de los hombres 39% que en las mujeres 26%.
Finalmente, la detección simultánea de todos los patógenos periodontales de este estudio F. nucleatum, T. forsythia, P. gingivalis, P. intermedia y A. actinomycetecomitans, revelaron valores del 18% en el grupo de los hombres y del 13% en el grupo de las mujeres Figura 5.
Estos resultados sugieren que la microbiota subgingival difiere significativamente entre el grupo de hombre y mujeres de una población uruguaya con periodontitis crónica.
Se plantea en el sexo masculino el establecimiento de coagregaciones multigenéricas bacterianas, quizás mayormente favorecido por el microambiente hormonal, diferenciado del sexo femenino.
Los resultados de la técnica convencional microbiológica evidenciaron la presencia de 33% de la especie A. actinomycetemcomitans y de 100% de bacterias negras pigmentadas anaerobias en las muestras.
El análisis de las secuencias especie-específicas a nivel del ARN ribosomal 16S por mutiplex-PCR, permitieron la rápida detección a nivel de especie de cinco patógenos periodontales en muestras de 51 pacientes de ambos sexos.
Dentro de las especies bacterianas identificadas F. nucleatum, fue el único patógeno periodontal que se detectó en todos los pacientes de ambos sexos.
Las especies patógenas con mayor prevalencia en una población uruguaya con periodontitis crónica fueron F. nucleatum, T. forsythia y P. gingivalis.
Agradecemos el soporte técnico que realizó la Escuela de Graduados de la Facultad de Odontología-UDELAR, a Paul Gaytán, Jorge Yáñez y Eugenio López por la síntesis de oligonucleótidos IBT-UNAM México.
Desde su aparición, la máscara laríngea se ha convertido en una herramienta de uso masivo en anestesiología.
Existen reportes de su uso en prácticamente todo tipo de cirugías, lo cual, obviamente, genera controversia 1.
Un punto discutido es su empleo en amigdalectomía y en adenoidectomía.
Los pioneros en su empleo en estas cirugías utilizaron la máscara laríngea clásica, pero rápidamente la abandonaron por complicaciones acodadura y obstrucción que llevaron a que se desarrollara la máscara laríngea flexible o reforzada 2- 6 ver fotografía 1.
Desde entonces, y hasta la fecha, en algunas instituciones éste es el dispositivo de elección para las cirugías de amigdalectomía y de adenoidectomía 7.
La opinión expresada en libros de texto de anestesiología 8,9, de otorrinolaringología 10, y en revisiones narrativas recientes 11,12 es que la máscara laríngea flexible es una opción segura y efectiva.
Sin embargo, la realidad es que su uso es poco popular entre los anestesiólogos que rutinariamente practican amigdalectomía 13.
En Colombia su uso ha sido anecdótico 14.
Una encuesta realizada por el grupo investigador entre 100 anestesiólogos del país encontró que menos del 10% de ellos la han empleado alguna vez en estas cirugías, y pocos han empleado la máscara flexible.
En general, la opinión de los encuestados es que la máscara laríngea no es segura en estas cirugías ver anexo 1.
Existe entonces una discrepancia entre las recomendaciones expresadas en la literatura y la práctica clínica.
Cuando ocurren estas situaciones coyunturales, las revisiones sistemáticas de la literatura se convierten en uno en los mejores instrumentos científicos que le permiten al clínico tomar decisiones 15.
Por lo tanto, el objetivo general que se persigue con el siguiente trabajo es, mediante la elaboración de una revisión sistemática de la literatura, evaluar la seguridad y la efectividad de la máscara laríngea en amigdalectomía y en adenoidectomía.
El Grupo de Educación y Anestesia de la Universidad de Caldas, integrado por estudiantes de posgrado y docentes de anestesiología, llevó a cabo el proceso de investigación según recomendaciones aceptadas internacionalmente 16,17.
Para efectuar la búsqueda se formularon una serie de preguntas clínicas que incluían los cuatro componentes de la misma: población, intervención, comparación y resultados.
Para todas las preguntas, el encabezamiento, correspondiente a la población estudiada, fue “en pacientes sometidos a amigdalectomía o adenoidectomía”, la intervención “el uso de la máscara laríngea”, y la comparación se hizo con “tubo endotraqueal”.
Las preguntas se exponen en la tabla 1.
La búsqueda de literatura incluyó estudios originales integrativos revisiones sistemáticas y meta-análisis, artículos originales primarios observacionales o ensayos clínicos y estudios narrativos, incluyendo editoriales o cartas al editor tomadas como opiniones de expertos.
La intervención evaluada fue el uso intraoperatorio de la máscara laríngea durante la adenoamigdalectomía, y la relevancia de los estudios estuvo en que reportaran alguno de los siguientes puntos: seguridad, efectividad y complicaciones.
No hubo discriminación de género o edad de la población, ni de idioma de publicación.
La identificación de estudios se hizo mediante búsqueda en las bases de datos Medline http://www.pubmed.gov, Embase www.embase.com, Lilacs www.bireme.br/bvs/I/ibd.htm y Cochrane Controlled Trials Register www.cochranelibrary.com/enter/.
Cuando no fue posible la consecución de artículos en Internet, se solicitó a sus autores el texto correspondiente vía correo electrónico.
Los investigadores, de manera independiente, realizaron la búsqueda de literatura, e incluyeron todos los artículos en texto completo disponible.
Respecto a los artículos incluidos para el análisis se diligenció un formato que incluye los siguientes ítems: fuente de origen; año de publicación; autores; lugar; problema investigado; objetivo trazado; metodología de investigación tipo de estudio; variables medidas; resultados y conclusiones.
Posteriormente, en reunión del grupo investigador, se completó la ficha técnica de cada estudio con un análisis según preceptos de Medicina Basada en la Evidencia 18.
Como resultado de esta reunión, a cada artículo analizado se le asignó un nivel de evidencia tomando como referencia la estratificación de la American Hospital Association AHA 19.
Con los datos obtenidos a partir de los textos completos de estudios prospectivos, aleatorios y controlados, cuyas poblaciones y diseños fueran homogéneos, se elaboraron tablas de 2x2 con las cuales se calculó el valor de p con correción Mantel-Haenszel, y para tablas con valores menores de 5 el valor p con el test de exactitud de Fisher, utilizando el software Epi-Info 20.
Para el cálculo del riesgo relativo, con su respectivo intervalo de confianza 95%, las gráficas en embudo y el test de homogeneidad Q, se utilizó el software Review Manager 21.
Como resultado de la búsqueda sistemática se hallaron 39 referencias bibliográficas relevantes.
La discriminación para llegar a los artículos definitivos para el análisis se resume en la figura 1.
Las características principales de los 14 estudios analizados se resumen en la Tabla 2
Sí.
Tres de los cuatro ensayos clínicos encuentran mayor dificultad en comparación a la técnica de intubación orotraqueal con una p < 0.001.
Las series de caso reportan tal incidente entre 13 38 y 1,2% de los pacientes 40.
La inserción de la máscara laríngea flexible en un adecuado nivel de profundidad anestésica provoca menos efectos hemodinámicas que la inserción del tubo endotraqueal, con una diferencia estadísticamente significativa p<0,00131-33.
Los efectos de tos, laringoespasmo, broncoespasmo o desaturación son menos frecuentes en comparación con el tubo endotraqueal ver figura 2.
Sí.
A diferencia del tubo endotraqueal, la colocación del retractor bucal de Boyle-Davis provoca más frecuentemente desplazamiento y mala posición de la máscara laríngea ver figura 3.
En tres ensayos clínicos 31-34 que agrupan un total de 289 pacientes 141 en grupos de máscara laríngea y 148 en grupos de tubo endotraqueal en ningún caso que se utilizó el tubo endotraqueal el cirujano tuvo quejas con el campo quirúrgico, mientras que sí las tuvo en cuatro casos de utilización de máscara laríngea.
La diferencia entre los grupos tiene un valor de p=0,055.
Sí.
Mediante fibrobroncoscopia intraoperatoria e inspección visual de la máscara laríngea al finalizar la cirugía, en tres ensayos clínicos 31-33 no se hallaron rastros de sangre en la vía aérea superior, mientras que cuando se emplearon tubos endotraqueales, la inspección de éstos al momento de retirarlos sí evidencio la presencia de sangre en sus paredes.
La comparación entre grupos demostró un valor de p<0,001.
Está descrito un evento sospechoso de broncoaspiración con el uso de la máscara laríngea que no se confirmo en el postoperatorio 40.
Del total de pacientes incluidos en ensayos clínicos 31,32,34 el laringoespasmo se presentó en tres pacientes de los 148 incluidos en el grupo de máscara laríngea versus ninguno de los 154 del grupo de tubo endotraqueal.
La diferencia, sin embargo, no tuvo significancia estadística p=0,109.
En dos series de 20 casos, ambas de 20 pacientes cada una 38,39, se reporta “obstrucción intraoperatoria” en 19 y 30% de los casos, no explicando la etiología.
Hay tres casos clínicos publicados que dan cuenta del riesgo de daño al que se ve expuesto el dispositivo con el instrumental quirúrgico 7,44,45.
La utilización de la máscara laríngea flexible reduce los episodios de tos, laringoespasmo, broncoespasmo u obstrucción en la emergencia de cirugía ver figura 4.
Probablemente no.
No se logró confirmar la hipótesis de que la utilización de la máscara laríngea redujera las nauseas o el vómito inducido por morfina 37, y no se ha diseñado ningún ensayo clínico que evalúe el impacto de su utilización en el dolor posoperatorio.
Probablemente sí.
Un estudio retrospectivo 35 demuestra una reducción significativa del tiempo de permanencia de los pacientes en salas de rerecuperación.
Ningún estudio ha evaluado aún la duración de la cirugía.
Como cabría esperar, por ser un dispositivo extraglótico, la máscara laríngea flexible provoca menos efectos hemodinámicos adversos hipertensión y taquicardia que la inserción del tubo endotraqueal durante la inducción anestésica.
Esto puede no ser importante en la mayoría de pacientes que se someten a adenoidectomía o a amigdalectomía generalmente niños ASA I, pero sí es un factor importante para aquella minoría de pacientes con patología cardiopulmonar.
En cuanto a que su inserción provoca menos activación de reflejos protectores de vía aérea durante la inducción, no hay dudas de las ventajas: en niños, las cirugías de amigdalectomía y adenoidectomía son por sí mismas un factor de riesgo para el desarrollo de laringoespasmo 46.
Por eso todas las medidas que se tomen para prevenir su aparición deben ser consideradas.
La alta proporción de desplazamiento y obstrucción hallada al colocar el retractor bucal ver figura 3 se expresa como un factor adverso importante de la máscara laríngea.
Vale la pena analizar los resultados del estudio que reportó la más alta incidencia de obstrucción durante la inducción 32: los casos de obstrucción ocurrieron en los primeros pacientes estudiados, cuando el personal investigador aún no contaba con la suficiente experiencia en su uso.
Una vez se obtuvo la habilidad suficiente para su correcto manejo, esta complicación desapareció.
Adquirir habilidades en el uso de la máscara laríngea flexible en cirugías no otorrinolaringológicas, antes de utilizarla en este tipo de procedimientos, es una recomendación de expertos en la materia 2.
En el análisis estadístico queda claro, además, que el campo operatorio es apto para el cirujano cuando la máscara ha quedado bien posicionada.
El único ensayo clínico que reporta lo contrario 34, aunque tenido en cuenta para el análisis, tuvo errores metodológicos importantes como la carencia del ciego por parte del cirujano, la no definición clara de las complicaciones y un probable sesgo por parte del operador 47.
Existen tres situaciones importantes por analizar: la primera es que la máscara laríngea flexible protege apropiadamente la vía aérea superior de aspiración de sangre durante la cirugía, y no es cierto lo contrario.
La máscara laríngea flexible es tan útil como el tubo endotraqueal con balón, y es superior al tubo endotraqueal sin balón en la prevención de aspiración sanguínea intraoperatoria durante amigdalectomía y adenoidectomía.
Previo al análisis de ensayos clínicos, los estudios con el prototipo de la máscara laríngea flexible en voluntarios sanos anestesiados, pero no intervenidos, demostraron un adecuado sello de la vía aérea superior por la máscara 48,49.
El segundo punto es el riesgo de laringoespasmo intraoperatorio.
En los ensayos clínicos analizado esta complicación se vio más frecuentemente en los pacientes intervenidos con máscara laríngea que con tubo endotraqueal, pero no se demostró que las diferencias tuvieran significancia estadística.
Aunque controvertido, ya que un reciente artículo reporta a la máscara laríngea como un factor de riesgo per se 50, es cierto que el laringoespasmo es un fenómeno complejo donde probablemente una inadecuada profundidad anestésica sea un factor desencadenante más importante que el dispositivo de vía aérea que se esté empleando 47.
Por último, respecto a la posibilidad de daño del dispositivo por parte del cirujano, es obvio que para utilizar la máscara laríngea flexible debe existir colaboración entre el cirujano y el anestesiólogo.
Una de las ventajas del uso de la máscara laríngea flexible en amigdalectomía y en adenoidectomía es que al finalizar la cirugía se permite su retiro con el paciente despierto, cuando ya es capaz de proteger su vía aérea, sin que por ello se desencadenen reflejos de la vía aérea peligrosos para la vida y el resultado final de la cirugía.
Los resultados del meta-análisis demuestran su contundente papel protector en el evento de tos, laringoespasmo, obstrucción o desaturación en el posoperatorio ver figura 4.
La pregunta que surge a continuación es: ¿Qué tan necesario es rutinariamente extubar despiertos a los pacientes sometidos a amigdalectomía o a adenoidectomía?
La opinión de algunos expertos es la de llevarla a cabo en todos los pacientes 8, mientras que otros opinan que esta decisión surge del juicio clínico de cada paciente, siendo sólo necesaria en pacientes con apnea obstructiva del sueño 10.
El objetivo del presente estudio no es evaluar la efectividad de una u otra conducta.
Sobre la efectividad o no de utilizar la máscara laríngea en la reducción de otros eventos posoperatorios dolor, nauseas, vómito y en reducir las estancias hospitalarias en cirugías de amigdalectomía y adenoidectomía, son necesarios estudios diseñados con ese propósito.
Esta es la primera revisión sistemática que se realiza sobre el tema.
Aunque se encuentran publicaciones que dan cuenta de ello 51, se trata realmente de una revisión narrativa sin la rigurosidad de la revisión sistemática, y sin el ejercicio del análisis estadístico.
La principal debilidad del presente estudio es la carencia de algunos artículos importantes para el análisis de la información, específicamente dos ensayos clínicos a los cuales no se tuvo acceso al texto completo 29,30.
Sin embargo la lectura de los resúmenes de éstos no muestra diferencias con los resultados obtenidos, luego, probablemente la información extraída de ellos confirmaría los hallazgos del presente análisis.
Sobre los cinco artículos de los cuales no se obtuvieron resúmenes o textos completos 22-26 no podemos inferir nada.
Los autores de la presente revisión concluyen que la máscara laríngea flexible es una opción segura y efectiva en amigdalectomía o en adenoidectomía.
Sus ventajas se dan principalmente durante la inducción y la emergencia de la anestesia, ya que permite una extubación en plan superficial sin desencadenar reflejos adversos para el paciente.
Para sobrepasar los posibles eventos adversos intraoperatorios desplazamiento, obstrucción del campo operatorio, daño de la máscara y laringoespasmo se debe tener entrenamiento en su uso, contar con la activa colaboración del cirujano y mantener una adecuada profundidad anestésica.
La tuberculosis en una enfermendad granulomatosa sistémica causada por el bacilo Micobacterium tuberculosis y raramente por otro agente como el Bovis.
Cada año en el mundo se reportan de 8 a 10 millones de casos nuevos de tuberculosis, y cerca de 3 millones fallecen a causa de la enfermedad.
Veinte millones están activos y un tercio de la población mundial ha tenido contacto con el bacilo tuberculoso.
De acuerdo con la Organización Mundial de la Salud, la tuberculosis es la primera causa de muerte por un agente infeccioso.
La tuberculosis sigue siendo endémica en países en vías en desarrollo.
Hay un resurgimiento en los pacientes inmunodeprimidos por ejemplo, el SIDA y los pacientes de quimioterapia.
En América del Norte, la tuberculosis es común en la población carcelaria, drogadictos por vía intravenosa.
Percival Pott fue el primero en describir a la tuberculosis espinal en 1779 de ahí se la conoce como enfermedad de Pott's que representa entre el 1 y 2% de los 400 millones de casos de tuberculosis mundial.
La tuberculosis vertebral es la presentación más delicada de todas las que compromete al aparato musculo esquelético pudiendo presentarse hasta en un 50%.
La afección neurológica se reportan datos un 10 al 47%.
La deformidad cifótica se presenta con frecuencia.
Las indicaciones quirúrgicas son dolor severo por absceso expansivo, deterioro neurológico por compresión de la medula espinal, secuestro oseo y del disco, deformidad cifotica progresiva e inestabilidad.
El objetivo quirurgico es erradicar la infección, prevenir o tratar el déficit neurológico, y corregir la deformidad espinal.
La fusión e instrumentación posterior sin desbridamiento anterior no logra estabilizar la columna ni controla toralmente la progresión de la deformidad cifótica.Abordajes combinados anterior y posterior incrementan la morbimortalidad especialmente en paciente añosos y con malas condiciones de salud.
El desbridamiento anterior y la fusión es el tratamiento quirúrgico clásico para la enfermedad de Pott's y que fue popularizado por Hodgson et al. y Hsu et al.
Nosotros describimos ocho casos de tuberculosis vertebral tratados quirúrgicamente por via anterior.
MATERIALES Y MÉTODOS
Ingresaron al servicio de Ortopedia y Traumatología del Hospital Eugenio Espejo de Quito  Ecuador trece pacientes con diagnóstico de enfermedad de Pott's. Entre enero del 2010 y agosto del 2012.
Cuatro paciente con indicación quirúrgica no se logró realizar el procedimiento por no disponer de implantes, el restante se negó a la cirugía.
En ocho pacientes se realizó intervención quirúrgica a través de abordaje anterior en un solo tiempo quirúrgico.
El procedimiento consistió en desbridamiento amplio del cuerpo afectado seguido de instrumentación con Synex  Ventrofix de Synthes y autoinjerto de costilla.
La indicación quirúrgica fue déficit neurológico y cifosis del segmento.
Todos los pacientes fueron operados por el equipo de cirujanos.
El seguimiento fue de 18 meses.
Evaluación preoperatoria
Tratamiento farmacológico preoperatorio por tres semanas.
En los ocho casos se le administro drogas antituberculosas: Isoniazida 5mg/Kg; rifampizina 10mg/Kg; etambutol 15mg/kg; pirazonamida 25mg/kg.
Cinco hombres 62,5 % y tres mujeres 37,5 %.
La media de edad fue 51.63 años con un rango 32  67.
Niveles afectados: Columna torácica T8-T9 un caso; segmento toracolumbar: T12 tres casos, L1 un caso, T12-L1 2 casos; columna lumbar L3 un caso.
La media de cifosis pre quirúrgica fue de 14,38 grados, rango 10-18.
La eritrosidementación promedio fue 30 mm/hr rango 17  44.
El inicio de los síntomas corresponde a 11.50 meses en promedio 6-20 meses.
El estado neurológico se evaluó mediante escala Frankel. A dos casos; B un caso; C dos casos; D tres casos.
Técnica quirúrgica: Bajo anestesia general y paciente en decúbito lateral derecho apoyado sobre dos bultos uno proximal y otro distal a nivel de las crestas iliacas y quiebre la mesa a 30 grados nivel toracolumbar.
Control del nivel con fluoroscopia.
En la columna torácica se realiza toracotomía transpleural posterolateral.
En la charnela toracolumbar se realiza toracofrenotomía y en la columna lumbar abordaje retroperitoneal.
Debemos mencionar que en los abordajes nos apoyamos con cirujanos torácico y abdominal.
Corpectomía mas discectomías adyacentes deben efectuarse que permita evacuar el tejido infectado, dejando placas vertebrales sangrantes.
Se realizó descompresión de lado anterior de la medula o cono medular porque en todos los casos hubo déficit neurológico.
Usamos en la instrumentación implantes de titanio marca Synex  Ventrofix de Synthes rellenando el cilindo con chips de autoinjerto obtenido de la costilla superior al nivel afectado.
Posteriormente aplicamos maniobras para corregir la cifosis presionando la columna desde el lado posterior y distrayendo las placas vertebrales, para corregir la cifosis e introducimos el implante como lo manda la técnica y damos compresión pare que se mantenga firme.
Finalmente agregamos a la estabilización un tornillo intracorpal en la vértebra cefálica y caudal al defecto unidos por una barra lo cual otorga mayor rigidez a la instrumentación.
Para los abordajes toracotomía y toracofrenotomía se deja tubo torácico. los tejidos obtenidos envían para estudio de histopatología.
En los casos de abordaje torácico y toracofrénico se dejó tubo torácico por 4 días en promedio.
Se sientan al segundo día y se permitió la marcha con apoyo de andador a los 6 días.
Controles radiológico y tomográficos entre tres, seis, doce meses y tomográficos.
Se continúa con terapia farmacológica antituberculosa entre 3 y 6 meses.
Ningún paciente necesito ortesis.
Ocho hombres y cinco mujeres de 32 a 67 años de edad, con promedio de 51.63 años.
Utilizamos las historias clínicas de cada paciente solicitadas al área de estadística.
Los criterios de inclusión fueron pacientes mayores de 32 años y menores de 67, de ambos sexos, con datos clínicos y radiográficos de compromiso medular, inestabilidad y cifosis vertebral.
Investigación de BAAR: en orina y expectoración, cuando existe: es positivo una cruz + de seis a nueve bacilos/campo.
Dos cruces ++ de 12 a 26 bacilos/campo. Tres cruces +++ más de 26 bacilos/campo.
Cultivo de Lowestein Jensen: se practicó en toma de muestra de absceso, obtenida en la cirugía del foco póttico.
Las radiografías generalmente proveen bastante información para el diagnóstico, pero la TAC y la RMN resultan una mejor opción para el diagnóstico temprano.
Figuras 1 e 2
Ocho pacientes fueron intervenidos quirúrgicamente se utilizo implantes de titanio como synex y ventrofix.
Cuatro pacientes no fueron intervenidos quirúrgicamente porque no disponían de material y un paciente solicito el alta.
Tratamiento médico
Todos nuestros pacientes presentaron compromiso neurológico, se les administró el tratamiento médico antituberculoso, 3 semanas antes de realizar la cirugía.
Tabla 1
Evaluación preoperatoria: chequeo cardiológico, neumológico, biometría química sanguínea, perfil de coagulación, examen de orina El tratamiento antifímico después de la cirugía se debe seguir durante 12 meses.
Tratamiento quirúrgico: las indicaciones para el manejo quirúrgico son por la presencia de déficit neurológico, colapso vertebral, deformidad cifótica que rebasa más de 5°, compresión del saco dural por tejido de granulación, hueso secuestrado, fragmentos discales y absceso epidural.
Técnica quirúrgica: paciente en decúbito lateral derecho, incisión a nivel del octavo espacio intercostal izquierdo, abordaje realizado por el médico cardiotorácico, en lesiones vertebrales torácicas hasta la segunda vértebra lumbar.
Para lesiones vertebrales lumbares bajas el abordaje lo realiza el cirujano general con una incisión antero lateral izquierda y retroperitoneal.
Corporectomía, Synex, Ventrofix e Injerto óseo autólogo: con esta técnica se efectúa la limpieza del foco póttico o la corporectomía de la o las vértebras que se encuentren afectadas, logrando descomprimir el saco dural, respetando al arco posterior; el tejido extraído es enviado a cultivo y estudio histopatológico.
Posteriormente se realiza la colocación del synex previa medición, se da distracción en el implante hasta que se logre anclar en las plataformas vertebrales; la colocación de injerto óseo autólogo dentro del synex puede ser extraído de cresta iliaca o de costilla.
Para colocar el ventrofix los tornillos que serán anclados en la vertebras no lesionadas.
Para realizar esta técnica hay que ser muy cautelosos para no lesionar estructuras vecinas que podrían incluso causar la muerte del paciente.
Ocho hombres y cinco mujeres que representan el 62,5% y 37,5% respectivamente.
Su edad promedio fluctuó en 51.63 años con un rango de edad de 32 a 67 años.
Todos los pacientes presentaron déficit neurológico, seis presentaron paraparesia progresiva, dos de ellos eran parapléjicos espástica y flácida, además dolor de moderada a gran intensidad acompañados de espasmos musculares en extremidades, espalda y abdomen.
Los niveles lesionados fueron T8-T9 en n=1, L1 en n=1, L3 en n=1, T12 en n=2 y T12-L1 n=3.
Tabla 2
La reacción en cadera de la polimerasa PCR como también velocidad de eritrosidementación VSG se efectuó en todos los pacientes, presentando valores elevados; 8 pacientes de la biopsia obtenida transquirúrgicamente dieron resultados positivos para tuberculosis.
Cultivo Lowestein positivo.
La baciloscopia en los 13 pacientes para la investigación de BAAR en esputo y orina seriado, cuatro pacientes negativos, siete positivos ++ y dos positivos +++.
Clínicamente un dolor moderado después de la cirugía hasta los dos meses en cinco pacientes y leve en tres pacientes; dolor leve hasta los seis meses en seis pacientes, solo en un paciente persistió el dolor leve postquirúrgico por más de 12 meses.
En los ocho pacientes no se apreció aflojamiento del implante, con buen proceso de osteointegración del injerto y sin problemas de recidiva de esta patología hasta mayo del 2012, estos pacientes hasta el momento siguen siendo motivo de control y estudio.
La cifosis pre quirúrgica: Se encontraba de 10° a 18°, promedio 14.38° +/- 3.33, se consigue una corrección de 2° a 10° aproximadamente en el postoperatorio inmediato con una media de 6.88 +/- 2.7.
Figura 3
El tiempo quirúrgico promedio fue de 222.5 minutos 180-300.
El sangrado intraoperatorio se presentó con una media de 391.25 cc +/-49.69.
El déficit neurológico de los 13 pacientes, dos presentaron paraplejia uno de tipo espástica y otro de tipo flácida irreversible a pesar que uno fue sometido a intervención quirúrgica no mejoro en 3 meses de seguimiento, 11 pacientes presentaban paraparesias de extremidades inferiores; siete operados mejoraron su déficit neurológico.
Tres pacientes que no se sometieron a cirugía no mejoraron su neurología y un paciente que solicito el alta no se pudo seguir su control.
Evolución
En el trans-operatorio y en el post-operatorio inmediato no se presentaron complicaciones.
La terapia física fue inmediata a la cirugía, siete pacientes postquirúrgicos mejoraron significativamente su neurología.
Un paciente permaneció con dolor leve por un año aproximadamente.
No ha existido reactivación de la enfermedad y/o aflojamiento del implante durante el laxo de 2 años de estudio y seguiremos en el mismo para observar complicaciones si las hubiere al futuro.
Siendo la tuberculosis vertebral un padecimiento que ocasiona complicaciones como el compromiso neurológico, deformidad cifótica secundaria a la fractura vertebral e inestabilidad de la columna.
Los estudios inmunológicos que existen en la actualidad tienen una especificidad y sensibilidad muy elevadas para detectar el bacilo tuberculoso, sólo que son de costo muy elevado, por lo que no están al alcance de todos los pacientes.
Con respecto a los estudios de gabinete, las radiografías simples nos ayudan a valorar la estabilidad vertebral, absceso paravertebral y ángulo cifótico.
La TAC valora la invasión de la infección al cuerpo y al canal vertebral.
La RM muestra la invasión a cuerpos adyacentes y compromiso de partes blandas.
El tratamiento médico se debe administrar por lo menos 12 meses.
El tratamiento quirúrgico con la realización de la corporectomía, colocaciones de cilindro de titanio, barra y tornillos, ventrofix e injerto óseo la realizamos cuando existe compromiso del cuerpo vertebral, compromiso neurológico progresivo, previo tratamiento de 3 semanas antes de la cirugía con antituberculosos.
El tipo de tratamiento que hemos estado realizando en el hospital Eugenio Espejo nos ha dado excelentes resultados, seguiremos con el estudio de los pacientes donde para el futuro se incluirán nuevos casos.
Con respecto al dolor y la corrección de la cifosis, prácticamente se asegura la estabilidad vertebral por medio del implante y la artrodesis, además de mejorar el cuadro neurológico que presentaban los pacientes.
El presente número de la Revista contiene siete artículos.
En el primero, Carolina Arteaga estudia las externalidades positivas del capital humano que ayudarían a explicar las divergencias en el desarrollo a escala mundial.
Para esto, estima funciones de oferta y demanda de capital humano para un panel de 60 países, y encuentra que hay rendimientos crecientes a escala y rendimientos marginales crecientes, que pueden conducir a una mayor rentabilidad del capital humano en aquellas economías donde este factor es abundante, desincentivando su acumulación en países en los que es escaso.
A continuación, Pietro Bonaldi, Andrés González y Diego Rodríguez determinan empíricamente la combinación de rigideces nominales y reales necesarias para replicar la dinámica de las variables agregadas de la economía colombiana, para lo cual estiman varios modelos de equilibrio general dinámico y estocástico DSGE.
La estimación la realizan utilizando técnicas bayesianas, que permiten comparar fácilmente los distintos modelos mediante sus densidades marginales.
Los resultados indican que el ajuste empírico del modelo está determinado, en primer lugar, por la rigidez de salarios, seguido de la rigidez de los precios domésticos, de los costos de ajuste a la inversión, del tipo de indexación que se tenga y de la rigidez de los precios importados
En el tercer artículo, Édgar Demetrio Tovar analiza si la globalización financiera tiene efectos positivos sobre el desarrollo financiero.
Para esto, utiliza nuevos indicadores de globalización financiera la apertura financiera, los flujos brutos de capital privado y la variable integración de la tasa de interés la tasa de interés del prestamista ajustada a la inflación a través del deflactor del PIB— y desarrollo financiero más cercanos al marco conceptual y teórico, le da un tratamiento diferente en la inclusión de variables institucionales.
Emplea un modelo dinámico con datos de panel para 47 países desarrollados, emergentes y subdesarrollados.
Los resultados indican que la globalización financiera favorece que el sistema financiero desempeñe mejor sus funciones de control corporativo y reunión de ahorro, pero perjudica las funciones de proporcionar información y diversificar el riesgo.
Posteriormente, Juan José Echavarría, Enrique López, Sergio Ocampo y Norberto Rodríguez utilizan la metodología VAR-X estructural para explicar el crecimiento del desempleo en Colombia, desde niveles cercanos al 7% a comienzos de 1995 hasta el 19% a comienzos del 2000, así como su permanencia en niveles de dos dígitos durante la década siguiente.
Los autores encuentran que esta situación se debió a una combinación desafortunada de choques y de instituciones laborales mal diseñadas para enfrentarlos, así como al incremento de la participación laboral desde comienzos de los años noventa, por motivos demográficos y como respuesta a la crisis de 1998-2000.
También encuentran que en esos mismos años la demanda cayó abruptamente, debido a la parada súbita de flujos de capital y a una política fiscal y monetaria procíclica, y que la dinámica de la productividad ha sido muy lenta, principalmente en la primera década de este siglo.
En el quinto artículo, Esteban Gómez, Andrés Murcia y Nancy Zamudio construyen una herramienta macro-prudencial simple y efectiva para los hacedores de política.
Para realizar lo anterior, integran el comportamiento conjunto de las variables financieras más relevantes en Colombia para obtener un índice de condiciones financieras, por medio del análisis de componentes principales sobre la matriz de correlaciones de estas variables.
Los autores evalúan la capacidad predictiva del índice en el pronóstico del crecimiento del PIB a diferentes horizontes de tiempo y encuentran que se desempeña mejor como un indicador líder de la actividad real que otras variables financieras individuales y que un modelo autorregresivo de crecimiento del PIB.
También concluyen que el índice puede ser utilizado como un indicador de alerta temprana, y por tanto es un instrumentoútil para la estabilidad financiera y para la supervisión macro-prudencial.
En el sexto artículo, Andrés González, Lavan Mahadeva, Juan David Prada y Diego Rodríguez presentan los fundamentos microeconómicos de un modelo de equilibrio general dinámico y estocástico, diseñado para pronosticar y asesorar a las autoridades monetarias en Colombia.
Este modelo, Policy Analysis Tool Applied to Colombian Needs PATACON, es un modelo neokeynesiano construido sobre un modelo de crecimiento neoclásico, en el que los agentes económicos optimizan el uso de sus recursos a través del tiempo.
En el modelo, la fuente de crecimiento es exógena y depende del cambio técnico y de la tasa de crecimiento de la población.
Además, este modelo incluye características como salarios nominales y precios pegajosos y rigideces reales como hábitos en consumo, costos de ajuste de la inversión, utilización variable del capital y depreciación endógena del capital.
Por último, Andrés González, Lavan Mahadeva, Diego Rodríguez y Luis Eduardo Rojas argumentan que u n modelo consistente teóricamente solo puede proporcionar predicciones adecuadas y explicaciones útiles, si tiene en cuenta la información del mundo real.
Estos modelos tienen que basarse en datos que, aunque ricos en información, son dudosos, desbalanceados y, a veces, de fuentes externas sobre la trayectoria futura de otras variables.
Por tanto, los autores proponen la combinación de diferentes fuentes de datos con la representación lineal de un modelo DSGE a través de la suavización del filtro de Kalman, lo que mejora la utilidad de estos modelos como instrumentos de política. Los autores aplican este esquema a un modelo para Colombia.
Hemos leído el interesante artículo "Tratamiento endoscópico del cáncer gástrico temprano en Colombia con seguimiento a cinco años", publicado en el volumen 24 No. 4 de la Revista Colombiana de Gastroenterología.
Al respecto nos permitimos hacer los siguientes comentarios:
1. Los criterios histopatológicos de curabilidad del cáncer gástrico temprano CGT tratado por endoscopia están bien definidos, publicados en la literatura e incluyen: diferenciación celular, invasión linfática, invasión vascular, negatividad de bordes y profundidad de la invasión 1, 2. La falta de datos de invasión linfática y/o vascular hace incompleto el juzgamiento de "curabilidad" en esta serie.
2. Aunque este estudio de 11 casos es de importancia vital en nuestro medio, es necesario enfatizar que estudios grandes 3 comparando mucosectomía con disección endoscópica de la submucosa DES han demostrado que la DES produce menos bordes positivos que la mucosectomía estándar y por eso es actualmente el tratamiento aceptado actualmente en Japón 3, 4.
3. Hablar de seguimiento a 5 años en tumores Sm1 sin estudios de extensión TAC de abdomen por ejemplo podría ser inapropiado.
Es recomendable obtener estudios de extensión para afirmar claramente los datos de seguimiento en casos Sm1.
4. Hay dos casos reportados como invasión Sm en tercio proximal de la submucosa.
¿Cuántas micras significa tercio proximal y cuál es la referencia?
5. Este importante trabajo debe concluir sus observaciones con base en el máximo tamaño de los tumores resecados 15 mm. Esto debería estar explícito en el título y la conclusión de la investigación.
6. Es necesario orientar al lector de la RCG en varios aspectos: ¿en cuántos años se realizó el estudio?
¿Cuántos cánceres Sm2 fueron tratados endoscópicamente? si existe en la experiencia de los autores.
Así, el lector podría tener un espectro más amplio de la utilidad o no de la mucosectomía o DES como tratamiento para el CGT 4, 5.
8. Se sugiere que los autores orienten al lector en el análisis retrospectivo del caso de 10 mm que resultó con borde positivo pero con gastrectomía sin lesión histológica.
¿Qué nos enseña este caso?
¿Nos serviría para el futuro?
Bogotá, Colombia
Universidad de Cartagena, Campus Zaragocilla, Facultad de Medicina, Programa de Anestesiología y Reanimación, Cartagena, Colombia MD.
Clínica Universitaria San Juan de Dios, Cartagena, Colombia PhD.
Doctorado en Medicina Tropical, Facultad de Medicina, Universidad de Cartagena, Cartagena, Colombia
Correo electrónico: cjgomeza@unal.edu.co C. Gómez; dmtropical@unicartagena.edu.co D. Gómez.
Se conoce como síndrome metabólico SM un conjunto de entidades clínicas patológicas que tienen relación con el fenómeno de la resistencia a insulina.
El concepto de resistencia a la insulina fue descrito por Himsworth hace más de 60 años y se consideró su participación como factor etiológico en diversas enfermedades metabólicas.
La resistencia a la insulina, definida como un estado de disminución de la respuesta fisiológica a las concentraciones de insulina, parece ser el resultado de un exceso de tejido adiposo abdominal, con secreción aumentada de ácidos grasos libres AGL y factores proinflamatorios como el factor de necrosis tumoral alfa TNFα, la interleucina [IL] 6 y otras adipocitocinas, que se traduce en un defecto en el transporte de glucosa en el músculo esquelético y en alteraciones del metabolismo lipídico.
Este fenómeno se asocia con el desarrollo de alteraciones metabólicas como hipertensión arterial, dislipemia, obesidad y diabetes mellitus DM tipo 2.
Aunque la fisiopatología no ha sido descrita en su totalidad, estas alteraciones metabólicas en conjunto aumentan la morbilidad y la mortalidad por enfermedades cardiovasculares.
La agrupación como síndrome de las consecuencias metabólicas de la resistencia a la insulina fue propuesta inicialmente en 1988.
En 2003, la American Association of Clinical Endocrinology AACE unificó criterios para el diagnóstico del SM, haciendo énfasis en la prueba de tolerancia oral a la glucosa.
Estos nuevos criterios se sumaron a los establecidos por la Organización Mundial de la Salud OMS y el Adult Treatment Panel III ATPIII y constituyeron una definición más amplia para el diagnóstico.
La International Diabetes Federation IDF reconoció la necesidad de una herramienta simple y fácilmente aplicable para el diagnóstico del síndrome que se podría utilizar universalmente.
Así, en 2006 el grupo de consenso de la IDF propuso nuevos criterios esencial y adicional para la definición de SM, en los que se reconocen la identidad étnica y sus variaciones en la identificación de la obesidad y que se centran en la predicción de enfermedad coronaria vascular y DM.
Con cierto grado de similitud, tanto el SM como el período perioperatorio se caracterizan por un estado de resistencia a la insulina manifestado como hiperglucemia y dan lugar a otras alteraciones metabólicas que afectan negativamente a la función final de órganos, aunque por mecanismos fisiopatológicos distintos.
La hiperglucemia en pacientes graves afecta negativamente a su evolución perioperatoria.
Lograr el estado euglucémico parece beneficioso en determinadas situaciones clínicas, pero hay desacuerdo en cuanto al objetivo de glucemia ideal, la duración de la terapia y la modalidad.
La farmacoterapia, el ejercicio y la nutrición para mejorar la sensibilidad a la insulina parecen prometedores, pero requieren una mayor evaluación para confirmar su eficacia perioperatoria para la reducción de riesgos.
Actualmente hay una incidencia cada vez más alta de pacientes con SM reportada en series nacionales e internacionales.
Los pacientes catalogados con SM han sido ampliamente estudiados según el riesgo basal de eventos cardiovasculares durante actividades o situaciones convencionales; pero hasta ahora no había en la literatura investigaciones concluyentes acerca del comportamiento de este tipo de pacientes durante actos quirúrgicos que impliquen la técnica de anestesia general.
Por consiguiente, se desconoce el riesgo de esta población durante el sometimiento a esta técnica.
El objetivo de este estudio es analizar el grado de correlación entre el SM como tal según la definición de la IDF y las complicaciones perioperatorias en pacientes sometidos a cirugías programadas con la técnica de anestesia general en un servicio de cirugía del distrito de Cartagena, Colombia.
Se diseñó un estudio de casos y controles de pacientes programados para cirugía durante el período de marzo de 2008 a marzo de 2009, con la población de pacientes sometidos a anestesia general en el servicio de cirugía de la Clínica Universitaria San Juan de Dios CUSJD del distrito de Cartagena de Indias, Colombia, como objeto de estudio.
Los sujetos de estudio fueron pacientes mayores de 18 años, de ambos sexos, cuya clasificación en la escala del estado físico de la American Society of Anesthesiologists ASA estuviera entre los estadios I y III, con riesgo quirúrgico bajo o intermedio y sin afecciones cardíacas activas, según la clasificación del American College of Cardiology/American Heart Association ACC/AHA del paciente cardiópata para cirugía no cardíaca.
No se incluyó a pacientes que hubieran expresado su negativa ante la propuesta anestésica o cuyo procedimiento se postergara siguiendo los lineamientos de la ACC/AHA; igualmente, no se incluyó a los pacientes ingresados para cirugía de urgencias.
En total, se estudió a 300 pacientes de ambos sexos sometidos a cirugía con técnica de anestesia general, distribuidos en dos grupos de estudio: grupo Casos 150 pacientes diagnosticados de SM según las guías de la IDF de 2005 y grupo Control 150 pacientes sin SM.
Aunque el tamaño mínimo de la muestra en cada grupo fue de 75 pacientes, con el fin de aumentar la potencia y la precisión en los modelos estadísticos se estudió a 150 personas por grupo.
Se realizó esta estimación tomando una probabilidad de exposición al síndrome del 23%, un intervalo de confianza del 95% IC95% y un error relativo de 0,29.
La selección de pacientes se basó en muestreo aleatorio simple.
Todos los pacientes fueron entrevistados antes del acto anestésico con determinación de puntuación del estado físico de la ASA, y sus datos fueron incluidos en un formato único de recolección de información.
Las variables estudiadas en el período perioperatorio fueron: estado físico según la ASA, riesgo úrgico del procedimiún ACC/AHA; complicaciones perioperatorias tanto en el período operatorio como en el postoperatorio, hipotensión disminución ≥ 30% de la presión arterial media basal de ingreso, hipertensión aumento ≥ 30% de la presión arterial media basal de ingreso, hipoxemia disminución ≥ 10% de la saturación periférica de oxihemoglobina basal de ingreso registrada con pulsioxímetro, sangrado pérdida ≥ 30% de la volemia para el tipo y el peso del paciente,dolor moderado-severo puntuación > 4 en la escala verbal numérica de dolor, previo manejo del dolor con antiinflamatorios no esteroideos, opioides o infiltración de herida quirúrgica con anestésico local según protocolo institucional de manejo del dolor para cada procedimiento úrgico, náuseas o vómitos posoperatorios NVPO, previo manejo profiláctico según protocolo institucional para cada procedimiento úrgico o riesgo propio del paciente y mortalidad.
Se realizó monitorización continua no invasiva convencional electrocardiovisoscopio de superficie, pulsioximetría, frecuencia respiratoria, temperatura, presión arterial no invasiva, presión arterial media, concentración de dióxido de carbono espirado.
Luego el equipo quirúrgico de turno realizó el procedimiento anestésico quirúrgico con técnica aésica general, sin que el anestesiólogo tratante interviniera en la calidad o el tipo de intervención anestésica.
La técnica aésica y su respectiva monitorización se realizaron con los equipos habituales de medición iguales para los dos grupos de pacientes y los mismos insumos anestésicos y recursos humanos.
Siempre se mantuvo el criterio del anestesiólogo para la toma de decisiones en cuanto a intervenciones en el preoperatorio, el peroperatorio y el postoperatorio.
Por último, el formato de recolección de datos se completó en su diligenciamiento concomitantemente al registro anestésico y durante su estancia en la unidad de recuperación postanestésica URPA.
Los datos se describieron con medidas de tendencia central.
Las variables categóricas se compararon mediante las pruebas de la χ2 o la exacta de Fisher según fuera apropiado.
Se aplicó un modelo de regresión logística múltiple para estimar la correlación entre el SM y las complicaciones perioperatorias; también se incluyeron los datos sociodemográficos, clínicos y antropométricos como variables independientes en el modelo.
El procedimiento fue ajustado por stepwise backward a 0,25.
Se emplearon IC95% y se consideró significativo un valor de p < 0,05.
El procedimiento de investigación contó con la aprobación del Comité de ética Médica e Investigación de la Universidad de Cartagena y del prestador de Servicios de Salud donde se realizó la investigación CUSJD.
Todos los pacientes participantes en el estudio diligenciaron el consentimiento informado institucional escrito para la realización de la cirugía y la técnica aésica, además del de inclusión al proyecto de investigación mencionado.
El tipo de riesgo del paciente al someterse al estudio, según la Resolución 2378 de junio 27 de 2008 del Ministerio de Protección Social, es “sin riesgo”.
Los resultados de las variables demográficas para los pacientes analizados en este estudio se muestran en la tabla 1.
Aunque los grupos eran heterogéneos, no se encontraron diferencias significativas en el rango de edad 41-50 años p = 0,45, el estado físico ASA III p = 0,36 y la frecuencia de sobrepeso p = 0,17.
Es interesante que se encontrara diferencia significativa p < 0,0001 entre ambos grupos en la frecuencia de complicaciones perioperatorias.
En referencia a la distribución del tipo de anestesia general suministrada a los pacientes participantes en el estudio, 189 fueron del tipo balanceadas, 95 del tipo inhalatoria pura, 12 intravenosa total TIVA y 4 combinadas.
Las complicaciones perioperatorias en ambos grupos de pacientes se detallan en la tabla 2.
Se observaron diferencias significativas entre el grupo Casos y el grupo Control p = 0,0001; la frecuencia de complicaciones perioperatorias fue mayor en los pacientes con criterios completos de SM.
En el grupo Casos, la hipotensión y la hipertensión fueron las complicaciones más frecuentes, con diferencias significativas al comparar las proporciones para estas complicaciones con el grupo Control.
En ambos grupos se reportaron proporciones similares de dolor moderado/severo M/S y de NVPO.
Es importante apreciar que un mismo paciente puede presentar dos o más complicaciones concurrentes dentro de cada uno de los grupos de estudio.
El análisis estadístico usando el modelo de regresión logística univariable para determinar posibles relaciones de asociación entre las variables independientes -como presencia de SM, estado físico ASA II y III, sobrepeso y las complicaciones perioperatorias asignadas a su vez como variable dependiente- mostró una razón de probabilidades OR positiva en la relación SM-complicación perioperatoria OR = 3,31; IC95%, 1,7-6,4; p < 0,05, lo que revela que existe asociación entre padecer SM y presentar este tipo de complicaciones tabla 3.
Además, esta OR cuenta con un IC que no abarca la neutralidad, lo que indica que es estadísticamente significativo p < 0,05.
Así, existe asociación entre las variables descritas y las complicaciones perioperatorias, descartando que el fenómeno pueda deberse al azar o la presencia de sesgos o variables de confusión.
Si bien el modelo de regresión que se utilizó mostró una OR menor que la unidad en la asociación sobrepeso-complicación postoperatoria OR = 0,63; IC95%, 0,32-1,23; p = 0,18, cuenta con un IC95% que abarca la neutralidad, lo que indica que no es estadísticamente significativo p > 0,05 tabla 3.
La relación entre sobrepeso y su fuerza de asociación con complicaciones perioperatorias es un punto que amerita mayor estudio, sobre el cual nuestro grupo comienza a trabajar mediante el planteamiento de métodos de investigación epidemiológica que podrían esclarecer una posible causalidad.
El estado físico ASA III constituye un factor de riesgo relacionado con complicaciones en el postoperatorio, como se muestra en la tabla 3, con OR positiva y límites de confianza alejados de 1 OR = 4,5; IC95%, 1,07-19,6; p = 0,039.
El estado físico ASA I es un factor protector para complicaciones perioperatorias en pacientes sometidos a cirugía programada con técnica general OR = 0,17; IC95%, 0,06-0,46; p < 0,05.
No hubo casos de mortalidad en la población de estudio.
Los resultados de este estudio demuestran que en el ámbito quirúrgico el SM representa un factor de riesgo de complicaciones perioperatorias tabla 3, y aunque no se evidencia un impacto en la mortalidad del paciente quirúrgico, sí existe morbilidad asociada que podría incrementar el impacto del SM en el pronóstico; igualmente, su aparición como un factor de riesgo en el perioperatorio sugiere modificaciones en el abordaje de este tipo de pacientes por parte del equipo quirúrgico.
En congruencia, es conocido que durante últimos años se ha observado en todo el mundo un aumento en el número de casos con SM, y además con un cambio en el patrón de epidemiológico, puesto que emerge a edades cada vez más tempranas.
Dada su relación con la enfermedad cardiovascular, el aumento en la prevalencia de SM se ha reflejado en el incremento de la morbilidad y la mortalidad por enfermedades como síndrome coronario agudo, infarto agudo de miocardio y enfermedad cerebrovascular ECV.
La elevada frecuencia de hipotensión e hipertensión del grupo Casos respecto al grupo Control tabla 2, coincide con el deterioro de la respuesta cardiovascular reportado en pacientes con SM sometidos a eventos estresantes.
Esta asociación fue reportada por Campillo et al, en un estudio transversal que incluyó a 149 pacientes con SM ingresados en la unidad de cuidados intensivos, en cuyo grupo de pacientes se observó un incremento en el riesgo de muerte por choque cardiogénico, ECV hemorrágica, ECV isquémica y trombosis meérica.
De esta manera, el comportamiento hemodinámico del paciente con SM es un factor de especial interés durante procedimientos quirúrgicos con anestesia general, y debido a que no se puede inferir fenómenos de causalidad a partir de los resultados de este estudio, entender los mecanismos fisiopatológicos podría brindar herramientas para la prevención y el manejo de este tipo de complicaciones.
El desarrollo del SM está influido por múltiples factores, tanto modificables como no modificables.
El estilo de vida sedentario y una dieta con excesivo consumo de carbohidratos y grasas han sido el foco de las estrategias de prevención del SM debido a su relación con la obesidad y la resistencia a la insulina.
Ambas condiciones favorecen la aparición de un estado proinflamatorio prolongado que podría afectar a la respuesta inmunomoduladora durante el acto quirúrgico y favorecer la aparición de complicaciones como las observadas en este estudio.
La respuesta inflamatoria durante el acto quirúrgico ha sido estudiada previamente, por lo que la alteración en la producción de factores de la inflamación, como el TNFα y algunas citocinas, reportada en pacientes con SM podría ser parte del mecanismo que aumenta el riesgo de complicaciones de estos pacientes cuando son sometidos a cirugía con anestesia por técnica general.
De acuerdo con esto, los factores modificables se muestran como una alternativa no sólo para disminuir la morbimortalidad del paciente con SM, sino para reducir el riesgo de complicaciones perioperatorias.
Así lo ha demostrado el comporcomportamiento como factor protector del estado físico ASA I en este estudio tabla 3, agregando beneficios y valor a herramientas preventivas que pudieran ir encaminadas a la disminución de peso en pacientes obesos y a la modificación del estilo de vida antes del procedimiento quirúrgico.
La comparación de grupos evidenció que los pacientes sin SM son significativamente más jóvenes y tienen mejor estado físico tabla 1.
Aunque inicialmente puede tratarse de un sesgo de selección durante el muestreo, lo que podría ser una de las debilidades de este estudio, es importante destacar que esta tendencia corresponde al comportamiento epidemiológico del síndrome, que es más frecuente en pacientes mayores de 50 años, por lo que la distribución de la muestra podría estar representando un fenómeno asociado a la presencia del SM.
Al contrario de lo que pudiera deducirse, el análisis de regresión demostró que la edad no representaba por sí misma un factor de riesgo de complicaciones perioperatorias, por lo que no se considera que la elevada frecuencia de eventos adversos en el grupo de SM se deba a la edad avanzada de sus integrantes, quienes por efectos del envejecimiento tendrían entonces menor respuesta a la agresión propia del acto quirúrgico tabla 3.
En este sentido, las diferencias en la frecuencia de obesidad entre los grupos pudieran observarse como un factor determinante en la elevación del riesgo, ya que engloba en la mayoría de los casos a la obesidad de tipo visceral uno de los componentes del SM y ha sido ampliamente asociada a complicaciones perioperatorias.
Los autores agradecen a las siguientes personas e instituciones, que han hecho posible la realización del proyecto: a la Vicerrectoría de Investigaciones de la Universidad de Cartagena, a la Clínica Universitaria San Juan de Dios, a la Universidad Nacional de Colombia - Dirección de Investigación Sede Bogotá, y a COLCIENCIAS - Instituto Colombiano para el Desarrollo de la Ciencia y la Tecnología Francisco José de Caldas, por su valioso apoyo al Dr.é Pomareés del programa de becas de apoyo a jóvenes investigadores.
Los autores también agradecen la ayuda de los Dres.
Gustavo Morédico y Candidato a Doctor en Medicina Tropical de la Universidad de Cartagena, y Enrique Ramos MD, MSc en Salud Pública.
La función principal del estómago es de tipo secretoria y digestiva a través del almacenamiento, procesamiento y vaciamiento al intestino de los alimentos ingeridos.
La secreción gástrica requiere de una compleja red de interacciones neurales, endocrinas, autocrinas y paracrinas que funcionan como un todo, para lograr un delicado equilibrio fisiológico que permita la digestión y absorción de nutrientes.
A su vez, el uso cada vez más difundido y en forma libre de inhibidores de secreción gástrica como los inhibidores de bomba de protones requiere un adecuado conocimiento de la fisiología de la secreción gástrica y de los mecanismos de inhibición de la misma para un uso racional en la práctica clínica diaria.
El estómago es el reservorio muscular en el cual ingresan los alimentos al ser deglutidos y que permite la ingesta más rápido de lo que pueden ser ingeridos y adsorbidos.
El jugo gástrico con bajas tasas de secreción en estado basal de ayuno es esencialmente una solución de NaCl con pequeñas cantidades de de H+ y K+ es decir un ultrafiltrado de plasma.
Durante la ingesta de alimentos la concentración de H+ aumenta sustancialmente y disminuye la de Na+ en proporciones equivalentes y se llegan a producir hasta 2 litros de HCl por día con pH tan bajo como 1, lo que representa hasta 2,5 millones de veces el pH sanguíneo 1.
La secreción gástrica se considera la primera fase significativa de la digestión las enzimas salivares son de limitada capacidad al exponer a los alimentos a un pH bajo y al contacto con la pepsina lo que disocia las fibras de colágeno y la desnaturalización proteólisis de las proteínas presentes en la matriz celular.
Esto, incorporado a la acción de mezcla del estómago permite el fraccionamiento de los alimentos en partículas más pequeñas.
El jugo gástrico a su vez contribuye a esterilizar los alimentos y es crítica para la absorción de vitamina B12 cobalamina y de hierro 2.
La pepsina es secretada por exocitosis desde las células principales como un precursor inactivo el pepsinógeno, el cual se fragmenta autocalíticamente por el pH bajo para producir pepsinógeno activo.
Su función primordial radica en realizar la digestión de la proteína ingerida especialmente aminoácidos.
Elevaciones de pH por encima de 4 inactivan su funcionamiento.
De esto se desprende que se requieren alcanzar estos niveles de pH como mínimo para la lograr la cicatrización de las enfermedades ácido-pépticas.
La gastrina es producida por las células G ubicadas en el antro y es la mayor reguladora de la secreción de ácido en respuesta al ingreso de alimento al estómago especialmente de tipo proteico.
La gastrina estimula la producción de ácido por dos mecanismos: Estimulación directa de la célula parietal a través de la liberación de histamina y por acción trófica directa sobre la célula parietal.
Su accionar se realiza por estimulación de receptores de colecistoquinina CCK 2 presentes en la célula parietal y en las células enterocromafines 3.
La histamina es el mayor estimulador paracrino de ácido gástrico.
Se encuentra en los mastocitos gástricos los cuales no tienen importancia fisiológica en la secreción gástrica y primordialmente en las células enterocromafines ubicadas en la mucosa oxíntica en proximidad directa con la célula parietal.
La gastrina es el principal estímulo para la liberación de histamina y esta a su vez es el principal agente de la secreción de ácido mediado por receptores H2.
La somatostatina liberada desde las células D, las cuales se encuentran dispersas en toda la mucosa gástrica, es un potente inhibidor de la secreción gástrica que ejerce su efecto por inhibición de la liberación de histamina.
Su secreción se incrementa con la presencia de ácido y en forma directamente proporcional por los niveles de gastrina.
El factor intrínsico en una proteína de 45 KDa relativamente especializada y resistente al ácido producida por exocitosis en la célula parietal y que se fija a la vitamina B12 para permitir su posterior absorción en intestino delgado.
El moco gástrico es vertido hacia los pits glandulares por las células epiteliales superficiales de la mucosa oxíntica.
Se reconocen dos tipos de moco gástrico: visible y soluble.
El moco visible está constituido por mucinas glicoproteínas que forman un recubrimiento gelatinoso con una alta concentración de bicarbonato que protege el epitelio gástrico del ácido y de la pepsina.
Las moléculas de mucina se entrelazan entre sí por puentes disulfuro y junto con los oligosacáridos que poseen le confieren una consistencia altamente viscosa que se expande fácilmente al hidratarse.
El moco soluble contiene también mucinas pero sin enlaces disulfuro lo que le confiere una consistencia menos viscosa y permite la lubricación del bolo alimentario y facilita su mezcla.
La estabilidad de la mucosa se incrementa por la presencia de péptidos pequeños conocidos como factor trefoil, que se producen en el cuello de la célula parietal por células epiteliales productoras de moco en íntima asociación con la producción de mucinas 5.
Sus funciones documentadas incluyen: Inhibición de la apoptosis, promoción de la migración celular en respuesta al injuria diaria con lo cual promueve la reparación celular, inhibición de la inflamación, aumentos en la función de barrera del moco por mecanismos aún no dilucidados fisiológicamente.
La regulación de la secreción gástrica es un verdadero paradigma de funcionamiento gastrointestinal como un todo y depende de un intrincado balance de quimiotransmisores con acciones excitatorias e inhibitorias en forma simultánea.
Estas funciones se realizan por vía neural, endocrina, autocrina y paracrina 4.
Fase cefálica: Aun antes de que la comida sea ingerida, el estómago es preparado para recibir el bolo alimenticio a través de centros cerebrales que responden a estímulos visuales, olores, sabores e incluso pensamientos relacionados con comida.
Por vía vagal se activan neuronas entéricas que liberan acetil colina actúa directamente sobre la célula parietal y la célula enterocromafín y péptido liberador de gastrina GRP en la vecindad de las células G libera gastrina que por vía sanguínea activa células parietales y principales.
Fase gástrica: Fase cuantitativamente más importante.
La presencia de alimento en el lumen gástrico estimula receptores químicos y mecánicos.
Es así como los aminoácidos y péptidos de cadena corta son capaces de estimular la liberación de gastrina a partir de las células G. La distensión gástrica dispara receptores que inician por vía neural refleja la liberación de acetil colina o GRP.
Fase intestinal: Esta fase aporta solo una pequeña porción de secreción gástrica de ácido ante la presencia de alimento en el intestino.
Sus mediadores son aún controversiales, entre los que se encuentra el neuropéptido relacionado con el gen de la calcitonina CGRP el cual actúa sobre las células D para inducir la liberación de somatostatina.
Esta fase no se encuentra del todo entendida y se piensa que puede servir para esterilizar cualquier remanente alimenticio gástrico y prepararlo para el siguiente alimento.
El estómago humano posee aproximadamente un billón de células parietales que secretan 0,16 M de HCl.
La célula parietal es altamente especializada en su funcionamiento, y tiene, tal vez, el proceso energético más costoso y de mayor transporte iónico del organismo humano.
Posee en su membrana basolateral receptores para histamina, gastrina y acetil colina.
En estado basal contiene estructuras de membranas especializadas conocidas como túbulo vesículas, e igualmente presenta invaginaciones de la membrana apical a manera de sacos ciegos conocidos como canalículos secretorios.
Cuando la célula es estimulada los canalículos se fusionan con la membrana apical.
Las túbulo-vesículas a su vez coalescen con los canalículos con lo que se logra un aumento del área de membrana glandular apical en contacto con el lumen gástrico de hasta 10 veces el tamaño comparado con su estado basal.
En reposo, las túbulo-vesículas son el sitio de almacenamiento de la mayoría de las moléculas de H+ K+ ATP asa bombas de protones.
Al activarse la célula, estas bombas se trasladan al lumen gástrico donde realizan el intercambio de H+ por K+.
Concomitante con la activación de la bomba de protones se activan canales de Cl- que acompañan al H+ eliminado y se descargan a través de la membrana basolateral de la célula parietal iones de HCO3- para mantener en equilibrio el pH intracelular.
Desde su introducción, a finales de la década de los 80, los inhibidores de bomba de protones IBP han mejorado dramáticamente el manejo de las enfermedades ácido pépticas 5.
Las piridinas protonables son bases débiles, parcialmente absorbibles, ya que el paso a través del medio ácido del estómago fragmenta su molécula.
Los IBP disponibles comparten una estructura base similar con sustituciones de radicales químicos que los diferencia.
El promedio de vida media de los IBP disponibles es de 90 minutos 14.
Tienen un PK de 4,0 para omeprazole y esomeprazole, 3,9 para lansoprazole y pantoprazole y de 5 para rabeprazole.
Esta característica les permite acumularse selectivamente en el canalículo secretorio de la célula parietal.
Es precisamente este medio ácido canalicular el que permite la conversión a su forma activa catiónica: sulfenamidas tiofílicas, las cuales se unen en forma covalente con el residuo de cisteína 813 encargada del transporte de H+ 14 de la subunidad alfa de la enzima H+ K+ ATPasa, inhibiendo así la producción de ácido en forma irreversible.
El pantoprazole tiene la capacidad adicional para unirse en forma covalente también al residuo de cisteína 822, sin que se halla comprobado que esto represente una diferencia clínicamente significativa.
No todas las bombas están activas en un mismo momento dado, de lo cual se desprende el hecho de que una sola dosis de IBP inhiba solo el 70% de las bombas activas 14.
La habilidad para secretar nuevamente ácido se restaura con la generación de nuevas bombas de protones presentes en las túbulo-vesículas cuando estas sufran conversión a bombas activas en la superficie del canalículo.
Por su demora en alcanzar inhibición óptima de ácido, el uso clínico de dos dosis diarias por los tres primeros días es de utilidad para alcanzar una más rápida inhibición 16.
De igual manera, la toma ocasional de IBP no provee una adecuada inhibición de la producción de ácido ni produce una respuesta clínica satisfactoria en contraste con los antagonistas H2 que tienen una más rápida acción 15.
Por el contrario, la recuperación total de la secreción ácida al suspender el IBP toma entre 48 y 96 horas en sujetos sanos.
Los IBP son los más potentes inhibidores de la producción de ácido y son más efectivos cuando la célula parietal es estimulada para producir ácido posprandrial ya que la cantidad de H+ K+ ATPasa presente en la célula parietal es mayor después del ayuno prolongado y por eso deben ser administrados antes de la primera comida del día.
A diferencia de los antagonistas H2 no se observa tolerancia con los IBP probablemente porque bloquean la vía final común de la secreción ácida: la bomba H+ K+ ATPasa.
El rebote de hipersecreción de ácido al suspender el medicamento ocurre tanto con antagonista H2 como con los IBP.
En estos últimos parece ser más frecuente en pacientes Helicobacter Pylori negativos.
El mecanismos de rebote hipersecretor puede deberse a hipertrofia e hipersecreción de las células parietales y enterocromafines por hipergastrinemia.
Este sería el mecanismo por el cual la tasa de pólipos fúndicos gástricos ha aumentado en los últimos 20 años 17.
La hipergastrinemia también se ha asociado a un probable aumento en la posibilidad de displasia y adenocarcinoma en pacientes que tienen esófago de Barret, aunque se requieren estudios prospectivos que confirmen si la hipergastrinemia aumenta el riego de neoplasia en estos pacientes 18.
Los IBP son metabolizados por las isoenzimas del citocromo P 450 siendo la más importante de ellas las CYP2C19 10, 14.
Mutaciones homocigotas en el gen de la CYP2C19 pueden encontrarse en el 5% de caucásicos y en el 15% de asiáticos, lo que permite niveles plasmáticos de IBP más altos metabolizadores lentos, que se traduce en un mayor tiempo de inhibición de producción de ácido y mayores tasas de erradicación de H. pylori, pero con una mayor saturación de la isoenzima lo cual trae dificultades si hay ingesta concomitante de medicamentos que también se metabolicen en el citocromo P 450 warfarina, clopidrogel para el control de sus respectivos niveles terapéuticos.
El pantoprazole posee el menor potencial de metabolismo a través del citocromo P450 y por lo tanto el menor riesgo teórico de interacción medicamentosa pues, en la práctica, dicha interacción se considera clínicamente irrelevante.
Los IBP presentan estructuras químicas y mecanismos de acción semejantes con diferencias en su PKa, biodisponibilidad y niveles plasmáticos.
Las diferencias en su eficacia clínica entre los distintos IBP es pequeña, al igual que no son claras sus diferencias cuando se comparan en sus costos.
Las dosis farmacológicamente equivalentes entre los distintos IBP tampoco han sido establecidas, lo que dificulta aún más su comparación.
Se han reportado tasas de cicatrización de esofagitis más altas con esomeprazole en algunos estudios pero son pequeñas y, especialmente, demostradas en esofagitis grado C y D 14.
Estudios de monitoría de pH intragástrico muestran que la administración de dosis divididas diarias antes del desayuno y de la cena es la forma más eficaz de optimizar el control del pH gástrico 8.
Aun así, hasta el 45% de personas sanas tomando esomeprazole en dos dosis diarias pueden presentar fenómeno de escape o rebote nocturno definido como la caída del pH por debajo de 4 al menos por una hora continua 6-9.
Durante este tiempo de caída del pH se pueden presentar episodios de reflujo en 15% de los pacientes con enfermedad de reflujo gastroesofágico, en 50% de los pacientes con esófago de Barret y hasta 70% de los pacientes con escleroderma 8, 10, 14.
El uso nocturno de antagonistas H2 para manejo del escape nocturno se consideró inicialmente la solución a este fenómeno; 11 sin embargo, su uso regular genera taquifilaxia y solamente un 21 a 30% de los pacientes logra control de la supresión del ácido en forma sostenida 12.
A pesar de estas cifras desalentadoras algunos autores consideran que su uso puede ser de utilidad en la práctica clínica.
Si se sospecha tolerancia, el uso intermitente o a demanda de anti H2 puede ser de utilidad 13.
Los IBP se consideran en general medicamentos muy seguros; sin embargo, en los últimos años se han reportado posibles asociaciones con aumento en el número de infecciones entéricas, déficit de absorción de Ca+, vitamina B12, de hierro, incidencia aumentada de infección por Clostridium Dificcile, y aumento en el riesgo de fractura de cadera y de neumonía adquirida en la comunidad.
Ha sido sugerido que para una adecuada absorción de calcio ingerido se requiere del medio ácido gástrico y del levemente ácido del duodeno proximal.
Esta absorción alterada de calcio podría llevar a un estado de hiperparatiroidismo secundario en respuesta a niveles de calcio iónico disminuidos.
Estos niveles altos de paratohormona activarían mecanismos compensatorios, siendo uno de ellos la reabsorción osteoclástica que con el tiempo puede llevar a disminución de la masa ósea y al aumento en el riesgo de fracturas.
Si la producción gástrica de ácido es necesaria para lo ionización del Ca y su subsecuente absorción, es de esperarse teóricamente que con el uso crónico de IBP se dé un aumento en el riesgo de fracturas.
Sin embargo, no existen estudios bien diseñados que valoren el impacto de los IBP en la absorción de Ca+.
De igual manera, los artículos existentes de aumento en el riesgo de fracturas no permiten dar recomendaciones para suspender tratamientos prolongados en dosis e indicaciones adecuadas.
Se requieren estudios bien diseñados prospectivos que puedan medir el efecto de los IBP en el metabolismo y absorción de Ca+ 19, 22.
La ingesta crónica de IBP también se ha asociado a un aumento de la incidencia de neumonía adquirida en la comunidad sin comprobarse hasta ahora causalidad.
En la práctica clínica se recomienda valorar riesgo beneficio en pacientes con alto riesgo de neumonía pacientes ancianos con EPOC que toman crónicamente inmunosupresores o corticoides y que requieren uso frecuente de antibióticos 20, 21.
En general, la sobreutilización de IBP es preocupante por sus posibles eventos adversos y el consenso para su uso indica que las dosis deben ser adecuadas por el tiempo requerido mientras se esperan estudios prospectivos que permitan dilucidar si los IBP intervienen o no en estos eventos 13.
Este número de História, Ciências, Saúde – Manguinhos presenta valiosos trabajos sobre la biomedicalización de los brasileños y brasileñas; un proceso social, médico y científico que ha recibido la cuidadosa atención de destacados antropólogos.
En su carta, las editoras invitadas explican con claridad las características de esta edición especial así como las contribuciones de los artículos que encargaron.
A estos trabajos hemos añadido, con la anuencia de las editoras invitadas, dos textos importantes, aprobados previamente por la revista.
El primero, elaborado por Andreza Rodrigues Nakano, Claudia Bonan y Luiz Antônio Teixeira, discute los temas publicados en un libro fundamental para la obstetricia y la operación de cesárea durante el siglo XX bajo la provocativa perspectiva del biólogo y filósofo de la ciencia, el polaco Ludwik Fleck.
El segundo, es una entrevista con uno de los más importantes historiadores de la medicina de los EEUU: Charles Rosenberg.
Gracias a Rafael Mantovani, tuvimos acceso a las sugerentes ideas de este importante investigador de la Universidad de Harvard.
Queremos aprovechar esta carta para anunciar que, a pesar de los dramáticos recortes financieros que sufre nuestra revista, y también otras revistas académicas brasileñas, hemos conseguido importantes respaldos de instituciones extranjeras.
Además del apoyo de la Academia Británica, mencionado en otra edición de História, Ciências, Saúde – Manguinhos, hemos conseguido una subvención de la Fundación Wellcome, de Inglaterra.
Gracias al apoyo de la Academia Británica, realizaremos el 22, 23 y 24 de junio del 2016, en Rio de Janeiro, y en conjunto con la revista inglesa Journal of Latin American Studies, un workshop sobre los desafíos de las revistas interdisciplinarias.
La subvención de la Wellcome nos permitirá empezar a encargar artículos de revisión historiográfica que actualmente son fundamentales tanto para hacer un balance de los principales temas estudiados en los últimos años así como para el desarrollo futuro de los estudios históricos sobre ciencia, medicina y salud pública en Brasil y América Latina.
Asimismo, esta subvención nos permitirá, también, incrementar, en nuestra versión digital, el número de artículos traducidos al inglés a lo largo del año 2016.
Aunque estamos conscientes que todavía no tenemos los recursos financieros para ser una revista totalmente bilingüe y que la traducción no es sinónimo de internacionalización, tenemos como objetivos ser relevantes y pertinentes tanto nacional como internacionalmente; es decir buscamos que nuestros artículos tengan un impacto en Brasil, en América Latina y en el resto del mundo.
Por ello, volvemos a mencionar el problema que enunciamos en la primera oración de este párrafo: el recorte de recursos financieros para las revistas y la investigación científica brasileras.
Nuestra posición se resume en la siguiente idea: tenemos no solo el derecho sino la necesidad de tener comunidades científicas que se comuniquen a través de publicaciones arbitradas por pares.
Somos parte de aquellos que creemos que la pobreza y las desigualdades sociales no deben postergar la ciencia y la historia.
En países como Brasil, la principal lección científica y de la historia es que se necesita más ciencia, se necesita más historia para no repetir errores, para salir definitivamente de la pobreza material y cultural, para aspirar a un futuro mejor, para establecer un sistema sustentable y de largo plazo que permita crear y recrear nuestras riquezas económicas, tecnológicas e intelectuales.
* Este estudio fue financiado por el Fondo Social Europeo Fondos FEDER y la Consejería de Economía, Comercio e Innovación de la Junta de Extremadura PRI08A066.
Durante la finalización del artículo YE y JMS realizaron una estancia de investigación posdoctoral en University of Wales Institute, Cardiff Reino Unido, financiada por Fondo Social Europeo Fondos FEDER "Una manera de hacer Europa" de la Unión Europea y la Junta de Extremadura PO10012 y GR10171, respectivamente.
Investigaciones bien documentadas demuestran los efectos negativos del sedentarismo y, en contraposición, los efectos beneficiosos de la actividad física sobre la salud y el bienestar a largo plazo.
Los estilos de vida sedentarios son una de las principales causas de enfermedades crónicas, incluyendo enfermedades cardiovasculares, diabetes mellitus tipo 2 y osteoporosis, entre otras.
Se ha evidenciado que la salud y el bienestar en la edad adulta tienen su origen en el comportamiento y los estilos de vida de la infancia.
Las guías actuales recomiendan que los/as niños/as y jóvenes 5-17 años deben acumular un mínimo de 60 minutos diarios de actividad física, mayoritariamente aeróbica, de intensidad moderada o vigorosa.
Asimismo, es conveniente un mínimo de tres veces a la semana de práctica de actividades que fortalezcan el aparato locomotor.
Es preocupante que el estudio internacional Health Behavior in School-aged Children señale que sólo el 27% de las niñas y el 40% de los niños cumplen las recomendaciones al respecto.
Los determinantes fisiológicos de la actividad física en niños/as y adolescentes incluyen la raza, el sexo y la edad.
Un estudio reciente sostiene que los niños pequeños menores de 10 años y de raza blanca son más activos que las niñas de cualquier edad, los niños mayores de 12 años de raza blanca y niños/as de cualquier edad de raza de color.
No obstante, existen estudios que confirman que la actividad física de los escolares puede verse influenciada por la que realizan los amigos/as, hermanos/as, padres/madres o por el apoyo que los escolares tengan de éstos.
Existen pruebas irrefutables que apoyan los beneficios de la actividad física en la infancia.
A fin de aumentar la participación en actividades físicas entre los escolares, es importante saber dónde, cuándo y cómo estos patrones evolucionan con la edad.
Así, el colegio es un entorno adecuado y conveniente para la promoción de la actividad física y la salud, ya que los escolares pasan gran parte del día en él, adquiriendo la escuela un papel importante en el desarrollo de la sociedad.
La clase de educación física y el recreo ofrecen las dos principales oportunidades de realizar actividad física dentro del colegio.
Healthy People 2010 recomienda que la educación física debería ofrecerse a diario y las clases deberían tener una intensidad moderada o vigorosa al menos la mitad del tiempo de clase.
La evidencia sugiere que los escolares que no se ajustan a esta pauta no obtienen beneficios sobre la salud.
Del mismo modo, el recreo es una buena oportunidad para aumentar los niveles diarios de actividad física.
Sin embargo, los estudios que han tratado de evaluarla durante el recreo se han centrado en grupos específicos de edad, étnias, en relación con las pautas recomendadas o en intervenciones para aumentar la actividad física.
No existe en nuestro conocimiento ningún estudio transversal en escolares que abarque seis años y que infiera las diferencias entre sexos.
Así pues, el objetivo del presente estudio fue describir la actividad física realizada diariamente y durante el recreo por escolares de Educación Primaria en función del sexo y la edad.
Diseño.
Se realizó un estudio descriptivo y transversal, en el que las variables independientes fueron la edad y el sexo, mientras que las variables dependientes fueron la actividad física diaria y la actividad física en el patio de recreo.
Muestra.
Fueron invitados a tomar parte en el estudio siete colegios de la Comunidad Autónoma de Extremadura.
Los colegios fueron seleccionados por accesibilidad o conveniencia muestreo que consiste en seleccionar a los colegios por la facilidad o disposición a participar en el estudio.
Inicialmente, los padres/madres de 913 escolares 84% de los invitados firmaron un consentimiento informado para participar.
Un total de 175 sujetos no fueron incluidos en el análisis debido a que no cumplimentaron el cuestionario general 76 niños o el cuestionario de aptitud física 63 niños, o debido a errores en el registro del acelerómetro 36 niños.
Así, la muestra final fue de 738 escolares 8,5 ± 1,7 años, rango de edad de 6 a 11 años.
Instrumentos.
Se evaluó peso y talla de todos los participantes.
La actividad física diaria de cada escolar se valoró mediante un cuestionario validado que fue cumplimentado por los/as padres/madres de cada sujeto.
El cuestionario recogió todas las actividades realizadas 24 horas durante tres días jueves, viernes y sábado.
Dichas actividades estuvieron agrupadas en seis categorías: dormir, actividades muy ligeras por ejemplo actividades de ordenador o videojuegos, actividades ligeras por ejemplo aseo personal, actividades moderadas por ejemplo ir en bicicleta, actividades vigorosas por ejemplo correr, actividades muy vigorosas por ejemplo jugar al fútbol.
Posteriormente para conocer el gasto energético al día de cada sujeto MET/día, las horas realizadas en cada categoría fueron multiplicadas por el gasto energético correspondiente, de acuerdo con las tablas existentes.
Finalmente, se calculó el gasto energético medio de los tres días.
La actividad física en el patio se midió a través de acelerometría.
Este método es utilizado comúnmente en población pediátrica.
Del mismo modo, se han realizado estudios longitudinales y transversales para medir los niveles de actividad física en cohortes de escolares y para evaluar los niveles de actividad física en niños con sobrepeso y normopeso.
Se utilizó un acelerómetro Caltrac Hemokinetics, Madison, WI, EEUU, que fue programado para monitorizar la actividad física.
El Caltrac es un acelerómetro que contiene un elemento flexor piezoeléctrico, que evalúa el movimiento en el plano vertical.
El Caltrac suma e integra los valores absolutos de la aceleración versus las curvas y derivadas en un valor numérico motion counts.
Este acelerómetro uniaxial ha mostrado una alta correlación con el acelerómetro triaxial.
Esta metodología es similar a la utilizada en otros estudios.
Procedimiento.
Después del contacto inicial realizado con los colegios y la aceptación a participar en el estudio por parte de los Directores/as de los centros; se entregó el consentimiento informado a los/as padres/madres de los escolares.
Aquellos que firmaron el citado consentimiento fueron incluidos en el estudio.
Posteriormente, la altura y peso de los niños fueron medidos al inicio de la jornada escolar.
Aproximadamente diez minutos antes del recreo, dos investigadores entraban en el aula y distribuían los acelerómetros a los participantes que estaban sentados en sus pupitres.
Cada acelerómetro se fijó a la cintura de la falda o pantalón de cada participante antes del comienzo del recreo. La pantalla del acelerómetro estaba cubierta con cinta adhesiva negra para evitar que los escolares pudieran observar la cuantificación realizada por el acelerómetro.
Los maestros e investigadores controlaron el patio, asegurándose de que las actividades realizadas fuesen las habituales y los escolares no manipulasen el acelerómetro.
A su regreso al aula, después del recreo, los participantes depositaban los acelerómetros en un contenedor de plástico de recogida.
Posteriormente, se registraba el dato de la actividad física realizada. El tiempo de recreo en todos los colegios fue de 30 minutos, se realizó al aire libre en días soleados y todos los grupos de edad tuvieron el recreo de forma simultánea.
El estudio fue aprobado por la Comisión de Bioética de la Universidad de Extremadura y cumplió con los principios de la Declaración de Helsinki.
Análisis estadístico.
Se comprobó la normalidad y homocesteidad de la distribución a través de la prueba de Kolmogorov-Smirnov y test de Levene, respectivamente.
Se realizó un análisis de varianza de una vía ANOVA para evaluar la hipótesis sobre la igualdad de las medias entre los grupos para la actividad física diaria y actividad física durante el recreo.
Se utilizó la prueba post-hoc Scheffé para comparar por grupos de edad y sexo.
Un MANOVA fue utilizado para analizar los principales efectos e interacciones de la edad y el sexo en las variables.
Además, se realizaron comparaciones por pares entre grupos a través de contrastes simples.
Se consideró p<0,05 como estadísticamente significativa.
Se calcularon intervalos de confianza y tamaño del efecto de las diferencias.
En todos los análisis se utilizó el paquete estadístico para ciencias sociales SPSS para Windows, versión 15.0.
La tabla 1 incluye la caracterización de la muestra.
Por otro lado, todas las variables cumplieron el criterio de normalidad 0,643>z<1,328; p>0,05 y homocesteidad 0,207>F<2,322; p>0,05.
En lo referente a la actividad física diaria, los niños mostraron mayores niveles que las niñas en todos los grupos de edad, siendo mayor esta diferencia a los siete años 47,6±6,5 vs 42,6±6,4 MET/día; p<0,001, a los ocho 48,5±8,6 vs 41,9±4,6 MET/día; p<0,001 y a los nueve 49,8±8,3 vs 44,1±5,9 MET/día; p<0,001 tabla 2.
Por otro lado, no existieron diferencias en los niños en función de la edad p=0,190, mientras que las niñas que tenían seis, siete y ocho años fueron menos activas 42,1±4,8 MET/día; 42,6± 6,4 MET/día; 41,9±4,6 MET/día, respectivamente que las de once años 45,0±8,1 MET/día; p<0,001.
Por lo que respecta a la edad en la totalidad de la muestra, existieron diferencias entre los escolares de diez años en comparación con los de seis 47,5±9,4 vs 44,2±6,4 MET/día, p<0,001 y ocho años 47,5±9,4 vs 45,0±7,5 MET/día; p<0,001 tabla 2.
En cuanto a la actividad física en el patio fue mayor en los niños que en las niñas a los nueve 28,4±12,0 vs 23,7±11,8 motion counts, p=0,039, diez 28,5±10,8 vs 23,7±10,0 motion counts, p=0,014 y once años 24,6±12,2 vs 20,7±9,3 motion counts, p=0,047 tabla 2.
De nuevo, la actividad física el patio en función de la edad en niños no varía p=0,156, mientras que en niñas fue mayor entre las de ocho años en comparación con las de once 28,0±10,5 vs 20,7±9,3 motion counts, p<0,001.
Finalmente en la totalidad de la muestra existieron diferencias en escolares de ocho años en comparación con los de once 29,0±11,7 vs 22,7±11,0 motion counts, p=0,008.
No existieron interacciones entre la edad y sexo ni en la actividad física diaria ni en la actividad física en el recreo.
Los resultados mostraron que los niños realizaron más actividad física diaria que las niñas, tanto en la totalidad de la muestra como en cada grupo de edad, lo que concuerda con investigaciones previas.
La principal diferencia en los diversos grupos de edad se observó a los ocho años, donde los niños fueron más activos que las niñas.
Estos resultados son similares a un estudio reciente en el que se valoró la actividad física diaria a través de acelerometría.
Algunos estudios han mostrado que las diferencias de maduración entre los sexos las niñas maduran antes que los niños puede ser una de las razones por las que los resultados muestran de forma consistente cómo las niñas son menos activas que los niños de la misma edad.
No obstante, en este estudio se observó un menor nivel de actividad física diaria en niñas en las edades más jóvenes, lo que sugiere que la madurez puede no ser el único factor para reducir los niveles de actividad física.
En el presente trabajo no se encontraron diferencias en niños ni en la actividad física diaria ni en el patio de recreo en ningún grupo de edad.
Este hallazgo contrasta con estudios que indican que después de los nueve años existe una reducción de la actividad física diaria llevada a cabo por niños.
Por otro lado, las niñas de once años mostraron mayor nivel de actividad física diaria que sus compañeras de ocho años.
Sin embargo esta diferencia no se reflejó en la actividad física en el patio.
Esto podría deberse a que la actividad física para este grupo de edad se produce fuera del recreo principalmente.
Por otro lado, los niveles de actividad física en el patio en ambos sexos son bajos lo que concuerda con investigaciones previas.
Así un estudio sugiere una disminución en los niveles totales de actividad física diaria medida de forma objetiva entre los seis y nueve años.
Esta disminución podría explicarse por un incremento del tiempo programado pasado en el colegio y actividades extraescolares no deportivas clases de refuerzo, música, inglés....
Además, es posible que el tiempo dedicado al ocio electrónico televisión, ordenador o videoconsola sea importante, tal como se muestra en el presente estudio, lo que parece explicar en parte esta disminución de actividad física diaria.
El abuso de este tipo de ocio puede influir en la aparición de patologías como la obesidad.
Así, el entorno familiar debe ser considerado un área de intervención para el incremento de la actividad física diaria en estas edades, aunque la falta de evaluaciones de alta calidad en este ámbito dificulta las conclusiones relativas a su eficacia.
Por otro lado, los patios de los colegios ofrecen opciones y oportunidades para que los escolares realicen actividad física.
En el presente estudio, los niños fueron más activos que las niñas durante el recreo a partir de los nueve años.
Las razones que explican estas diferencias en la actividad física en el patio no están del todo claras.
Si bien, se han observado diferencias en el tipo de actividad en la que participan los niños y las niñas.
Por ejemplo, los niños participan con frecuencia en actividades deportivas de equipo, como fútbol, balonmano o baloncesto de intensidad moderada a vigorosa que, a menudo, contiene un elemento competitivo. Por su parte, las niñas suelen participar en actividades de menor intensidad, tales como hablar, caminar o saltar a la cuerda.
Así, de forma general, los niños participan en actividades más competitivas y las niñas muestran una preferencia por actividades de carácter cooperativo y ven la hora del recreo como una oportunidad para socializar con los amigos.
Además las diferencias encontradas en la actividad física realizada durante el recreo podría deberse a que el acelerómetro es más sensible a actividades vigorosas, que son en las que participan los niños preferentemente, esto aumentaría las diferencias encontradas entre sexos cuando se utiliza esta medida.
A esto hay que añadir que el tipo de actividad física realizada durante el tiempo de recreo también podría verse afectada por factores culturales y ambientales.
En el análisis de la muestra de forma conjunta, la actividad física durante el recreo no reveló diferencias entre los grupos de edad, salvo entre el grupo de escolares de ocho y once años.
Este hallazgo no concuerda con otros estudios que han encontrado una disminución en los niveles de actividad física a partir de los nueve años de edad.
Además, un estudio explica esta reducción de la actividad física por la reticencia de llevar los acelerómetros.
Del mismo modo, coincidiendo con trabajos previos, las diferencias de género en la actividad física fueron más pronunciadas durante el recreo.
Estas diferencias podrían ser debidas al hecho de que algunos de los estudios con acelerómetro se centraron en valorar la actividad vigorosa, mientras que los datos del presente estudio y de otros trabajos representan el volumen total acumulado de la actividad física durante el recreo, independientemente de su intensidad.
De este modo, este estudio sugiere que deberían desarrollarse estrategias para incrementar la actividad física realizada en el recreo por las niñas de más de nueve años.
Así, el recreo tiene que ser percibido no sólo como un tiempo de ocio, sino también como una oportunidad para promover un estilo de vida activo y saludable.
El recreo podría utilizarse por el profesorado para organizar actividades que se adapten a los respectivos grupos de edad, sexo e intereses de los escolares.
El presente estudio tiene algunas limitaciones.
En primer lugar, el uso de los acelerómetros pudo influir en la actividad física realizada en el patio.
Sin embargo, los/as maestros/as de los escolares confirmaron que las actividades desarrolladas fueron las habituales.
No obstante, el tamaño de la muestra y la opinión de los/as maestros/as de que los escolares no realizaron ninguna actividad no habitual, puede disminuir la importancia de esta limitación.
Así, este estudio examinó las diferencias en los niveles de actividad física diaria y actividad física en el recreo en escolares de educación primaria y su relación con la edad y el sexo.
Este es el primer estudio transversal que analiza niveles de actividad física durante el recreo en edades comprendidas entre 6 y 11 años.
La conclusión que se puede extraer del presente trabajo en relación a la actividad física diaria es que los niños son más activos que las niñas en todas las edades estudiadas seis a once años, mientras que en la actividad física en el patio escolar sólo existen diferencias a favor de los niños entre los nueve y once años.
Los autores desean mostrar su agradecimiento al Comité de Redacción y revisores anónimos, quienes han ayudado a mejorar la calidad de este artículo.
Del mismo modo, agradecen la colaboración de los escolares, padres/madres y Colegios participantes en este estudio CP Castra Caecilia de Cáceres, CP Cruz del Río de Villanueva de la Serena, CP Hernán Cortés de Medellín, CP Manuel Mareque de Navaconcejo, CP Miralvalle de Plasencia; C Paideuterion de Cáceres; CP Santísimo Cristo del Risco de Sierra de Fuentes.
Finalmente agradecer a S.Vega y A.Hidalgo su colaboración en la recogida de datos.
Introducción
El uso de especies forestales introducidas ofrece, en la mayoría de los casos, ventajas respecto a las nativas, con respecto a la velocidad de crecimiento y a los turnos de aprovechamiento, que son más breves; ambos criterios son fundamentales para desarrollar proyectos forestales viables, desde el punto de vista financiero.
Los taxa de Eucalyptus son utilizados para obtener madera en ciclos cortos, pero las plantaciones son afectadas por patógenos e insectos; el hongo Botyosphaeria es causante de enfermedades severas en este tipo de árboles.
En México existen plantaciones comerciales de eucalipto de rápido crecimiento Eucalyptus camaldulensis Dehnh., E. globulus Labill., E. grandis W. Hill, E. nitens Deane & Maiden, E. pellita F. Muell., E. urophylla S. T. Blake y el híbrido E. urophylla x grandis E. urograndis establecidas en el Estado de México, Guerrero, Michoacán, Oaxaca, Tabasco y Veracruz.
De ese conjunto de especies destacan E. nitens y E. globulus en ambientes de mayor altitud con tendencia a heladas y E. urophylla en el trópico húmedo .
Entre 2010 y 2012 se hicieron plantaciones con los primeros dos taxa en el estado de Michoacán, en las cuales se registró mortalidad en árboles con edades de tres a cuatro años; los organismos involucrados en los tejidos muertos o enfermos fueron hongos pertenecientes a la familia Botryosphaeriacea Botryosphaeriales, Ascomycetes .
En el sur de Veracruz, en plantaciones de E. urophylla y E. grandis se informó de la existencia de B. rhodina Berk. & M. A. Curtis, 1970 como causante de muerte descendente; los árboles afectados mostraron enredamiento de raíz, por lo que se presume que los hongos tuvieron un rol de patógeno oportunista .
Los hongos de esta familia tienen amplia distribución en el mundo y afectan a un grupo diverso de plantas dicotiledóneas, monocotiledóneas y gimnospermas ; ; , .
Los géneros Botryosphaeria y Neofusiccocum son patógenos endófitos, oportunistas, que inducen cancros en tallo y ramas, muerte descendente, pudrición de frutos, pudrición del cuello y damping-off en plántulas ; .
Originalmente del género Neofusicoccum se habían reconocido 13 especies, pero el número crece conforme se hacen estudios adicionales .
Las técnicas moleculares basadas en marcadores de ADN y secuenciación son un gran apoyo para la taxonomía de los organismos.
En particular los marcadores ISSR se han usado con mucho éxito por los resultados que ofrecen y la relativa facilidad con la que se obtienen.
Para fines de identificación molecular, la comparación de secuencias o regiones de genes asociados a filogenia por ejemplo, las zonas ITS ha revolucionado la taxonomía actual de muchos organismos eucariontes y son ampliamente utilizadas ; .
El objetivo del presente trabajo fue caracterizar, comparar e identificar molecularmente aislamientos de Botryosphaeria sp., asociados a cancros y secamiento de yemas aislados de Eucalyptus sp., debido a la trascendencia de dichos hongos en las plantaciones forestales, urbanas, de restauración, agroforestales y comerciales.
Materiales y Métodos
Recolección de muestras
Se trabajó con 14 muestras de eucaliptos con síntomas de cancros, de las cuales se consideraron solo aquellas con características de Botryosphaeria sp.
Nueve se obtuvieron de parcelas de la empresa Forestaciones Operativas de México S. A. de C. V. REXCEL EFOMSA y cinco de parcelas de la empresa Forestales PROTEAK durante 2013 y 2014 Cuadro 1.
Aislamiento y purificación de los aislamientos de hongos
Las muestras se desinfestaron con hipoclorito de sodio comercial 3 % por 5 minutos; se enjuagaron en tres ocasiones con agua destilada estéril por 5 min cada vez; se secaron con papel absorbente estéril y se sembraron tres secciones de cada muestra en medio de cultivo papa-dextrosa-agar 2 % PDA, Bioxon e incubaron a 25 ± 2 °C consideradas como repeticiones, lo que hizo un total de 42 muestras, que se mantuvieron rn rsas condiciones durante 10 días.
La purificación de cada aislamiento con características de Botryosphaeria sp. se realizó mediante punta de hifa, para lo cual, una vez desarrollado el micelio en PDA, una sección de aproximadamente 1 mm fue sembrada en cajas Petri con medio Agar-Agua AA y mantenido 24 h a la misma temperatura.
El AA es un medio pobre en el cual el micelio crece en forma muy rala; el objetivo de utilizar este medio fue para tener mayor precisión al tomar la fracción de la hifa.
Al mismo tiempo, otra sección de la misma, de aproximadamente 1 mm, se transfirió a medio de cultivo de Extracto de Malta-Agar 2 % EMA y se mantuvo un periodo de 20-30 días para su desarrollo en las condiciones de temperatura antes mencionadas.
Caracterización morfológica
A partir de los aislamientos desarrollados en el medio de cultivo EMA, se evaluaron la coloración de micelio y el tipo de crecimiento del hongo.
En los aislamientos AG-C I 114, ED-PM I 43 y FR-M a los 25 días se observó la presencia de picnidios negros, globulares, cubiertos de micelio de color gris, pero sin la formación de conidios.
Estas muestras se procesaron de acuerdo a , quienes señalan que para inducir la formación de conidios en picnidios se debe cultivar el hongo en medio AA o EMA suplementado con acículas de pino o pequeños trozos de tejido del hospedante, a 25 °C. La muestra FR-M parcela 4 se utilizó para la identificación de dichas estructuras, a través de preparaciones microscópicas con un microscopio compuesto Carl Zeiss y el programa HardWare Setup , Microscope: Leica DM2500 , Test None.
Image-Source: Leica DCF/DVM/ICD/IC3D Camera Firewire A/B. En el caso del género, se realizó con las claves de y de y para la especie se hizo con base en su morfología, de acuerdo a .
Caracterización e identificación molecular
Con la finalidad de comparar la variabilidad genética de las 42 muestras del hongo en estudio, se obtuvieron huellas de ADN tipo ISSR.
El ADN se extrajo de los cultivos monoconidiales purificados en EMA con el protocolo CTAB I, a partir de las recomendaciones de .
La calidad del ADN se verificó en gel de agarosa 1.2 % en amortiguador TAE 1X Tris-base, ácido acético glacial, EDTA 0.5 M pH 8.0.
El ADN de alto peso molecular se visualizó en un transiluminador modelo Universal Hood II Bio-Rad y su concentración se cuantificó en un espectrofotómetro NanoDrop Lambda Bio 12 Perkin Elmer .
Desarrollo de Marcadores ISSR
Se utilizaron los iniciadores AC8YG, GA8YC, GACA4, GGAT4 y GATA4 para caracterizar los aislamientos.
Las reacciones de PCR se llevaron a cabo en un volumen final de 25 μL.
La mezcla de reacción contenía Buffer 1X, MgCl2 2.5 mM, Taq ADN polimerasa 1.5 U Promega, dNTP 200 μM, Iniciador 20 pM, ADN 100 ng y agua.
Condiciones de termociclaje
Las muestras se amplificaron en el termociclador Gene Amp PCR System 9700 Applied Biosystems bajo el siguiente programa: un ciclo a 95 °C, 3 min; 35 ciclos [95 °C, 30 seg; 56 °C, 45 seg; 72 °C, 2 min] y un ciclo de extensión final a 72 °C durante 10 min.
La temperatura de alineamiento para los iniciadores GACA4, GGAT4 y GATA4 fue de 48 °C. Para la separación de los fragmentos amplificados se trabajó en una cámara vertical C.B.S. Scientific CO modelo MVG-216-33 con una fuente de poder E-C Apparatus Corporations, Modelo EC-105.
El gel de acrilamida fue de 6 %, y se corrió a 245 voltios por 2.5 h, aproximadamente.
Se utilizaron 2 μL del marcador de peso molecular 100 pb ADN Promega y 3 μL del marcador de 1 kb O´GeneRuler Fermentas con fines de ubicación de bandas.
A partir de los perfiles de ADN observados en los geles de acrilamida, se determinó el porcentaje de bandas mono y polimórficas y con los datos se elaboró una matriz binaria.
Se construyó un dendrograma con el programa Free-Tree versión 0.9.1.50 y el coeficiente Nei and Li/Dice mediante el método de agrupamiento UPGMA; el remuestreo bootstrapping fue con 100 repeticiones.
Para visualizar el dendrograma se usó el programa Tree View 1.6.6, en el que se apreció la distancia genética de las muestras evaluadas.
Secuenciación de la región ITS
Para la identificación molecular se utilizó un representante de los 14 aislamientos iniciales de los eucaliptos enfermos, debido a que los perfiles de las tres muestras consideradas como repeticiones fueron iguales.
Se amplificó la zona ITS espaciadores transcritos internos con los iniciadores universales 5HP 5´-GGA AGG AGA AGT CGT AAC AAG G-3´ y NL 4 5´-GGT CCG TGT TTC AAG ACG G-3´.
Las condiciones de reacción de PCR fueron: Buffer 1X, MgCl2 2.5 mM, Taq ADN polimerasa 1.5 U Promega, dNTP 200 μM, Iniciador 10 pM de c/u, ADN 100 ng y agua.
El programa de termociclaje consistió de un ciclo a 95 °C por 4 min; 35 ciclos [94 °C, por 1 min; 58 °C, por 1 min; 72 °C por 2 min] y un ciclo de extensión final de 72 °C por 10 min.
Los ampliaciones se visualizaron en geles de agarosa 1.2 %.
Las imágenes fueron documentadas con apoyo del programa Quantity One Bio-Rad .
Los productos ITS se limpiaron con EXO-SAP, previo a la secuenciación.
Una vez obtenidas las secuencias, se editaron con los programas FinchTV y BioEdit y se alinearon con ClustalW .
Posteriormente, fueron comparadas con algunas registradas en el GenBank outgroup mediante el programa BLAST http://www.ncbi.nlm.nih.gov/.
El alineamiento de todas las secuencias se realizó en el programa MEGA 6.05, así como el árbol filogenético construido con el método estadístico de Máxima Parsimonia MP, para ello se emplearon 1 000 repeticiones Bootstrap .
Las secuencias obtenidas se subieron a la base de datos NCBI.
Resultados y Discusión
Caracterización fenotípica
El micelio de algunos de los aislamientos AG-C I 55, ED-PM I 143, MAR, MI-T I 2, VC1, FR-M y AG-C presentó color blanco de aspecto algodonoso a los cinco días, y a los 10 días se tornó gris oscuro a negro, además de aéreo y abundante; estas muestras registraron mayor velocidad de crecimiento.
Las AG-C I 114, JA-S, RA-A, VC2, VC3, VC4 y VC5 fueron más lentas al colonizar las cajas Petri; el color de su micelio fue negro y estuvo adherido al medio de cultivo.
A los 25 días se observaron pseudotecios de color café oscuro a negro, inmersos en el medio de cultivo EMA en la muestra FR-M, así como la presencia de picnidios, conidios y ascas maduras con ascosporas Figura 1.
Características morfológicas que coinciden con los resultados de para Botryosphaeria eucalyptorum Crous, H. Smith et M. J. Wingf. sp. nov.
Otro carácter que se ha considerado para la clasificación de las especies del género Botryosphaeria es la presencia de las formas teleomórficas sexual y anamórficas asexual.
Sin embargo a la fecha, la taxonomía de las especies depende principalmente de los anamorfos, debido a que algunas de las características utilizadas para su identificación como el color de los conidios, la existencia de septos, o la morfología del estroma tienen gran plasticidad dentro del taxon .
Todos los iniciadores utilizados fueron capaces de generar perfiles de huellas de ADN; en particular, AC8YG y GACA4 resultaron los más informativos, porque amplificaron una cantidad de bandas superior y también mostraron mayor polimorfismo respecto al resto de los considerados; por esas razones se eligieron para hacer los agrupamientos Figura 2.
El caso contrario se verificó para GA8YC, GGAT4 y GATA4 que amplificaron pocas bandas y, por lo tanto, se decidió no incorporarlos al análisis de datos.
Con los dos iniciadores seleccionados se visualizaron fragmentos de diferentes pesos moleculares, y para la contabilidad de las bandas de ADN solo se escogieron las de 300 pb hasta 1 500 pb, ya que fueron las de mejor consistencia y reproducibilidad en los geles de acrilamida.
Cabe aclarar que las reacciones de PCR y los geles de acrilamida se corrieron al menos tres veces de manera independiente, sin observar variación en los resultados.
Con los datos derivados de los geles y con base en el peso molecular de los fragmentos, se elaboró una matriz binaria en la que se codificó con el dígito 1 las bandas presentes y con 0 a las ausentes.
Con el fin de establecer grupos genómicos con los patrones electroforéticos ISSR y correlacionarlos de forma visual con los diferentes micelios observados en los aislamientos, se construyó un dendrograma de forma radial Figura 3, en el que se reconocen, principalmente, cuatro grupos: el grupo 1 representado por MAR- Neofusicoccum sp., VC2-Neofusicoccum sp. y VC1-Diplodia corticola A. J. L. Phillips, A. Alves & J. Luque 2004; el grupo II, que contiene a VC3-N . parvum Pennycook & Samuels Crous, Slippers & A. J. Phillips, 2006, FR-M Neofusicoccum sp. y VC5 Neofusicoccum sp.; el grupo III conformado por JA-S Neofusicoccum sp., AG-C I 55 N. parvum, AG-C I 114 Neofusicoccum sp., VC4-Neofusicoccum sp., ED-PM I 43-N. parvum ., MI-T I 2 N. eucalyptorum Crous, H. Sm. ter & M. J. Wingf.
Crous, Slippers & A. J. Phillips, 2006, y AG-C N. parvum ; y el grupo IV, que incluye solamente a RAA- Lasiodiplodia pseudotheobromae .
Como se aprecia, el color de los micelios de los aislamientos al interior de cada grupo es variable, e incluso al interior de la misma especie puede ser diferente, como es el caso de Neofusicoccum sp.
Los perfiles de huellas de ADN de los distintos aislamientos revelaron alta relación genómica entre ellos.
En el dendrograma respectivo no se separaron claramente las especies, quizá debido a la cantidad de fragmentos implicados en el análisis 24 totales.
Sin embargo, en los tres grupos mayoritarios I, II y III se mezclaron diferentes especies del género.
Es importante resaltar que la técnica ISSR, que se ha considerado en varias investigaciones como una opción robusta, permite estimar de forma rápida la variabilidad inter o intraespecífica de los organismos que se comparan, porque este tipo de marcadores se basa en la amplificación de fragmentos de ADN localizados entre dos regiones de microsatélites idénticos, las cuales son altamente conservadas entre las especies.
Análisis de secuencias
Los iniciadores 5HP y NL4 amplificaron fragmentos de aproximadamente 800 pb que corresponden a las regiones ITS de interés.
Las secuencias se compararon con algunas secuencias cercanas reportadas en la base de datos del banco de genes del NCBI National Center for Biotechnology Information, HYPERLINK "http://www.ncbi" www.ncbi.nih.gov por medio del programa BLAST Basic Local Alignment Search Tool, http://www.ncbi.nlm.nih.gov/BLAST/.
La comparación con las accesiones de referencia mostró que la mayoría de los aislamientos pertenecían a Neofusicoccum sp; pero también se identificaron a D. corticola , L. pseudotheobromae, N. eucalyptorum y N. parvum.
El número de accesión asignado por el NCBI a cada una de las 14 secuencias de los organismos en este estudio se indica en el Cuadro 2.
En el estado de Michoacán se hizo la identificación morfológica y molecular de N. parvum y N. eucalyptorum B. eucalyptorum en aislamientos de E. nitens y E. globulus asociados a muerte descendente.
Las secuencias genéticas de N. eucalyptorum números de accesión en NCBI: KC4 79184 y KC4 799188 y N. parvum KC4 79185, KC4 79186 y KC4 79187 tuvieron 100 % de similitud con las correspondientes en el presente estudio, lo que es el primer regostro de estas dos especies en México responsables de la enfermedad .
Por lo tanto, la investigación que aquí se documenta, confirma la existencia de N. parvum y N. eucalyptorum aislados de árboles de eucalipto afectados con cancro.
Por otro lado, se ha consignado la existencia de Lasiodiplodia theobromae Pat.
Griffon & Maubl., 1909 y N. parvum en frutos de mango y se les ha asociado con la muerte descendente y la pudrición del pedúnculo de ese fruto en México .
Dicho estudio es la primera exploración de especies de la familia Botryosphaeriacea en tal cultivo.
L. theobromae , N. mangiferum y N. parvum se asocian, regularmente, con enfermedades en las regiones productoras de mango en el mundo .
L. pseudotheobromae fue reclasificada por como especie críptica de L. theobromae y la consideraron un taxón nuevo; desde entonces se ha reconocido en hospedantes con importancia comercial, como Citrus spp., Coffea sp., Mangifera spp. y Rosa sp. .
Como ya se mencionó, hay complicaciones para la correcta identificación y diferenciación entre especies de Botryosphaeria .
Los métodos moleculares son de gran apoyo para este propósito, principalmente mediante la secuenciación de ADN y la caracterización basada en marcadores moleculares que se acercan al conocimiento de la variabilidad genómica de los organismos de interés.
Pero la descripción morfológica es necesaria para complementar la identificación de dichos taxa ; y, con base en sus rasgos aparentes, se han reconocido otras nuevas.
La tendencia de este incremento se debe al hallazgo y descripción de especies del género encontradas en huéspedes diferentes, respecto a otro ya estudiado .
Se ha cuestionado la existencia de tantas especies, y, por lo tanto, que el número pueda ser menor, sobre todo al comparar sus secuencias de ADN.
Punto de vista que se basa en el hecho de que las mutaciones de nucleótidos son las responsables del enorme polimorfismo biológico que favorece la evolución; y dado que las mutaciones suceden generalmente al azar, estas podrán tener o no impacto sobre la estructura final del organismo.
Sin embargo, cuando las mutaciones afectan genes codificantes de proteínas, causan polimorfismos morfológicos un ejemplo de lo anterior es la variación en la coloración y forma del micelio de Botryosphaeria , y quizá ese sea el principal problema que ha dado lugar a la consideración de variados taxa, aun cuando las secuencias de ADN sugieren lo contrario, como fue también el caso del presente estudio.
Análisis filogenético
El árbol filogenético construido con las secuencias ITS relacionó a los aislamientos más parecidos con base en su similitud Figura 4.
En el filograma se observan dos grupos cuya diferencia es de alrededor de 0.03 de distancia relativa; el grupo mayor se divide en dos subgrupos: el primero de ellos contiene a VC3, VC4 ,VC2, FR-M, AG CI 114, JA-S, VC5, MAR, ED PM I 43 y AG C que se agruparon con las accesiones JN135282 y KJ657705 que corresponden a N. parvum y N . sp., respectivamente; el segundo subgrupo con los asilamientos AG C155 y MI T I 2 agrupados con la accesión EU860376 perteneciente a N. eucalyptorum ; y finalmente el grupo menor conformado por los aislamientos VC1 y RA A que se agruparon con FN645641 que comprende a L. pseudotheobromae .
Conclusiones
Los aislamientos caracterizados con la técnica de ISSR del género Botryosphaeria mostraron poca variabilidad genómica entre sí, aun cuando estuvieron involucradas cinco especies.
Las diferencias a nivel de nucleótidos observadas en los aislamientos respecto a las especies utilizadas como outgroups , fueron de 1-3 %
Las especies identificadas y la incidencia de las asociadas a los cancros y secamientos de las muestras de eucaliptos enfermos que se obtuvo en las 14 muestras analizadas fueron Neofusicoccum sp.
50 %; Neofusicoccum parvum 29 %; Neofusicoccum eucalyptorum , 7 %; Diplodia corticola 7 % y Lasiodiplodia pseudotheobromae 7 %.
Conflicto de intereses
Los autores declaran no tener conflicto de intereses.
Contribución por autor
Dany Gabriel Santiago-Santiago: realización de colectas, desarrollo de protocolos en laboratorio y escritura del manuscrito; Ernestina Valadez Moctezuma y David Cibrián Tovar: negociación del financiamiento para la ejecución del proyecto, supervisión del trabajo en todos los aspectos y conclusión del escrito final.
Los nomogramas son una opción práctica para estimar la concentración plasmática CP de un medicamento y así poder administrarlo de forma farmacocinética 1.
Poder estimar y alcanzar la CP deseada en un paciente ayuda a la administración de una anestesia más segura y predecible con menos eventos adversos 2-4.
Los nomogramas tienen cuatro variables: la primera, en el eje de las X, corresponde al tiempo en minutos de infusión del medicamento.
La segunda, en el eje de las Y, representa la tasa de infusión en mg/ Kg/hora para el propofol, y en mcg/Kg/hora para el remifentanil.
La administración en horas, y no en minutos, ayuda a un cálculo rápido dado que las bombas de infusión, en su mayoría, se programan en ml/ hora.
Las líneas curvas representan las concentraciones plasmáticas ver figura 1 y 2.
Para el nomograma de remifentanil las líneas rectas representan la concentración según la edad.
En el extremo inferior, los pacientes con 80 años, y en el superior, los de 20.
La división proporcional de estas líneas permite ubicar las diferentes edades.
Así, el punto medio representaría a los pacientes con 50 años.
El siguiente paso consiste en establecer cuál es la CP deseada según el procedimiento.
De acuerdo con diferentes estudios, éstas son 5-6:
CP Intubación* = 7 - 8 ng/ml CP Cirugía de tórax* = 6 -7 ng/ml CP Cirugía de abdomen* = 5 - 6 ng/ml CP Tejidos blandos* = 3,5 - 4 ng/ml CP Extubación* = 3 - 3,5 ng/ml CP Sedación = 2 - 3 ng/ml
A continuación se presentan ejemplos sobre cómo utilizar los nomogramas durante la anestesia.
La forma de preparación del remifentanil es una elección de cada anestesiólogo, teniendo en cuenta que al utilizar concentraciones altas la cantidad de remifentanil por ml que se encuentra almacenado en la extensión es un factor de riesgo para el paciente que sale a recuperación.
En los ejemplos se utilizarán 2 mg de remifentanil diluidos en 500 ml de SSN 4 mcg/ml.
Ejemplo 1 ver figura 1.
Para el caso de un paciente de 30 años, con 70 kilogramos de peso, ¿cuál será la infusión de remifentanil para alcanzar un objetivo de 7 a 8 ng/ml en plasma para la intubación?
Observando el nomograma de remifentanil ver figuras 1, el rombo 20 años, el cuadrado 50 años y el círculo 80 años de color amarillo, que se encuentran ubicados en una hilera, representan la concentración plasmática entre 7 y 8 ng/ ml después de seis minutos infusión.
Así, entre los extremos de 20 y 80 años se pueden ubicar las diferentes edades.
Toda vez que el paciente tiene 30 años de edad, necesitará una infusión de 30 mcg/K/hora en seis minutos para alcanzar el objetivo deseado ver figura 6, flecha roja.
Se ajusta la primera tasa de infusión a 525 ml/hora para que le infunda 52 ml.
¿De dónde resultan estos 52 ml?
Como la infusión se debe pasar en seis minutos, y este tiempo es el 10% de 60 minutos 1 hora, entonces:
Por lo tanto, cada vez que se calcule la tasa de infusión para intubación en 6 minutos, basta con dividir la tasa de infusión por hora entre 10 y se obtiene el volumen a infundir.
Extrapolando los datos del nomograma se tiene que las dosis de intubación en seis minutos para las diferentes edades son las siguientes:
20 años - 33 mcg/Kg/h 30 años - 30 mcg/Kg/h 40 años - 27 mcg/kg/h 50 años - 24 mcg/kg/h 60 años - 22 mcg/kg/h 70 años - 20 mcg/kg/h 80 años - 18 mcg kg/h
Ejemplo 2.
Para el mismo paciente que será llevado a una colecistectomía laparoscópica cirugía abdominal, ¿cuál es la tasa de infusión para mantener una CP de 5 ng/ml?
En el nomograma de remifentanil ver figura 1, las líneas rectas representan las CP que se desea alcanzar: línea violeta 1 ng/ml, línea verde 3 ng/ ml, línea azul 5 ng/ml, línea amarilla 7 ng/ml, línea roja 9 ng/ml. Las CP de 2, 4, 6 y 8 ng/ml estarían representadas por una línea recta equidistante entre las CP superior e inferior.
Para el ejemplo, se debe elegir la línea azul 5ng/ml. En ésta se ubica la edad del paciente ver figura 3, y se elige la tasa de infusión por hora que le corresponde en el eje de las Y, en este caso, 14 mcg/kg/hora.
Ejemplo 3.
Para el mismo caso, y al momento de retirar el tubo de la traquea al paciente con la menor incidencia de tos posible, se requiere una CP de entre 3 y 3,5 ng/ml de remifentanil y un MAC Concentración alveolar mínima de entre 0,1 y 0,2 de cualquier halogenado o CP de propofol alrededor de 1,5 mcg/ml.
¿Cuál es la tasa de infusión por hora de remifentanil requerida para mantener la CP deseada?
Para esta CP se ubica la línea verde 3ng/ml de acuerdo con la edad del paciente, encontrando que la tasa de infusión por hora que le corresponde en el eje de las Y es de 8,5 mcg/kg/ hora ver figura 4.
Teniendo en cuenta la vida media según contexto del remifentanil, ésta infusión debe ser ajustada aproximadamente 10 minutos antes de despertar.
Así como es necesario conocer qué CP de remifentanil se requiere de acuerdo con el momento de la cirugía y el tipo de intervención, es fundamental conocer cuál es la CP de propofol adecuada:
CP Intubación* = 2,5 - 3,5 mcg/ml CP Mantenimiento* = 1,8 - 2,5 mcg/ml CP Extubación* = 1 - 1,7 mcg/ml CP Sedación = 1,5 - 2 mcg/ml * Concentraciones plasmáticas combinadas con un opioide.
A diferencia del remifentanil, que tiene T ½ Ke0 pequeño 1,4 min., el propofol no goza de este beneficio T ½ Ke0 = 2,8 min, lo que hace que el tiempo para alcanzar el estado estable del medicamento entre los diferentes compartimientos sea mayor, razón por la cual si se desea mantener una CP determinada con ayuda del nomograma, los cambios en la tasa de infusión deben hacerse cada 10 minutos, aproximadamente ver figura 2.
Ejemplo 4.
Paciente de 40 años con 60 kilogramos de peso, el cual requiere una infusión de propofol para mantener una CP de 3 mcg/ml.
¿Cuál es la tasa de infusión?
El primer paso para encontrar esta tasa es buscar la curva en el nomograma con la concentración plasmática de 3 mcg/ml, la cual es de color violeta ver figura 6.
Observando el inicio de la curva en el eje de las Y, la tasa de infusión con la que se debe iniciar es de aproximadamente 11 mg/Kg/hora punto A en la figura.
Como la constante de Ke0 del propofol no es tan rápida, el estado estable no va a ser tan rápido.
Por lo tanto, el próximo cambio en la tasa de infusión será en 10 minutos, es decir, en el punto B. Observando el eje de las Y, la tasa de infusión que le corresponde a ese punto es de aproximadamente 9 mg/Kg/hora.
Infortunadamente, este tipo de infusión no es práctica pues se necesitan 10 minutos para alcanzar una concentración deseada, razón por la cual cuando se maneja el propofol es preferible una dosis de infusión rápida de 2 mg/Kg, omitiendo los puntos A y B, e iniciando la infusión directamente en el punto C con lo cual se ahorran 20 minutos de infusión.
Ejemplo 5.
Para el caso del paciente de 40 años con 60 Kg al cual se desea intubar después de una dosis de un opioide, ¿cuál sería la tasa de infusión para mantener una CP de 2 mcg/ml de propofol?
A continuación, se aplica al paciente una dosis de 2 mg/kg de propofol en una infusión rápida.
Con esta dosis se alcanza un pico plasmático en un minuto de 10 mcg/ml, y a los tres minutos un pico en sitio de efecto de 3 mcg/ml.
Inmediatamente finalizada la dosis de 2 mg/ kg se inicia la infusión.
Para ello se ubica la línea roja localizada en el nomograma.
Como ya se tiene una dosis de carga con la cual se omitieron 20 minutos de infusión, se inicia la infusión en el punto C, como si hubieran transcurrido 20 minutos de infusión línea roja, 2 mcg/ml, ver figura 5.
La infusión que le corresponde en el eje de las Y es de aproximadamente 5,2 mg/ Kg/hora.
Diez minutos después de iniciada la infusión, se pasa al punto D de la línea roja 2 mcg/ml, y se observa en el eje de las Y que la tasa de infusión que le corresponde a este punto es de aproximadamente 4,8 mg/Kg/hora 144 ml/ hora.
De igual forma se procede con los puntos E y F de la línea roja 2 mcg/ml. Con esta técnica se logra dosis de intubación y se mantiene la concentración deseada.
Ejemplo 6.
Un paciente de 40 años y 60 kilogramos de peso ha mantenido una CP de propofol aproximada de 2 mcg/ml y una CP de remifentanil de 5 ng/ml. Es hora de finalizar la anestesia, por lo que se ajusta la infusión de remifentanil para alcanzar una CP de 3 ng/ml. Como se mencionó anteriormente, ahora se requiere una CP aproximada de 1,5 mcg/ml de propofol para extubarlo con la menor incidencia de tos.
Lo primero es ubicar en el nomograma la CP de 1,5 mcg/ml, la cual corresponde a la curva negra que hay entre la curva naranja 1 mcg/ml y la roja 2 mcg/ml.
Para alcanzar esta concentración se toma directamente el punto F de la línea negra 1,5 mcg/ml ver figura 2.
Tomando en el eje de las Y la tasa de infusión que le corresponde a este punto, se observa que es de aproximadamente 3,1 mg/Kg/hora.
Por lo tanto, se ajusta la infusión a 93 ml/hora, 10 minutos antes de retirar el tubo de la traquea.
El uso de estos nomogramas permite tener una orientación sobre cómo obtener la concentración plasmática deseada, administrando una anestesia más cuantitativa y acorde con el momento y características de la cirugía.
La utilidad de estos nomogramas radica en que son un instrumento confiable y asequible al 100% de la comunidad de anestesiólogos.La administración de medicamentos con el uso de estos nomogramas no está indicada en niños, ni en el paciente obeso.
Médico y cirujano, anestesiólogo, epidemiólogo clínico, anestesiólogo e instructor de Anestesiología y Cuidado Crítico, Hospital Universitario de la Samaritana; docente clínico, Universidad de la Sabana; anestesiólogo, Hospital Infantil Universitario de San José; Instructor FUCS, anestesiólogo intensivista, Clínica Universitaria Colombia-Organización Sanitas; Departamento de Anestesiología, Clínica Materno Infantil, Corporación Saludcoop, Bogotá, Colombia
Autor para correspondencia: Autopista Norte No.
94-45, Bogotá, Colombia. Correo electrónico: vhgc79@yahoo.es V.H. González Cárdenas
La estimación de depresión respiratoria secundaria al uso de opioides endovenosos o neuroaxiales ha permanecido por años enmascarada por falta de estudios que lo valoraran en forma primaria; asimismo, la tradición se ha encargado de sobrestimar el potencial lesivo de esta droga por vía subaracnoidea y ha limitado su aplicación en forma generalizada a los anestesiólogos en obstetricia.
Estudio realizado con aprobación del Comité de Ética e Investigación de la Corporación Saludcoop-EPS para desarrollarse en la Clínica Materno Infantil de Bogotá y por el Comité de Investigación de la especialización de Epidemiologia Clínica de la Facultad de Medicina de la Universidad del Bosque en Bogotá.
Se incluyó a todas las mujeres llevadas a cesárea que recibieron fentanilo subaracnoideo en la mezcla anestésica y que fueron intervenidas entre el 1 de enero de 2007 y el 31 de diciembre de 2008; se las catalogó como elegibles o candidatas a participar y se las incluyó en una base de datos.
Los criterios de exclusión incluyeron anestesia regional peridural y presencia de óbito fetal o enfermedad fetal incompatible con la vida.
A los sujetos incluidos en el estudio no se les solicitó consentimiento informado debido a que este estudio corresponde al grupo de investigaciones de riesgo menor del mínimo.
Las variables incluidas se describieron por sus características de género; para el estudio se tomaron las siguientes: como variable cuantitativa de la madre, se anotó la edad materna; para el recién nacido, el peso en gramos, la talla en centímetros, la edad gestacional en semanas con fecha de última regla o ecografía de primer trimestre, ambas o test de Ballard, la dosis de fentanilo usada en analgesia peridural, anestesia subaracnoidea y anestesia endovenosa.
Las variables cualitativas incluyeron: APGAR a los minutos 1, 5 y 10, medido por pediatras neonatólogos o médicos generales hospitalarios capacitados para dicha actividad, la clasificación del estado físico según la Asociación Americana de Anestesiología ASA-PS, intubación orotraqueal, muerte neonatal al nacer, anestesia subaracnoidea, anestesia general, analgesia peridural y causa quirúrgica de la cesárea.
Para datos cuantitativos, se calcularon medidas de tendencia central media ± desviación estándar.
Los datos tuvieron distribución normal según la prueba de Shapiro Wilks.
Para datos cualitativos se calcularon frecuencias y porcentajes, además de la determinación de su mediana.
Se calcularon tasas de prevalencia mediante tablas de contingencia.
Se realizó control de confusión mediante análisis estratificado.
Por último se compararon las frecuencias de depresión respiratoria, esta última medida como disminución y disminución severa del APGAR a los minutos 1, 5 y 10 por ANOVA de varios factores; a su vez se realizó análisis post-hoc con test de Scheffé.
Los desenlaces primarios a evaluar fueron los valores de prevalencia de APGAR bajo a los minutos 1, 5 y 10 y los valores de APGAR severo a los minutos 1, 5 y 10.
Se introdujeron en la base de datos 2.460 registros con los valores de cesárea y fentanilo; de ellos, se excluyeron 229 registros 58 por datos incompletos, 11 por parto vaginal, 36 correspondientes a otras cirugías no cesáreas, 14 por óbito fetal, 92 con embarazo múltiple y 17 que recibieron anestesia regional peridural exclusiva.
Del resto, 2.231 reportes, 66 correspondieron a anestesia general y 2.165, a pacientes con exposición a fentanilo intratecal para cesárea, y se incluyeron en el análisis.
La edad promedio fue de 29 años DE = 0,26 años mostrando una distribución normal dentro de esta población Shapiro Wilk p > 0,05; de ellas el 7,04% IC 95% entre 5,97% y 8,09% se clasificaron como ASA PS III.
Los niños presentaron un peso al nacimiento de 2961,2 gramos DE=23,6, talla al nacer de 49,2 cm DE=0,13 y una edad gestacional de 38 semanas DE=0,09 Tabla 1, tabla 2 y tabla 3.
La prevalencia de APGAR bajo al minuto 1 fue del 2,95% IC95%, 2,24-3,66; al minuto 5, del 0,6% IC95%, 0,27-0,92, y al minuto 10, del 0,303% IC95%, 0,06-0,54.
Al realizar control estratificado de variables de confusión, se disminuyó la prevalencia en el minuto 1 al 1,77% IC95%, 1,14-2,40; al minuto 5 al 0,118% IC95%, -0,045-0,28 y al minuto 10 a 0%.
La evaluación sobre APGAR severo en el minuto 01 fue del 0,36% IC95%, 0,11-0,62, en el minuto 5, del 0,18% IC95%, 0,003-0,36 y en el minuto 10, del 0,252% IC95%, 0,003-0,47; al controlar confusión con estratificación, se calculó una prevalencia al minuto 1 del 0,05% IC95%, -0,000381-0,001, mientras que a los minutos 5 y 10 la prevalencia fue de 0; en otras palabras: de 2.231 pacientes, solamente 1 presentó APGAR severamente disminuido luego de controlar las variables de confusión figura 1 y figura 2.
El presente estudio ha calculado la prevalencia de depresión respiratoria neonatal en pacientes que recibieron fentanilo intratecal para cesárea.
Al evaluar tanto la disminución del APGAR como su deterioro severo, se calculó una prevalencia baja con respecto a la literatura mundial.
Sólo se encontraron diferencias estadísticamente significativas al comparar los subgrupos de APGAR bajo en los resultados de los minutos 5 y 10 con respecto a los resultados del minuto 1 ANOVA para comparación de datos de APGAR bajo al minuto 1 frente a datos de APGAR bajo a los minutos 5 y 10, p = 0,031, correspondiente a análisis post-hoc con test de Scheffé para α = 0,05.
No se hallaron diferencias estadísticamente significativas para los valores entre los minutos 5 y 10 para los minutos 5 y 10, el ANOVA mostró p = 0,861.
Para la prevalencia de APGAR severo, una vez controladas la variables de confusión, no presentaron diferencias estadísticamente significativas entre los minutos 1, 5 y 10 ANOVA, p = 0,861.
La prevalencia de APGAR bajo y severo luego de haber controlado las diversas variables de confusión para esta población se puede considerar como muy baja, incluso en algunos casos es llamativo que se calculen valores de 0%.
Podemos proponer que el fentanilo intratecal usado en cesárea no está relacionado con bajos APGAR al nacer y, al parecer, de una forma más fuerte con valores de APGAR severamente comprometidos.
Hasta mediados del siglo xx fueron ocasionales y escasos los reportes científicos que examinaran los efectos farmacológicos de drogas administradas a madres gestantes sobre fetos y neonatos.
En los últimos años, se ha incrementado el interés en saber qué consecuencias generan dichos compuestos anestésicos para el recién nacido.
La escala realizada por la anestesióloga Virginia Apgar en 1952 se puede considerar como un test pionero en el desarrollo contemporáneo de la salud neonatal a consecuencia de intervenciones anestésicas, e incluso no anestésicas.
A pesar del desarrollo de la medicina y el constante interés por aminorar las complicaciones neonatales derivadas de la anestesia, la mayoría de las investigaciones no se han dirigido en forma primaria a develar la posible relación entre un opioide como el fentanilo en la depresión respiratoria neonatal en cesárea; de hecho, estudios de prevalencia para este desenlace son pocos, e incluso para la Asociación Americana de Anestesiología en publicación de 2009, la prevalencia de depresión respiratoria aún permanece desconocida para el uso de fentanilo intratecal, mientras sí existen reportes para el uso de morfina; e incluso con morfina sólo se reporta el compromiso en adultos, y no en neonatos.
A pesar de que los datos obtenidos son trascendentales y nos aproximan a una nueva visión, no hay que desconocer que se obtuvieron de una tesis observacional retrospectiva, que jamás llegará a tener el poder estadístico de un proyecto prospectivo observacional analítico de cohorte o incluso un experimento clínico aleatorizado, controlado y enmascarado.
El APGAR ha sido cuestionado por su precisión para clasificar el compromiso respiratorio neonatal baja sensibilidad e incluso se correlaciona pobremente con el estado acidobásico fetal.
A pesar de su alta difusión e implementación en el mundo, el hecho de haber empleado esta escala puede sesgarnos a una clasificación errónea de las variables, lo cual no nos limita para su validación externa debido a que son escasos los trabajos que toman otras pruebas diagnósticas diferentes del APGAR.
En los registros de esta tesis se pudo aislar a 27 pacientes que presentaban a la vez APGAR y test de Silverman, en los que concordaron en sólo 6 casos; en dicho subgrupo, se pudo estimar que los APGAR se encontraban entre 8 y 10 en los primeros 10 min medianas para este subgrupo y los valores de Silverman se situaron en una mediana de 3.
De lo anterior se puede extraer dos consideraciones: la primera nos previene sobre los resultados de dichas pruebas diagnósticas; al valorar a dicho subgrupo, no se debe olvidar que son ciertamente pacientes neonatos más enfermos y, por lo tanto, al analizarlos con un test más sensible pero más exhaustivo, la probabilidad de encontrar un valor de mayor compromiso debe ser superior.
Segundo, se puede señalar que en los mismos pacientes que fueron valorados con las dos escalas tanto la magnitud como la dirección de las mediciones fueron diferentes, lo que se puede atribuir a sus distintas cualidades diagnósticas; aun así, faltan estudios de mayor poder estadístico con esta herramienta Silverman.
Es claro que la adaptación neonatal al medio externo extrauterino es un proceso secuencial y dependiente de múltiples variables; sería complejo definir cómo la aplicación de fentanilo intratecal podría comportarse como una variable independiente y causal de bajo APGAR al nacer si llegáramos a olvidar la historia natural de la investigación médica en el campo.
No borremos de la memoria experimentos clínicos que han manifestado que tras una dosis de opioide endovenoso disminuyen la variabilidad y los movimientos fetales; incluso el Dr. Smith demostró ausencia de respiración por periodos mayores de 10min, pero sin poder reproducirlo con respecto a variación del pH de arteria umbilical y sin notar valores estadísticamente significativos a la hora de controlar el tiempo de administración como variable de confusión; en otro estudio, el Dr. Nikkola concluyó que incluso con administración de bajas dosis de fentanilo por vía endovenosa con técnica analgésica controlada por el paciente PCA se sugiere depresión respiratoria al evidenciar episodios de desaturación severa en el neonato.
A diferencia de las anteriores referencias el Dr. Cowam en su escrito nos concluye: “Este estudio encontró que bajas dosis de opioide espinal no tienen efectos adversos de impacto en la condición neonatal determinada por puntuación de APGAR”, e incluso añade la concordancia con otros autores.
A nivel neuroaxial, el Dr. Mardirosoff, en su metaanálisis, mostró que el riesgo de disminuir la frecuencia cardiaca del producto al nacer es odds ratio OR = 1,8, a pesar de contar con datos que discurren con un intervalo de confianza entre 1 y 3,1; si bien es relevante para el objetivo de su estudio, no es el desenlace que resuelve nuestra pregunta de investigación, al igual que varios experimentos que paralelamente han llegado a formular hipótesis a partir de diseños y cálculos de muestra que contaban como hipótesis alterna otros horizontes y no el pretendido.
Álvarez et al 2003 publicaron un estudio experimental en el que se emplearon dosis de 100 μg de fentanilo peridural y se realizó valoración del desenlace APGAR < 8; encontraron sólo 2 casos de 31 pacientes expuestos, para un 6,7% de incidencia y sin diferencias estadísticas significativas con respecto al placebo; a pesar de estos datos, es controversial la medición de esta tasa con un cálculo de muestra basado en una hipótesis generada para analgesia posoperatoria, y no para depresión neonatal relacionada con fentanilo intratecal.
En la task force de depresión respiratoria por opioides neuroaxiales de 2009, es llamativo que aún no contemos con estudios que nos aporten una prevalencia clara de depresión respiratoria en pacientes que hayan recibido fentanilo por vía subaracnoidea o peridural; por ello, este trabajo toma relevancia aun cuando uno de los más importantes estudios, publicado en 2005 New England Journal of Medicine con un diseño experimental limpio y correctamente ejecutado, dirigido a evaluar el posible incremento de la tasa de cesárea por analgesia neuroaxial, que incluyó fentanilo frente a terapia analgésica endovenosa, aportó un valor de prevalencia de APGAR bajo al nacer del 16,7% en el primer minuto en el grupo que recibió 20 μg de fentanilo intratecal.
El valor encontrado en el presente trabajo es de suma importancia, el hecho de concluir que en este nutrido grupo de pacientes la prevalencia fue muy baja con respecto a lo publicado en la literatura mundial permite señalar que el fentanilo, a diferencia de otros opioides, podría no tener ninguna relación causal o, en otras palabras, podría no disminuir el APGAR al nacer a niveles importantes.
Este estudio ha sido en esencia una corte transversal, pese a contar con registros completos y conocer el momento cero de la colocación del fármaco y poder excluir o controlar factores de confusión, con lo que mostraríamos un valor incidente.
Es recomendable realizar estudios que evalúen nuestro desenlace con herramientas diagnósticas combinadas a la escala de APGAR en este caso, Silverman, control de otras variables como los tiempos entre administración del medicamento y sección del cordón umbilical, la presencia de hipotensión y evidencia del compromiso fetal al nacer con gases arteriales-venosos de cordón más toma de lactato y concentraciones plasmáticas de fentanilo en sangre de cordón y sangre materna.
Para este estudio, la prevalencia de depresión respiratoria al nacer valorada con APGAR es muy baja el 1,77 y el 0,059% para APGAR bajo y APGAR severo al primer minuto respectivamente, con resolución posterior; llama la atención que el compromiso severo del APGAR se presentó en 1 de 2.165 pacientes, lo que indica de manera relevante la ausencia de asociación entre fentanilo y depresión respiratoria neonatal al ser valorado con APGAR; dado a que es cuestionable su precisión sensibilidad del APGAR para depresión respiratoria, los resultados aquí presentados se deben tomar con precaución y correspondería realizar protocolos prospectivos controlados para determinar depresión respiratoria a través de escalas de alto valor predictivo positivo y medición de concentraciones séricas de fentanilo en sangre de cordón y arteria materna para determinar un gradiente causal de depresión en los neonatos extraídos por cesárea con esta técnica anestésica.
A la Clínica Materno Infantil, su departamento de Anestesiología y a la Corporación Saludcoop E.P.S. por el apoyo en la realización de este trabajo.
A la universidad del Bosque y su grupo de Epidemiología Clínica por sus enseñanzas y respaldo.
Y a mi familia mis padres, Ana María, Santiago y Clarisa.
Colombia
Algunas veces las oportunidades golpean nuestra puerta y raras veces pasamos por ellas.
Esta fue mi experiencia con los transplantes.
Los primeros dos transplantes de hígado en humanos se hicieron en 1963 cuando Yo era un residente de cirugía rotando por el Hospital de Veteranos de Denver, Colorado; ya que mucho de mi tiempo lo pasaba aplicando la nueva forma desarrollada de Reanimación Cardiopulmonar, decidí entrar a anestesia.
Me uní al grupo de transplantes en 1965 al regresar de mi entrenamiento en Anestesia en Cleveland, no por alguna aptitud especial sino porque en ocasiones otros colegas eran renuentes a participar en cirugías tan prolongadas y complicadas.
Fui designado al hospital National Jewish donde solamente se hacía un procedimiento torácico o cardiovascular diariamente, y así con el tiempo en mis manos, entré en un programa de Maestría en Farmacología Anestésica y comencé a trabajar en algunos estudios de transplantología en el laboratorio y algunos otros proyectos propios.
Por algunas extrañas conexiones, pero más por casualidad, conocí que Thomas E. Starzl figura 1, director del programa de transplantes, estaba interesado en reclutar un anestesiólogo que trabajara con el grupo.
Me ofrecí voluntariamente para ese trabajo.
Mi rango académico cambió de fellow a instructor.
Los dos primeros transplantes ortotópicos TOT se llevaron a cabo en 19631, eran dos niños afectados de atresia biliar terminal quienes murieron en la sala de cirugía por hemorragia incontrolable, a pesar del puente venoso fémoro-axilar figura 2.
El grupo regresó al laboratorio y en 1965 se reinició el trabajo con los pacientes.
La experiencia en el laboratorio nos dio solamente una visión parcial de las tantas alteraciones hemodinámicas, metabólicas e inmunológicas que ocurren en estas intervenciones.
Hasta entonces en los humanos la interrupción simultánea del flujo sanguíneo en la vena porta y de la vena cava inferior se consideraba letal.
La extensión y la severidad de la coagulopatía se había predicho, pero no estaba claramente entendida; tampoco no se apreciaban completamente los mecanismos de los cambios súbitos en los electrolitos plasmáticos y las causas de la acidosis metabólica.
Pero más que eso, era desconocido el impacto de los agentes anestésicos, los relajantes musculares y las transfusiones masivas de sangre en la condición general de los pacientes con un hígado muy enfermo, que por un corto tiempo estaría sin él y finalmente los cambios funcionales que ocurrirían en el órgano recientemente transplantado.
Poco conocía que mi anterior experiencia con los puentes porto-cava, la cirugía de corazón abierto y los pacientes con trauma múltiple, aunque útiles, no podrían compararse con el transplante hepático, cuyas indicaciones para esa época se muestran en la tabla 1.
El TOT # 3 sobrevivió cerca de 24 horas después de la operación y el TOT # 4, vivió varios días después del transplante.
En el TOT # 5, mientras se transfería el paciente de las salas de cirugía a la Unidad de Cuidado Intensivo Pediátrico, apreciamos en el ascensor que un paciente que respondía, súbitamente se convirtió en un paciente que no respondía e hipotenso; las muestras sanguíneas tomadas al arribo de la unidad revelaron un nivel de glicemia de 38 mg%; despertó cuando recibió 4 c. c. de dextrosa al 10%2.
A partir de este momento, monitorizábamos la glicemia por lo menos cada dos horas durante y después de la cirugía.
Cuando empezamos, monitorizábamos con un fonendoscopio esofágico, un tensiómetro aneroide y un monitor electrocardiográfico de tres derivaciones.
Inicialmente teníamos un residente y algunos profesores renuentes. Cuando los demás anestesiólogos estaban ocupados en las urgencias frecuentemente venía y los reemplazaba, en algunas ocasiones tenía que hacer los casos por mi mismo.
Gradualmente residentes y fellows se fueron interesando y luego otros miembros del grupo docente y fellows fueron específicamente designados para la anestesia de transplantes.
Muchos de ellos vinieron de otros países y aprendieron el manejo de estos casos.
Al comienzo de la operación, las caídas de la presión arterial ocurrían por el sangrado excesivo cuando los cirujanos abrían el abdomen e iban a través de los abundantes vasos colaterales.
Ya en la cavidad peritoneal ante la exposición del hígado figura 3, con el fin de disecar alrededor de la vena cava, la reducción del retorno venoso eventualmente producía caídas severas de la presión arterial.
Como no usábamos puente durante el período anhepático, y mientras la vena cava y la vena porta estaban clampeadas, una marcada hipotensión se desarrollaba.
La principal manera de manejar la hipotensión era infundir sangre y líquidos tan rápido como fuera posible.
Muy pronto aprendimos que la ausencia del hígado, el citrato y el anticoagulante contenido en la sangre del banco, disminuían la contractilidad miocárdica, la contrarrestamos con cloruro de calcio figuras 3 y 4.
Eventualmente a finales de 1967 y después de varios intentos, con los sobrevivientes de días y luego semanas, en el TOT # 8 figura 3, pudimos canular la arteria radial en un paciente de 2 años extremadamente enfermo con cirrosis biliar y hepatoma; ella tuvo un período anhepático muy corto en que fuimos capaces de monitorear los gases arteriales y corregir la acidosis metabólica.
También monitorizando la presión arterial continuamente usando un manómetro aneroide, fuimos capaces de compensar la pérdida de líquidos y sangre con una guía más objetiva figura 4.
En el laboratorio y la sala de cirugía, pudimos establecer la severidad y el momento en que ocurría la acidosis metabólica antes, durante y después del período anhepático y la intención de corregirlo con Na HCO34, 5.
Ocasionalmente ocurría hipernatremia y en estos casos se utilizó Tham para su corrección.
Con el director del laboratorio Jerry Aikawa se encontró otra alteración metabólica; en algunos pacientes, inmediatamente después de soltar los clamps al final de la fase anhepática, presentaron arritmias junto a hipokalemia figura 5.
De nuevo regresamos al laboratorio y con la ayuda de George Abouna, encontramos que en los cerdos esto era debido a la baja concentración de potasio en los líquidos que se usaban para perfundir al remover el órgano5.
Teniendo la oportunidad de usar una preparación extraordinaria y única en el período anhepático, medimos en el hígado enfermo del recipiente la habilidad de metabolizar lidocaína y de nuevo cuando el órgano nuevo transplantado se vascularizó habiendo encontrado que un órgano bien preservado, comienza a tener por lo menos algunas de sus capacidades para metabolizar algunas drogas, muy rápidamente inmediatamente después que la irrigación se ha restaurado6.
Frecuentemente debatimos la búsqueda del anestésico, la explosividad y la toxicidad fue algo que nos preocupaba.
De los agentes halogenados con que contábamos, seleccionamos el flurexeno, ya que el consenso fue que este agente anestésico no se metabolizaba en organismo.
Al final de esta década encontramos que el metoxiflurano, el flurexeno, y el enflurano se metabolizaban.
Estos hallazgos sorprendentes coincidieron con la popularidad inicial de las grandes dosis de morfina como anestésico en la cirugía de corazón; por esta época el fentanilo, el droperidol y el butorfanol se hicieron gradualmente más populares y así de esta forma se inició su uso.
En ocasiones, durante la fase anhepática, cuando la presión arterial se hacia casi imperceptible, el agente anestésico se cerraba.
Ya que nuestros equipos de monitoría eran muy limitados, pocos minutos posteriormente les pedíamos a los pacientes que abrieran los ojos; la mayoría del tiempo estaban con capacidad de hacerlo; eso nos confirmaba que el paciente estaba neurológicamente íntegro.
Afortunadamente ninguno de ellos tuvieron recuerdos, pero alguien llegó a insinuar que Yo “podría mantener viva una piedra”.
Esa reputación errada o no, la he continuado a través de mi carrera7.
En la medida que trabajábamos en el laboratorio este ayudó a resolver los problemas encontrados en las salas de cirugía.
Este primer suceso de largo plazo inicial, reavivó el programa y muy pronto estábamos en el TOT #17, para ese entonces medíamos y corregíamos los cambios en los electrolitos plasmáticos8 figura 6.
También tuvimos un visitante experto en coagulación, Kurt Van Kulla de Alemania, quien encontró que un injerto implantado bien preservado, rápidamente comenzaba a producir factores de coagulación figura 7.
Además diagnosticó la fibrinolisis después de muchas transfusiones y aconsejó como tratarlas con ácido aminocapróico y plasma fresco.
Las transfusiones de plaquetas también se administraron cuando el conteo era inferior a 100.000.
Con el fin de encontrar la óptima, un gran número de experimentos se hicieron en el laboratorio buscando la solución de perfusión.
También se trató la hipotermia media y la profunda.
Con la ayuda de un brillante cirujano naval, Larry Brettschneider, quien tenía experiencia con la medicina hiperbárica, se intentó preservar y transportar el hígado donado en una cámara hiperbárica, no es necesario decir que toda la preservación era de tamaño exagerado y complicada.
Hubo éxitos inconsistentes con esta cámara; en un cambio irónico el asistente de laboratorio Paul Taylor, se imaginó que podría transportar el hígado del donador, del hospital General de Denver donde la mayoría de los donadores se localizaban al Hospital Universitario en una nevera de picnic.
Esta manera simple es usada actualmente.
In mediatamente después de un año de la cirugía, encontramos tristemente que el hepatoma de Julie Rodríguez recurrió e hizo metástasis.
Sentimos grandemente la muerte de esta valiente niña de Pueblo, Colorado.
Hoy hay diferentes especialidades para los transplantes de corazón, hígado, riñón, páncreas, pulmón y médula ósea.
En su tiempo, el mismo grupo también llevaba a cabo todos los otros transplantes de órganos; alrededor de 1970, el grupo de la Universidad de Colorado llevó a cabo 1.000 transplantes de riñón9; de los cuales cerca de la mitad eran de parientes en quienes no ocurrían complicaciones anestésicas serias10.
Los estudios llevados a cabo determinaron que los agentes anestésicos eran aceptables y que los relajantes musculares que dependían de la eliminación renal se debían evitar.
Encontramos que la hiperkalemia y la hipermagnesemia típicas de los pacientes con insuficiencia renal, se podían evitar si la diálisis se llevaba a cabo el día antes de la operación11.
También llevamos a cabo 11 transplantes hepáticos auxiliares, implicando que un nuevo hígado debería ser implantado dejando un lugar en el hígado enfermo.
Estas operaciones no fueron solamente difíciles técnicamente, si no también los intentos de cerrar la cavidad peritoneal que contenía hypotherdos hígados, era en ocasiones insuperable a pesar de las grandes cantidades de relajante muscular.
“Aquellos eran los días” cuando el grupo de transplantes seleccionaba el paciente receptor y donados, hacía la tipificación de los tejidos, desarrollaba todo el trabajo químico y sanguíneo, determinaba los signos de rechazo y prescribía de acuerdo a lo que había, los agentes inmunosupresores especialmente corticosteroides y aziotropina.
También mirábamos minuto a minuto los pacientes que se recuperaban en cualquier UCI que se colocaran.
Encontramos muy peculiar que después de pasar 6 meses con Norm Shumway en Stanford, Christian Barnard pasó dos meses en Denver aprendiendo inmunosupresión y de ahí regresó a Surafrica.
En meses, en 1988, Chris llevó a cabo el primer transplante de corazón en el mundo.
No es necesario decirlo lo “impactante” que fue que un cirujano joven y desconocido haya llevado a cabo lo que otros habían preparado durante años y que no se habían atrevido a hacer en humanos.
Como cientos de otros grupos, comenzamos a preparar nuestro propio transplante cardíaco12; cuando el potencial recipiente se identificó, también se avisó que tenía algún grado de falla renal.
Llevamos a cabo el transplante cardíaco seguido en la misma sesión del transplante de riñón figura 8; el paciente sobrevivió algunas semanas.
Algunas semanas después llevamos a cabo un transplante de hígado y riñón figura 9 y después, se siguió con un transplante de riñón y uno de páncreas en un paciente con una diabetes mellitas avanzada y en insuficiencia renal figura 10.
Los pacientes vivieron algunas semanas; aunque era obvio que las operaciones se podían hacer simultáneamente; sin embargo los rechazos permanecían como un problema.
En algún momento en 1967, llegó a ser evidente que teníamos que definir cuando y como debía ser declarada la muerte cerebral en los donantes cadavéricos; junto con los cirujanos y los neurólogos se delineó un criterio simplificado y de allí en adelante, se usó como una guía hasta que apareció impreso, un año después, el criterio de Harvard.
Es muy interesante ver que ambos eran similares, aunque con énfasis en diferentes puntos.
Es lógico que para mejorar los resultados finales, la preservación homeostática de los donantes cadavéricos fue esencial para los riñones, pero aún más para los hígados.
Era obvio que dentro de las guías, los órganos, mientras estaban en el donador, tenían que ser protegidos y preservados apropiadamente durante la extracción, exactamente antes y durante el período avascular.
En la mayoría de los donantes la lesión cerebral producía alguna espasticidad y casi todos tenían cierto grado de hipotermia con la cual presentaban escalofrío, frecuentemente resultando en rigidez muscular; a veces, este problema hacía que a los cirujanos les fuera imposible entrar a la cavidad abdominal.
Aunque nos preocupaba decidimos dar relajantes musculares para facilitar la remoción del órgano.
De la misma forma la administración de vasoconstrictores para mantener la presión arterial podría ser peligrosa por la posible isquemia no había dopamina en ese entonces; se tomó la decisión de administrar abundantes volúmenes de cristaloides, se controlaba la bradicardia con dosis repetidas de atropina y para mejorar la contractilidad se administraban dosis cuidadosas de cloruro de calcio intravenoso.
El criterio para declaración de muerte cerebral se empleó en el Dr. Andrés Zahler en septiembre de 1968, un residente de anestesiología quien participó en varios transplantes de riñón e hígado y fue fatalmente herido en un accidente automoviliario.
Después de varios días, cuando llegó a ser evidente que no era recuperable, sus padres lo propusieron como un posible donante.
Pocos eventos pueden ser tan dramáticos y generosos como el gesto de la familia de este joven Doctor, quien solamente pocos días antes cuidaba por alguno de estos pacientes14.
En medio de la tragedia, las operaciones de transplante que siguieron fueron dramáticas.
Siempre estuvimos debatiendo cuales eran los mejores anestésicos para estas operaciones; al comienzo nos inclinábamos por la anestesia inhalatoria específicamente con flurexeno2,3, porque se suponía no tenía metabolismo; pero en la medida que supimos de la liberación de fluoruros a partir del metabolismo hepático del metoxiflurano, del flurexeno y del enflurano, esta indicación cambió.
Al final de la década de los años sesenta, estos hallazgos coincidieron con el entusiasmo de la anestesia con morfina para la cirugía cardiovascular, así como la aparición del fentanilo, el droperidol, el butorfanol y otros agentes hipnóticos tales como el diazepam y el ácido gamma-aminobutírico, lo cual nos dio más alternativas.
Gradualmente comenzamos a usarlos, primero combinado con los agentes inhalatorios, y posteriormente la mayoría con anestesia intravenosa total.
Sin embargo, el consenso fue que los anestésicos inhalatorios no tenían más efecto deletéreo en el hígado enfermo que se iba a remover.
Usualmente debido a la inestabilidad hemodinámica, la concentración del agente inhalado se redujo considerablemente en el período post-revascularización.
Aunque los métodos inmunosupresores se limitaban a los corticosteroides y la aziotropina otros fueron explorados; la globulina antilinfocítica GAL se usó extensivamente en los receptores de riñón e hígado; como en efecto sucedía se inyectaba antes de la cirugía, y en algunos casos se repetía tres horas después. Vimos que en más de una ocasión la temperatura esofágica se elevaba durante la cirugía figura 11; por esta época se iniciaba el estudio de la hipertermia maligna, así que se temió fuera el caso en varios pacientes, sin embargo con solo parar los líquidos calientes que se administraban se controló la subida de la temperatura.
No se tenía la ciclosporina en ese tiempo.
Otro método fue el drenaje del conducto linfático que debía ser hecho al tiempo del transplante, frecuentemente prolongando la operación en una o dos horas más.
Eventualmente las proteínas plasmáticas tenían que ser reemplazadas usando grandes volúmenes de albúmina, indudablemente una modalidad muy costosa.
En 1969 se publicó el primer tratado en “La Experiencia en Transplante Hepático”.
El capítulo relacionado con la anestesia y el cuidado intraoperatorio en dicho tratado y otras pubñlicaciones 2, 5, 6, 8 llegaron a ser las guías para otros colegas comenzando empresas similares.
Fui promovido a Profesor Asociado en la Universidad de Colorado.
Casi simultáneamente un cirujano experimentado, R. Y. Calne, comenzó un programa de transplante hepático en la Universidad de Cambridge, en el Reino Unido.
Tuvieron resultados similares; el anestesiólogo de este grupo era J. V. Farman; reportó su experiencia posteriormente18.
Respecto a muchos cirujanos de transplantes con quienes tuve el placer de trabajar en el laboratorio y en las salas de cirugía se incluyen a Carl Groth Suiza, John Homatas Grecia, George Abuna Egipto, George Pappas USA, Tom Marchioro USA, Bernard Serrou Francia, Al Couburg Alemania, Charlie Putman USA, Charlie Halgrimson y otros. La mayoría de ellos, si no todos, fueron a otras universidades a desarrollar su propio programa de transplante.
Un docente senior de Bristol, Reino Unido, Jack O’Higgins permaneció dos años trabajando activa y productivamente con nosotros, repentinamente de no tener alguien quien me relevara para un descanso durante los casos, vinieron anestesiólogos de varias universidades y de diferentes países a trabajar con nuestro grupo.
En momentos críticos Paul Taylor estuvo para ayudarnos, no lo hubiéramos podido hacer sin él.
Permaneció con el grupo, llegó a ser un miembro en los setentas y un Coordinador de Transplantes posteriormente; el es el típico ejemplo de que en los Estados Unidos de Norteamérica, el trabajo duro, una buena disposición y la sabiduría común hace llegar a los individuos a lugares altos.
El lo merecía.
La tenacidad de Tom Starzl, su técnica quirúrgica extraordinaria, su mente brillante y su incansable capacidad de trabajo hicieron que este logro fuera posible, sus contribuciones a los transplantes, la cirugía hepática, y la inmunosupresión han sido numerosas y de gran importancia.
Después de más de 4 décadas del primer transplante hepático en el hombre, la operación es rutina en muchos hospitales en todo el mundo.
Cada paso individual ha sido mejorado y la sobrevivencia de estos pacientes es más grande cada día.
Ha reemplazado otras cirugías paliativas como la hepatectomía, la ligadura de la arteria hepática, las segmentectomías y los puentes porto-cava, entre otros.
Mi participación dentro del grupo de transplante figura 12, nos permitió resolver en conjunto, algunas de las complejidades de estas operaciones, usualmente llevadas a cabo en pacientes moribundos.
Hay muchas más anécdotas acerca de lo épico que se deben decir.
El asunto es ¿por qué ahora?
Como muchos otros avances quirúrgicos, la anestesia jugó un papel importante en el éxito del transplante hepático; sin duda, el mayor protagonista fue Tom Starzl, una personalidad importante en el mundo médico de la segunda mitad del siglo 20.
Como muchas otras innovaciones en medicina, el desarrollo del transplante hepático no fue fácil; agregado a lo técnico, la tipificación de los tejidos, los problemas metabólicos y el rechazo, hubo muchos colegas que se oponían con vehemencia por varias razones.
Algunos alegaban que era antiético, otros sentían que era demasiado costoso, o que los casos eran demasiado largos y que los recursos que se empleaban eran tomados de otros proyectos.
Otros lo que tenían era completa envidia al ver nuestras fallas y sucesos.
Y teniendo mayor éxito, Tom Starzl no solamente mostró que se podía hacer, sino que la perseverancia y los estándares de alta calidad casi siempre llevan a buenos hechos y triunfos.
Mi participación en este maravillosa saga fue un evento afortunado19, 20 que me dio una oportunidad en la vida.
Hace poco encontré copias de los informes de anestesia de la mayoría de estos procedimientos; indudablemente una fuente invaluable y un tesoro que lo he mantenido en mis archivos por más de tres décadas.
Un recorte de periódico de la época decía que la operación sería eventualmente un suceso figura 13.
Hemos mostrado como entramos en un camino que nunca se había transitado antes y juntos aprendimos que pasa cuando una nueva cirugía se introduce para salvar vidas.
Así fue como en los años sesentas enfrentamos este reto.
La fístula biliar es una entidad infrecuente en la que cálculos biliares pasan de la vesícula al duodeno causando obstrucción intestinal.
En la mayoría de los casos la impactación ocurre en el intestino delgado distal.
Cuando los cálculos impactan en el duodeno se le denomina síndrome de Bouveret.
Presentamos un caso de un paciente con ileo biliar y otro con síndrome de Bouveret. Se hace una revisión de la patogénesis, las manifestaciones clínicas y el tratamiento.
Paciente de sexo femenino de 86 años de edad con historia de un mes de evolución de dolor abdominal tipo cólico acompañado de vómito y diarrea, consultó a médico particular que inicialmente realiza tratamiento sintomático y le solicita una ecografía del hígado y vesícula que reporta: colecistitis aguda, vesícula hepatizada con múltiples cálculos en su interior.
Se le recomienda cirugía pero la paciente no consultó al cirujano por temor.
Al ingreso a urgencias del Centro Médico Imbanaco, 10 días más tarde, presenta dolor abdominal y vómito.
Se aprecia deshidratada con aparente enfermedad aguda y marcado dolor a la palpación profunda del hipocondrio derecho con signo de Murphy positivo.
El cuadro hemático reporta leucocitosis y neutrofilia.
Con diagnóstico de colecistitis aguda, colelitiasis, se pasa a colecistectomía laparoscópica.
En cirugía se encuentra plastrón vesicular, fístula colecisto-duodenal e íleo biliar con cálculo de 4 cm, proximal a la válvula ileocecal.
Se le practicó liberación de plastrón vesicular, resección de la fístula colecisto-duodenal, sutura del duodeno, colecistectomía y enterotomía en el íleon distal para extracción de cálculo biliar, todo por laparoscopia cirugía en un solo tiempo.
Video cine clínico Congreso nacional de cirugía.
Curso posquirúrgico sin complicaciones. Paciente de sexo masculino de 67 años de edad con historia de tres meses de evolución de inapetencia, náuseas sin vómito, sensación de llenura, pérdida de peso, epigastralgia, pirosis y melenas en tres ocasiones.
Al examen físico, regular estado general, pálido, enflaquecido.
Abdomen sin masas ni visceromegalias y se siente sucusión gástrica.
Se hace una impresión diagnóstica de cáncer gástrico.
Endoscopia inicial mostró esofagitis grado C, hernia hiatal, cambios de gastritis crónica y lesión duodenal compatible con neoplasia avanzada.
Las biopsias fueron reportadas como úlcera aguda.
Se tomó TAC abdominal y se vio lesión localizada en área topográfica de vesícula con imágenes que sugieren cálculos en su interior al igual que contenido de aire, lo que sugiere una colecistitis con fístula colecisto-duodenal.
No se descarta la presencia de lesión tumoral que erosiona tanto la vesícula como la segunda porción del duodeno.
No dilatación de la vía biliar. Páncreas normal. Hígado normal.
Se realiza una nueva endoscopia alta que muestra un cálculo gigante en el duodeno que impedía el paso hacia distal del instrumento que fue interpretado inicialmente como una lesión neoplásica.
Fue llevado a laparotomía y se encontró gran plastrón inflamatorio en el área subhepática que involucraba vesícula y duodeno, colelitiasis, fistula colecisto-duodenal, con dos cálculos mayores de 5 cm en el duodeno.
Se practicó laparotomía exploratoria, maniobra de Kocher amplia, duodenotomía distal a los cálculos y extracción de estos, colecistostomía y extracción de cálculo gigante de la vesícula, y colocación de tubo en T en la vesícula.
No se hizo colecistectomía ni resección de la fístula colecisto-duodenal.
Curso posquirúrgico sin complicaciones.
A los 60 días se retiró el tubo en T de colecistostomía, previa colangiografía.
El íleo biliar es una causa poco frecuente de obstrucción intestinal que afecta a los adultos mayores, la cual es causada por la impactación de uno o más cálculos biliares en el intestino delgado después de pasar a través de una fístula bilioentérica.
En muy raras ocasiones el cálculo puede entrar al intestino a través de una comunicación fistulosa entre el colédoco y el tracto digestivo 1.
El termino íleo biliar fue primero acuñado por Bartolin en 1654 2.
El diagnóstico es frecuentemente tardío puesto que los síntomas suelen ser intermitentes y su tratamiento es la remoción quirúrgica o endoscópica del cálculo.
El sitio más común de impactación de los cálculos es el íleon terminal y la válvula ileocecal; y los menos comunes son el yeyuno, el ligamento de Treitz y el estómago, y el duodeno y el colon son sitios raros 3.
A la obstrucción de la salida gástrica, cuando uno o más cálculos se impactan en el duodeno o el píloro, se le llama síndrome de Bouveret en homenaje al médico internista francés León Bouveret quien lo describió y clásicamente el paciente presenta dolor epigástrico, náuseas, vómito persistente y perdido de peso 4.
Es un particular tipo de íleo biliar en el que la obstrucción se produce a nivel del bulbo duodenal y ocurre en 3% de todos los casos de impactación de cálculos en el tracto digestivo, el cual representa 1% a 3% de todas las causas de obstrucción intestinal.
Fue descrito por primera vez en 1770 por Beaussier 5-8.
Hasta el año 2000 habían sido reportados 175 casos en la literatura de síndrome de Bouveret 9.
El íleo biliar es una rara complicación de la colelitiasis que ocurre en el 0,3 al 0,4% de pacientes y es siete veces más frecuente en mayores de 70 años; es responsable del 1 al 4% de casos de obstrucción mecánica y en pacientes mayores de 65 años, del 25% de obstrucciones intestinales sin estrangulación.
El promedio de edad de pacientes con íleo biliar es de 70 años y su incidencia es mayor en el sexo femenino.
En el caso de síndrome de Bouveret, en una revisión de 128 casos, el promedio de los paciente fue de 74 años con predominio del sexo femenino de 2 a 1 10.
La manera como el cálculo entra en el intestino es a través de una fístula bilioentérica, la cual complica del 2 al 3% de los pacientes con colelitiasis con episodios asociados de colecistitis.
Del 53% al 68% de las fístulas son colecisto-duodenales y menos frecuentemente colecisto-colónicas 5% y colecisto-gástricas.
Los factores que favorecen la formación de la fístula son: tamaño de los cálculos 2 a 8 cm, una larga historia de enfermedad biliar, episodios repetidos de colecistitis aguda, el sexo femenino y la edad avanzada.
En el íleo biliar clásico, el cálculo se impacta con mayor frecuencia en el íleon distal 73% a 90% y con menos frecuencia en el colon, 3% a 25%, o en el duodeno, 3% al 10% donde se llama síndrome de Bouveret 11.
La inflamación pericolecística después de la colecistitis permite la formación de adherencias entre la vesícula y el intestino; la necrosis de presión causada por el cálculo contra la pared vesicular causa la erosión y la formación de la fístula gangrena vesicular; en otros raros casos, el íleo biliar ha ocurrido después de una esfinterotomía endoscópica 12 figura 1.
Una vez en el tracto digestivo, el cálculo puede ser vomitado, puede pasar espontáneamente a través del recto o puede impactarse y causar una obstrucción intestinal.
A medida que el cálculo avanza en el intestino, su diámetro se va aumentando debido a la acumulación de detritus y sedimento intestinal en la superficie de este.
La gran mayoría de los cálculos son de más de 25 mm y el 50% al 70% se impactan en el íleon distal el cual es el segmento más estrecho del intestino delgado y donde hay menos peristaltismo.
La obstrucción en el colon sucede cuando hay patología preexistente como en el caso de estenosis por diverticulitis 13.
Hay que tener en cuenta que varios cálculos pueden ser encontrados a lo largo del intestino.
Una vez en el lumen intestinal, el cálculo se manifestará de diferentes formas, dependiendo de su tamaño, el segmento del tracto digestivo involucrado en la fístula y la preexistencia de patología intestinal.
Por lo tanto, el cálculo puede ser sintomático o puede ser eliminado por las heces o por el vómito.
El inicio de los síntomas puede ser de forma aguda, intermitente o con episodios de dolor crónico.
Ocasionalmente, un cálculo puede entrar en el intestino a través de una comunicación fistulosa entre la vía biliar y el tracto digestivo 14.
La clásica presentación del íleo biliar es en un paciente adulto mayor, de sexo femenino con episodios de obstrucción intestinal subaguda.
La impactación transitoria del cálculo produce dolor abdominal y vómito los cuales alivian al desimpactarse el cálculo y volver a recurrir de nuevo con el avance distal del cálculo, lo que resulta en síntomas vagos e intermitentes que pueden estar presentes desde varios días antes de la valoración en urgencias.
En el síndrome de Bouveret el principal síntoma es el vómito y se acompaña de dolor epigástrico o en el hipocondrio derecho.
Otros síntomas como la hemorragia digestiva secundaria a erosión duodenal, la expulsión de un cálculo biliar durante un vómito o la presencia de lesiones esofágicas asociadas a emesis intensa son infrecuentes.
Muy raramente el íleo biliar puede desencadenar una perforación yeyunal 15.
Al examen físico el paciente puede tener fiebre, deshidratación, distensión y dolor abdominal y aumento del peristaltismo.
La ictericia es rara y ocurre en menos del 15% de pacientes así como menos del 20% de pacientes tiene colecistitis aguda.
El estudio de laboratorio puede mostrar leucocitosis y alteraciones hidroelectrolíticas ácido base y de la función renal.
La magnitud de ellas dependerá de las enfermedades asociadas, el grado de respuesta inflamatoria y de los mecanismos compensatorios de cada individuo.
Con menor frecuencia puede haber alteraciones de las pruebas hepáticas y elevación de la amilasa plasmática 16.
Generalmente el diagnóstico es tardío, pues más de la mitad de los pacientes no tienen historia de enfermedad vesicular y las alteraciones bioquímicas del íleo son inespecíficas; el paciente puede cursar con leucocitosis, desequilibrio hidroelectrolítico y elevación de las aminotransferasas.
El diagnóstico de íleo biliar suele ser difícil, generalmente dependiendo de los hallazgos radiológicos.
En 50% de casos, el diagnóstico se hace durante una laparotomía 17.
De gran valor es una placa simple de abdomen en la cual, en 35% de los pacientes, se presenta la triada de Rigler: Obstrucción intestinal parcial o completa, aire en la vía biliar y visualización directa del cálculo 18.
Otros signos radiológicos son cambios en la posición de un cálculo previamente localizado, dos niveles hidroaéreos adyacentes en el hipocondrio derecho.
Dos de los primeros tres hallazgos son encontrados en más del 50% de pacientes con íleo biliar.
La neumobilia ocurre hasta en el 60% de pacientes pero esta no es específica puesto que también puede ocurrir en pacientes con incompetencia del esfínter de Oddi o después de una esfinterotomía endoscópica.
Menos del 15% de cálculos son visibles en la placa simple de abdomen pues la mayoría son radiolúcidos.
Estudios con medio de contraste baritado son útiles para identificar el nivel de la obstrucción intestinal y para localizar la fístula bilioentérica.
El TAC abdominal es el más importante test diagnóstico debido a su mejor resolución e identifica el cálculo hasta en un 78% de los pacientes; además de que muestra la neumobilia, la obstrucción intestinal y el grosor de la pared de la vesícula biliar, aunque hay que tener en cuenta que en 15% a 25% de los pacientes estudiados con TAC no es posible observar el cálculo 19.
Lassandro y colaboradores compararon el valor clínico de la placa simple de abdomen, la ecografía abdominal y el TAC abdominal en el diagnóstico de 27 casos de íleo biliar, y encontraron que la triada de Rigler está presente en 14,81% en la placa simple de abdomen, 11,11% en la ecografía abdominal, y en 77,78% en el TAC abdominal 20-23.
Como se nota, otros estudios radiológicos como la ecografía presenta limitaciones dadas las alteraciones anatómicas, la distensión abdominal y el aire o el colapso de la vesícula.
Igualmente, la gamagrafía es de escasa utilidad debido a sus múltiples limitaciones técnicas figura 2.
La endoscopia es también de valor relativo pues raramente demuestra un cálculo impactado en el duodeno y la CPER puede mostrar una fístula, si se puede llenar la vesícula con medio de contraste al tiempo del examen.
De vital importancia es la compensación hidroelectrolítica del paciente.
Hay que tener en cuenta el estado general del paciente enfermedades asociadas y el grado de su compromiso hemodinámico pues en ocasiones es preferible hacer cirugía en dos tiempos; es decir, inicialmente solo la enterotomía y extracción del cálculo y dejar para un segundo tiempo quirúrgico la colecistectomía y resección de la fístula biliodigestiva.
El principal objetivo del tratamiento es la extracción del cálculo para superar la obstrucción intestinal, lo que se puede realizar por vía endoscópica en caso de cálculo impactado en el duodeno síndrome de Bouveret, por vía quirúrgica clásica o por laparoscopia.
La extracción endoscópica tiene un importante papel en esta patología porque es menos invasiva y se asocia a menos complicaciones, pero es difícil y requiere de endoscopistas entrenados en procedimientos terapéuticos.
Esta podría ser más exitosa en pacientes seleccionados con cálculos de tamaño intermedio, y relativamente móviles.
Los pacientes con cálculos grandes o firmemente impactados, probablemente serán mejores candidatos a una resolución quirúrgica 24, 25.
En general, la estrategia terapéutica es elegida teniendo en consideración varios aspectos: La edad del paciente y su comorbilidad, el efecto de la obstrucción sobre el estado general del paciente, el tamaño de los cálculos y la fístula, los cambios inflamatorios locales y la localización de la obstrucción.
Ha sido demostrado que la duración de la intervención quirúrgica no influencia la subsiguiente evolución, pero esta sí puede ser afectada por la demora en establecer el correcto diagnóstico y un injustificado retraso en la intervención 26 figura 3.
La cirugía en un solo tiempo enterolitotomía, cierre de la fístula y colecistectomía es de mucha controversia.
Los proponentes de cirugía en un solo tiempo creen que esto previene futuras complicaciones como más episodios de colecistitis aguda, colangitis e íleo biliar recurrente 19.
Algunos autores han reportado buenas experiencias con este procedimiento y han sugerido que la enterolitotomía sola debe ser reservada solamente para pacientes inestables y casos difíciles; sin embargo, otros estudios han mostrado que las complicaciones ocurren hasta en un 66% de pacientes con la cirugía en un solo tiempo quirúrgico y han sugerido que el procedimiento debe ser reservado para pacientes seleccionados y de bajo riesgo 27.
Se ha argumentado que la cirugía en un solo tiempo reduce significativamente la morbimortalidad debido a que la remoción de la vesícula biliar y el cierre de la fístula bilioentérica previenen la futura recurrencia de íleo biliar y síntomas biliares recurrentes con su asociada morbilidad y mortalidad y obvia la necesidad de una segunda operación 15.
La preferencia de algunos cirujanos de únicamente hacer enterolitotomía para extraer los cálculos no debe ser generalizada y solo debe dejarse para pacientes en condiciones críticas o en casos en donde los cambios inflamatorios locales hagan la intervención extremadamente difícil y predisponga a complicaciones intra o perioperatorias.
Los que defienden solamente hacer la enterolitotomía justifican su decisión por el incremento en la mortalidad debido a que la colecistectomía y el cierre de la fístula son asociados a un 20% a 30% comparado a 12% en los casos de solo enterolitotomía y también por el hecho que en el caso de una fístula colecisto-duodenal puede funcionar como una anastomosis biliodigestiva si el conducto cístico está permeable.
Además de que es segura en pacientes de bajo y alto riesgo, requiere menor tiempo quirúrgico y es técnicamente menos demandante y puede ser combinada con una colecistectomía electiva más adelante si los síntomas biliares persisten; pero en la mayoría de los casos la enterolitotomía sola es el tratamiento adecuado en pacientes de avanzada edad y la colecistectomía subsiguiente no es mandataria 28, 29.
Por medio de una laparoscopia o una laparotomía, una enterolitotomía longitudinal es hecha a lo lago del borde antimesentérico proximal de 10 a 15 cm al punto de impactación del cálculo, y no sobre el sitio, y este es ordeñado y removido.
Un cuidadoso cierre transversal de la enterotomía es requerido para evitar estenosis residual intestinal.
La manipulación del cálculo en la lucha por avanzarlo hacia el ciego ha sido asociada con lesiones de la mucosa o desgarros y rupturas de la serosa por lo cual no debe realizarse de rutina a menos que sea una maniobra fácil y expedita.
La resección intestinal puede ser requerida cuando hay perforación, isquemia significativa o cuando un cálculo no puede ser removido 30 figura 4.
Todo el intestino delgado debe ser revisado en busca de más cálculos pues hasta en el 16% de los casos se encuentran cálculos múltiples en el intestino.
En el caso de un síndrome de Bouveret, el cálculo del duodeno, si es posible se debe desplazar al estómago, para luego realizar la extracción a través de una gastrostomía y efectuar el cierre o la reparación sobre un tejido sano.
En los pacientes en los que esta maniobra no es posible, se deberá realizar una duodenotomía, poniendo especial énfasis en el cierre para evitar la estenosis 31.
La cirugía biliar colecistectomía y resección de fístula biliodigestiva definitiva reduce la incidencia de íleo biliar recurrente el cual se presenta hasta en un 17% de pacientes tratados con enterolitotomía sola y previene la aparición de colecistitis aguda, colangitis y el carcinoma de vesícula, el cual ocurre en hasta el 15% de pacientes con fístulas bilioentéricas comparado con el 0,3% de pacientes con vesículas removidas por otras razones 32, 33.
Las fístulas persistentes que pueden causar pérdida de peso y malabsorción pueden también ser prevenidas con la cirugía en un solo tiempo figura 5.
La más grande revisión a la fecha de íleo biliar con 1.001 casos, hecha por Reisner y colaboradores reportó que la cirugía en un solo tiempo conlleva una mortalidad asociada de 16,9% comparada a 11,7% para la enterolitotomía sola y además mostró que la recurrencia de íleo biliar fue de 4,7% y solo 10% de pacientes requirió reoperación por continuar presentando síntomas relacionados al tracto biliar; 57% de las recurrencias ocurrió dentro de los seis primeros meses de la cirugía inicial figura 6.
La colecistectomía sola no protege a todos los pacientes de íleo biliar recurrente por dos razones: Cálculos del colédoco pueden migrar distalmente y producir obstrucción intestinal; y sobre todo, cálculos ya dentro del intestino y no detectados en la cirugía previa pueden producir una obstrucción o íleo biliar recurrente.
Las fístulas bilioentéricas pueden cerrar espontáneamente, especialmente si el conducto cístico está permeable o no hay cálculos residuales.
Es muy importante tener en cuenta que la extensa disección y un mayor tiempo de anestesia requerida para el procedimiento en un solo tiempo puede comprometer aún más a un paciente ya críticamente enfermo 34.
El índice de mortalidad oscila entre 4,5 y 25% generalmente debido a la demora en el diagnóstico y las enfermedades concomitantes como problemas cardiopulmonares, obesidad, diabetes mellitus y es hasta diez veces mayor que por cualquier otra causa de obstrucción intestinal de etiología no maligna.
Por lo tanto, el procedimiento quirúrgico en un solo tiempo debe realizarse solamente en pacientes muy seleccionados y cuyo riesgo sea bajo figura 7.
En un estudio más reciente, se reportó similar porcentaje de mortalidad y se concluyó que el reparo urgente de la fístula es asociado con un porcentaje alto de complicaciones y el porcentaje de mortalidad para el procedimiento en un solo tiempo es dos veces mayor que para la enterolitotomía 35-40.
A pesar de los grandes avances en el cuidado perioperatorio, la mortalidad del íleo biliar permanece alta 15%-18%, a lo cual contribuye que la población objeto de esta patología está en el extremo de la vida y concomita con múltiples problemas de orden médico, siendo la gran mayoría de los pacientes ASA III a IV 41, 42.
Actualmente, han aparecido reportes de enterolitotomía por laparoscopia y de resolución laparoscópica en un solo tiempo quirúrgico por laparoscopia como ocurrió en el caso descrito por nosotros 43-47.
Se deben realizar en aquellos pacientes cuyo riesgo quirúrgico es muy alto.
La litotripsia extracorpórea y la litotripsia electrohidráulica y láser para cálculos impactados en el estómago y duodeno han sido reportados, así como la remoción endoscópica de cálculos en el colon y el duodeno; sin embargo, la cirugía es la principal terapia recomendada 48-50.
El íleo biliar es una importante aunque infrecuente causa de obstrucción intestinal mecánica que afecta a personas mayores con enfermedades asociadas; es causada por el impacto de un cálculo en el íleon distal después de pasar a través de una fístula bilioentérica.
El cuadro clínico de íleo biliar se caracteriza por obstrucción intestinal subaguda en una mujer de edad avanzada.
La impactación transitoria del cálculo produce dolor abdominal y vómito, el cual alivia cuando el cálculo se desimpacta, solo para recurrir de nuevo cuando se reimpacta más distalmente, dando como resultado síntomas vagos e inespecíficos que se pueden presentar por varios días antes de su diagnóstico definitivo.
El diagnóstico puede ser sugerido por una placa simple de abdomen aunque una TAC puede visualizar mejor el cálculo impactado.
El diagnóstico y la resolución de la obstrucción intestinal después de una adecuada repleción de líquidos en el paciente son esenciales en el tratamiento del íleo biliar.
Profesor Departamento de Anestesiología y Cuidado Perioperatorio, Universidad de California, San Francisco, California, Estados Unidos MD.
Miembro Post-doctoral, Departamento de Anestesiología y Cuidado Perioperatorio, Universidad de California, San Francisco, California, Estados Unidos
Autor para correspondencia: 521 Parnassus Ave, C450.
San Francisco CA 94143-0648.
Estados Unidos. Correo electrónico: gelba1@anesthesia.ucsf.edu A.W. Gelb.
La hiperventilación ha sido parte del manejo del paciente neuroquirúrgico desde hace más de medio siglo.
Ya desde 1936 se había observado una relación entre el dióxido de carbono arterial y el flujo sanguíneo cerebral FSC; sin embargo, no fue sino hasta 20 años más tarde que esta relación vino a formar parte de la práctica clínica en forma más regular.
Lundberg, Lassen y, posteriormente, Gordon utilizaron y recomendaron su uso en pacientes con presión intracraneal elevada después de trauma cefálico y Furness describió su uso en craneotomía electiva.
En estudios de aquella época, incluyendo el reporte por Furness, no queda claro si los pacientes tenían un nivel reducido de dióxido de carbono y en hasta qué punto no se medían siempre los gases arteriales.
Por lo tanto, los beneficios podrían haberse debido a un mejor manejo de la vía aérea y a la oxigenación por intubación y ventilación, en comparación con ventilación espontánea.
También es evidente a partir de la literatura que los efectos de la hiperventilación no eran consistentes en todos los pacientes; es decir, algunos pacientes respondían y otros no. A pesar de ello, la hiperventilación se convirtió en el manejo estándar de los pacientes con presión intracraneal elevada sometidos a cirugía electiva o en la unidad de cuidados intensivos.
El mecanismo por el cual la hiperventilación reduce el flujo cerebral está bien descrito en la extensa revisión de la actual edición de la Revista Colombiana de Anestesiología. Al reducir el pH perivascular, las arteriolas cerebrales, mas no las venas, se constriñen y producen una reducción del flujo sanguíneo.
La vasoconstricción también produce una reducción del volumen sanguíneo cerebral VSC y es este último cambio el que puede reducir la PIC.
Por cada 1 mmHg que se reduzca la PaCO2, se reduce el FSC en 2-4%, pero sólo se reduce el VSC en 1%.
El entusiasmo por la hiperventilación llegó a un final abrupto en 1991.
Muizelaar y col., reportaron un peor desenlace 3 y 6 meses después de 5 días de hiperventilación.
113 pacientes se aleatorizaron en 3 grupos.
Hubo dos grupos hiperventilados, uno con trometamina THAM y otro sin ésta.
La PaCO2 se mantuvo en 24-28mmHg.
En el grupo control, la PaCO2 se mantuvo en 30-35mmHg, ¡lo cual también se consideraría hiperventilación actualmente!
La indicación real para hiperventilar también pudiera ser cuestionable pues sólo un 14% de los pacientes tenían una PIC>20mmHg.
A pesar de estos inconvenientes, el estudio atrajo muchísima atención y una revisión respecto al uso de la hiperventilación en el caso de trauma cefálico.
Estudios posteriores, utilizando todos desenlaces sustitutos tales como saturación de oxígeno venoso de la yugular o imágenes metabólicas del cerebro, han confirmado que la hiperventilación pudiera afectar de manera adversa el parámetro medido o aumentar el área isquémica del cerebro.
No se han llevado a cabo más estudios sobre desenlace clínico.
Todos los estudios han considerado períodos de hiperventilación muy cortos, por ejemplo <20 minutos, de manera que no sabemos si el flujo sanguíneo colateral pudiera mejorar el flujo con el tiempo.
Tratamos de abordareste tema en un estudio de trauma cefálico en roedores, en donde los animales se aleatorizaron a 4 horas de hiperventilación o normocapnia y luego se recuperaron y se estudiaron por 21 días.
Encontramos que la hiperventilación mejoraba la lesión histológica, pero no hubo un efecto neuro-cognoscitivo de largo plazo.
Este desenlace un tanto ambiguo subraya la necesidad de decidir claramente cuáles desenlaces son importantes o podrían ser clínicamente relevantes.
El uso de hiperventilación durante neurocirugía electiva ha seguido las guías sobre lesión traumática cerebral, aún cuando las patologías intracraneales son muy diferentes.
Las lesiones electivas suelen ser focalizadas y crecer en el tiempo, en comparación con la lesiones repentinas y de naturaleza difusa o traumática.
Más aún, después de remover el cráneo, la presión intracraneal es atmosférica y la evaluación del cirujano de las condiciones operatorias es el factor determinante para tomar la decisión de reducir el volumen del cerebro.
Nosotros realizamos un estudio aleatorizado, ciego, cruzado, de hiperventilación en pacientes con tumores supratentoriales y encontramos que, sin duda, mejoraba las condiciones operatorias según la evaluación de los cirujanos.
No hay un estudio que aborde de manera significativa los posibles desenlaces adversos de la hiperventilación en neurocirugía electiva.
Tal estudio posiblemente necesitará varios miles de pacientes.
Mucho se ha aprendido sobre hipocapnia y su potencial para causar daño por vasoconstricción arterial cerebral.
La mejor forma de pensar en hiperventilación es considerarla como un fármaco que pudiera ser útil o dañino.
Debe ser utilizada conforme a la recomendación de Solano ME y Col., con una clara indicación y por un período de tiempo tan corto como fuera posible.
Idealmente, debíamos monitorear los efectos benéficos, tanto como los efectos potencialmente perjudiciales.
Introducción
La tierra es el soporte de todas las formas de vida y base del desarrollo de las sociedades humanas.
En su conjunto, la tierra útil para dichos propósitos es un espacio finito y compartido con otras especies.
Con el crecimiento de la población humana y la urbanización, la tierra pasó de ser un bien común de acceso libre a convertirse en un recurso limitado y un bien económico escaso.
Hoy, la sociedad no solo está abocada a utilizar y compartir la misma tierra sino a afrontar la degradación de ésta no solo por la actividad humana sino por la propia dinámica de la naturaleza.
La población humana sigue creciendo y la demanda de alimentos y otros bienes y servicios para su sustento y bienestar aumentan, entre tanto los desiertos, eriales y tierras degradadas avanzan en el planeta.
Perdurar en un mundo habitable, implica un compromiso y una responsabilidad ética de todos los habitantes del planeta: cuidar la Tierra.
Cuidarla no solo por un interés utilitario, productivo y económico, sino porque ésta hace parte de nuestra comunidad moral.
La naturaleza en general y la tierra en particular son nuevos objetos morales sobre los cuales la ética tiene que reflexionar.
Parodiando a , nos preguntamos: ¿tiene la tierra un derecho moral propio?
O, de otra manera ¿Tienen los humanos una responsabilidad ética con la tierra?
No hay duda.
La comunidad moral se ha extendido hasta incluir el planeta y todas las formas de vida que en él habitan.
Él ha sido sometido a nuestro poder y por ello se ha convertido en un bien encomendado a nuestro cuidado, y puede exigirnos un deber moral, no en razón de nuestro propio interés, sino en razón de él mismo y de su derecho propio.
Eso implica no solo la búsqueda del bien humano, sino el bien de las cosas extrahumanas; es decir, incorporar en el concepto de bien humano, el cuidado de la tierra y de sus huéspedes.
En esta línea de ideas, y siguiendo a , implica un retorno a la naturaleza, de la que nunca debimos separarnos.
Según los libros sagrados, hemos venido de la tierra y a ella hemos de volver: "polvo eres y en polvo te has de convertir" GÉNESIS, 3 - 19.
El regreso a la naturaleza implica ampliar el contrato social de la modernidad a un contrato natural, un contrato de simbiosis y reciprocidad, basado en la escucha, la contemplación, la admiración, el cultivo y el afecto.
"El simbionte admite el derecho del anfitrión, mientras que el parásito -nuestro estatuto actual - condena a muerte aquel que saquea y que habita sin tomar conciencia de que en un plazo determinado él mismo está condenado a desaparecer" , p. 69.
La responsabilidad ética con el cuidado de la tierra como suelo cultivable, no es sólo un asunto técnico propio de los agricultores, de los ingenieros agrónomos y de los investigadores de la ciencia del suelo, sino que compete a todos los seres humanos, ya que aún desde una visión técnico utilitarista, además de ser un recurso para la producción de alimentos, fibras, entre otros, es un sistema que cumple las funciones de soporte de la biodiversidad, regula el ciclo del agua y amortigua los impactos de las acciones antrópicas.
Si entendemos el suelo de esta manera, ningún ser vivo sobre el planeta escapa a las dinámicas ya sea de origen antrópico o naturales que actúan sobre él.
El cuidado de la tierra, en este contexto ha dado origen a una subdisciplina de la ciencia del suelo: la conservación de suelos.
No hay duda de que en esta línea se ha avanzado, pero aún falta mucho por hacer, sobre todo en la concepción y enfoque del uso, manejo y conservación de los suelos, en donde se ha carecido de una reflexión ética sobre lo que involucra el cuidado de la tierra.
De acuerdo con , buscando una visión humanista desde el punto de vista del científico, señala que la ciencia del suelo opera simultáneamente en los dominios de la ecología y la economía, pero que también muchos aspectos de otras ciencias y entre ellas la sociología son fundamentales para dar la verdadera relevancia a la ciencia del suelo.
El autor advierte sobre los problemas futuros al afirmar que si la conservación y el uso racional del recurso suelo no son lo bastante importantes para la sociedad en las próximas décadas, entonces el intercambio puede conducirnos hacia la "tragedia de los bienes comunes globales" pero que, por el contrario, si los intercambios son para la sustentabilidad terrestre, entonces las oportunidades son doradas para impartir el conocimiento y la sabiduría de la ciencia del suelo.
Impartir conocimiento y construir la sabiduría de la ciencia del suelo implica desde que debemos comprender: ¿Cómo aprendemos las cosas?, ¿Qué tomamos de las palabras, signos, sonidos, tacto, sabor y sentimientos hasta hacerse parte de nosotros?
Se refiere tanto a las reacciones psicológicas así como a las fisiológicas, y afirma que para aprender, debemos sintonizarnos con los mensajes y tener ganchos, o nichos, para asirlos.
Si entendemos más sobre cómo aprendemos, existen las posibilidades para nosotros de aprender a enseñar bien, para que otros puedan aprender la ciencia del suelo.
El científico del suelo busca así, construir la visión humanística que debe guiar a la ciencia del suelo en el futuro, al que reconoce como un sujeto que si pudiera comunicarse con nosotros podría decir:
Hola allí, gente.
¿Sabes quién o qué soy yo?
Soy la geomembrana de la Tierra.
Soy su filtro de protección, su búfer, su mediador de energía, agua y compuestos biogeoquímicos.
Soy su sustento de vida productiva, su última fuente de elementos, y el hábitat para la mayoría de los seres vivos.
Soy el cimiento que soporta la cuna de tus mitos, y el polvo en que te convertirás.
Yo soy el suelo.
Hablamos de cuidado de la tierra, más no de conservación de suelos, porque "cuidar", significa proteger, proveer alimento, dar afecto. Un concepto más apropiado con lo que significa está nueva responsabilidad moral de la comunidad humana.
Al igual que en la medicina, la conservación de los suelos se ha orientado a la recuperación y restauración de los suelos degradados, o literalmente lisiados.
En nuestro concepto, el cuidado del suelo debe ser preventivo, igual que debería ser en la salud humana.
No conocemos una teoría del cuidado de la tierra, ni de los suelos cultivados, pero sí avances teóricos y, sobre todo, técnicas para el uso, la conservación y la restauración de suelos.
Por ello, en este texto, planteamos el debate entre los conceptos "cuidado de la tierra" y "conservación de suelos".
Partimos de que el primero -el cuidado- implica una responsabilidad ético-afectiva con la tierra como un fin en sí mismo, en tanto que el segundo -la conservación- es una propuesta técnico-instrumental en donde ésta es un recurso, un medio para los fines humanos.
En la primera parte, presentamos el enfoque técnico instrumental de la conservación de los suelos, en la segunda una visión antropológica de la tierra, en la tercera los fundamentos éticos del cuidado de la tierra y, finalmente, terminamos con las ideas para un nuevo contrato de convivencia con la tierra.
Conservación de suelos
El planeta tierra y su envoltura vital, la biosfera de la cual hace parte el suelo, es una maraña intrincada de elementos y relaciones, estrechas y permanentes, en las cuales todos los componentes y seres que la habitan están íntimamente ligados.
La emergencia de la vida y la organización de la comunidad biótica y abiótica es producto de dicha complejidad de relaciones.
Los males que hoy afectan la salud del planeta son diversos pero se acentúan con el crecimiento de la población y sobre todo con el estilo de desarrollo que ésta ha adoptado.
En esta concepción, "el hombre se comporta como un intruso que irrumpe en la noche y extrae aquello que necesita.
La tierra no es su hermana sino su enemiga, y cuando la conquista y explota prosigue su camino" Mensaje del Gran Jefe Seattle, de la tribu Dewamish, al presidente de los Estados Unidos de Norteamérica Franklin Pierce, 1854
La degradación de los suelos es en parte el resultado de dicho proceso, es decir, de pensar y utilizar el suelo solo con intereses económicos utilitaristas.
La agricultura y, específicamente, la agricultura industrializada es extractiva y agresiva con la tierra y otras formas de vida.
Aunque las prácticas para remediar o enmendar el deterioro de los suelos son muy antiguas, la corriente de la conservación de los suelos, por su valor utilitario es reciente .
Y en esta misma lógica, los sistemas de conservación basados en el interés económico, producen desequilibrios irremediables, pues tienden a ignorar y a eliminar a muchos elementos de la comunidad de la tierra carentes de valor comercial, pero esenciales para su funcionamiento saludable.
Se han eliminado selvas y cambiado el curso de los ríos, y valles y sabanas fértiles se han convertido en monumentos de cemento.
Según , la conservación de suelos es un proceso dirigido a la búsqueda de opciones de desarrollo de la calidad de vida humana, en términos de seguridad alimentaria, ingresos, salud y paz.
Busca mantener la diversidad biológica, los recursos genéticos y, los procesos ecológicos, económicos e hidrológicos del suelo entre otros aspectos relevantes y vitales para la humanidad.
Es, como hemos sostenido, una concepción antropocéntrica, orientada por los intereses humanos.
Y en esa concepción, el desarrollo es la transformación de la biosfera y el uso de los recursos naturales, humanos y financieros para satisfacer las necesidades humanas y mejorar su bienestar.
Así, la conservación y el desarrollo, están dirigidos esencialmente al bienestar humano, es decir al logro de metas humanas.
Y la conservación se dirige a lograr dichas metas, al asegurar que el uso y aprovechamiento de los recursos no se agoten ni deterioren, para satisfacer las necesidades de las generaciones presentes y futuras.
Por lo tanto, la conservación es una consecuencia previsible de la utilización y manejo racional de los recursos naturales para los fines productivos humanos .
Los programas y proyectos de conservación de suelos alrededor del mundo no han tenido el éxito esperado debido a esa visión productivista de desarrollo, que domina los discursos y las prácticas de los investigadores de la ciencia del suelo.
Muchos esfuerzos de investigación se han orientado a medir las pérdidas de suelo y al entendimiento del proceso físico de la erosión .
Pero hubo y aún persiste una escasa preocupación respecto de la cantidad y calidad de suelo que permanece en el sitio, el cual tiene relevancia inmediata para la micro fauna, el crecimiento de las raíces, la producción de cultivos y por ende para los agricultores.
La asistencia técnica y la extensión se han concentrado en el tratamiento de las consecuencias de la erosión por medio de la construcción de obras físicas las cuales parecen técnicamente adecuadas y estéticamente placenteras.
Estas obras y desarrollos, además de estar orientadas a restauración y remediación de daños, no han considerado el conocimiento ancestral ni las preocupaciones e intereses de los campesinos.
Los saberes que los agricultores tienen sobre la tierra no se consideran pieza importante de los proyectos de conservación de suelos; los agricultores no han sido tenidos en cuenta como parte de la solución, han sido considerados causantes del problema de degradación de las tierras.
La visión ético-afectiva de cuidado de la tierra sugiere que la solución al problema de degradación del suelo no es la "conservación del suelo" en el sitio, como se ha concebido desde la corriente conservacionista de la ciencia del suelo, sino el "cuidado de la tierra", que hacen los labriegos en sus sistemas de agricultura tradicionales, a lo cual se pueden añadir si es necesario técnicas apropiadas de manejo de suelos y obras civiles biológicamente sustentables.
En este sentido, la disciplina de conservación de los suelos se ha venido apoyando en los principios de calidad y resiliencia del suelo de la agricultura de conservación.
Enfatizando en que el suelo es un cuerpo viviente, esencial para sostener la calidad de vida en el planeta . Reconoce la importancia de los 20 cm superiores del suelo como la zona más activa, pero la zona más vulnerable a la erosión y degradación.
La mayoría de las funciones y servicios ambientales esenciales para sostener la vida terrestre en el planeta están concentrados en la vida del suelo que interactúa en esta zona.
Según los criterios conexos que distinguen la agricultura de conservación de un sistema de agricultura convencional son: i cobertura permanente del suelo; ii mínimo disturbio mecánico del suelo; iii selección atinada de rotación de cultivos; iv localización precisa de insumos para reducir costos, optimizar eficiencia de operaciones y prevenir daños ambientales; v promoción de barbechos de leguminosas incluyendo herbáceas y arbóreas donde sean apropiadas, compostaje y el uso de abonos y otras enmiendas orgánicas.
Estas prácticas mejoran la estructura del suelo, mantienen la biodiversidad, y reducen la necesidad de fertilizantes inorgánicos; vi promoción de la agroforestería árboles en las fincas para la obtención de fibras, frutas y productos medicinales que, además, contribuye al control de erosión, la conservación de la biodiversidad y aumenta la captura de carbono en los agroecosistemas.
La cobertura permanente del suelo ya sea por plantas vivas cultivos y arvenses de cobertura o residuos de cosecha y arvenses ejerce una protección al suelo contra el impacto físico de la lluvia y el viento y regula la humedad y la temperatura en los estratos superficiales del suelo.
Los residuos orgánicos contribuyen a mantener o aumentar la actividad de diversos organismos del suelo desde las lombrices y grandes insectos hasta hongos y bacterias macro, meso y microorganismos, en consecuencia, a mantener los niveles y actividad de los materiales orgánicos con relación a sus múltiples efectos en las características físicas, químicas, biológicas, e hidrológicas de los suelos, incluyendo mayor ciclaje de nutrientes, reestructuración de los agregados del suelo, y los espacios entre los agregados, donde crecen las raíces, se mueven el agua y los gases son intercambiados ; .
Un aspecto clave de los sistemas de agricultura de conservación, particularmente para las zonas tropicales de ladera es que procuran simular las condiciones del bosque natural.
Por lo tanto, incrementan las posibilidades de diversificación y en consecuencia, mayor calidad y resiliencia del suelo ; .
En síntesis, los sistemas de agricultura de conservación satisfacen sincrónicamente las preocupaciones de los agricultores de reducir costos de producción y obtener altos niveles de rendimiento de los cultivos, y los intereses de los científicos de mantener la estructura funcional del suelo.
Por lo tanto, la agricultura de conservación es una de las estrategias claves para el mantenimiento de la calidad del suelo, entendida en el contexto de la agricultura sostenible, como la capacidad para ejercer funciones agronómicas y ambientales.
La agricultura sostenible, por su parte, encaja en un concepto más amplio que es el "desarrollo sostenible", en su concepción más generalizada de ser "aquel que satisface las necesidades del presente sin comprometer las necesidades de las futuras generaciones" .
Y esto ratifica, el fin utilitario que subyace al concepto de conservación de suelos.
Una visión antropológica de la tierra
La Etnoedafología, es una disciplina híbrida alimentada por las ciencias naturales y las sociales, que comprende la tierra y los sistemas de conocimiento de tierras que tienen las poblaciones rurales, desde los más tradicionales hasta los más modernos.
Recientemente, el interés se ha desplazado hacia un enfoque más integrado, que reconoce la importancia del contexto cultural en la gestión local sostenible de la tierra.
La investigación etnoedafológica abarca una amplia diversidad de temas centrados en torno a cuatro asuntos principales: 1 la formación del suelo local y los conocimientos de la tierra en sistemas de clasificación, 2 la comparación de las clasificaciones locales del suelo con las técnicas, 3 el análisis de la evaluación local de la tierra como sistema, y 4 la evaluación de las prácticas de manejo agroecológicas.
Para BARRERA Y ZINCK 2003, el conocimiento que los pueblos tienen sobre el suelo y su gestión constituye un sistema complejo de sabiduría, con unos principios y categorías universales similares o complementarios a los utilizados por la ciencia moderna del suelo.
Aunque todavía se necesita un enfoque integrado de la etnoedafología desarrollado mediante la combinación de las tendencias actuales, un enfoque prometedor ascendente está ganando interés entre los científicos y los agricultores.
La sinergia se podría reforzar con la aplicación de los sistemas de información geográfica y la teoría de sistemas para integrar los avances científicos y técnicos modernos con la sabiduría histórica y las necesidades locales.
A escala mundial, los estudios etnoedafológicos se distribuyen de manera desigual.
Algunas entidades geográficas, desde el nivel continental hasta las aldeas, han sido privilegiadas, otras abandonadas.
La frecuencia de los estudios disminuye de África a América, Asia, el Pacífico y Europa.
Las grandes diferencias en la densidad de estudio ocurren dentro de subcontinentes, países y subdivisiones de países.
Los países que han atraído todo el interés de investigadores y han proporcionado un número considerable de las referencias son México, Nepal, Perú, Nigeria y la India.
Dentro de estos países, la aldea es el nivel de estudio preferido, ya que la mayoría de los estudios etnoedafológicos se centran en la percepción, el conocimiento y manejo del recurso suelo a nivel local.
Como la mayoría de estos estudios se concentran en unos pocos países, el resultado es que algunos grupos étnicos han recibido más atención que otros.
Las comunidades que viven en ambientes hostiles, con recursos limitados, han desarrollado sistemas de gestión del agua y de la tierra complejos, para compensar la escasez de éstos recursos.
Sobrevivir para las comunidades indígenas a menudo se limita a las tierras marginales, mientras que los mejores suelos se dedican a la agricultura mecanizada en gran escala, orientada a la producción de bienes orientados al mercado.
El desequilibrio actual de la investigación entre el Cosmos, Corpus y Praxis, respectivamente, sugiere que se debe dar más énfasis a analizar el papel de las creencias, las percepciones y los rituales en la toma de decisiones por las poblaciones locales sobre el uso y manejo de la tierra.
El cambio de énfasis de la investigación a Cosmos necesita el apoyo y la interacción con las comunidades locales, especialmente aquellas aún capaces de mantener sus sistemas para la preservación de la calidad del suelo y la agrobiodiversidad.
Sin la participación de los actores locales en la formulación y ejecución de programas del desarrollo rural, los estudios etnoedafológicos perderán su importancia práctica, como suele ser el caso de los inventarios convencionales de suelos.
Asumiendo el pensamiento expresado en la ética de la tierra , la tierra es ese otro individuo, no humano, ese otro, ser vivo, ser natural, que hace parte de la comunidad ética, junto con los seres humanos, las plantas, los animales y los microorganismos.
O, como anota , el suelo es un organismo vivo, ya que en biología se considera como tal todo aquel que tenga metabolismo propio, y el suelo lo tiene, puesto que respira oxigeno y exhala dióxido de carbono.
O dicho de otra forma, el suelo, o la tierra, tiene fisiología propia y cumple funciones como: soportar la biodiversidad, regular el ciclo del agua y de los nutrientes y amortiguar impactos negativos al medio ambiente.
Cuando el suelo no cumple adecuadamente sus funciones, entonces, podemos decir que ha perdido su salud, su condición intrínseca para soportar la vida.
Entonces, nos preguntamos ¿Quién cuidará del suelo enfermo?
O mejor aún, ¿qué se debería hacer para evitar que se deteriore y pierda sus funciones vitales?
Esta es la idea que subyace a la propuesta ético-afectiva de "cuidar la tierra", en la que se pueda vivir en y de la tierra, sin llegar a lo expresado por Serrat en una de sus canciones donde sentencia al pueblo blanco que una tierra enferma no podrá sostener a su pueblo: "escapad gente tierna que esta tierra está enferma".
El cuidado de la tierra
"Todos los días la tierra muere en silencio, sólo le queda nuestra voz".
La tierra se presenta como un libro abierto el cual encierra en sus páginas los secretos que son necesarios conocer para tener una convivencia armónica con ella.
Los campesinos, indígenas y afros saben mucho sobre sus tierras.
Saben, como los agrónomos latinos, que tierras que no son para pan, sirven para pastos, para arboledas y otras cosas .
Han aprendido de la convivencia con la tierra, de descifrar sus secretos, que su aprovechamiento depende de su naturaleza, de su vocación natural.
Se han dado cuenta de que con el paso del tiempo y la explotación intensiva la tierra se agota, se cansa y pierde sus condiciones innatas de producción.
También saben que las tierras no deben exponerse al abandono, sino que ellas requieren dedicación y cuidado con amor, que se les debe querer como a una madre.
En su vital relación con la tierra, en la cultura indígena también subyacen explicaciones míticas relacionadas con las dinámicas del suelo, como la Leyenda de la serpiente de las siete cabezas, mito de la erosión, que conservan los indígenas Embera Chamí de la parcialidad de La Montaña en el departamento de Caldas, Colombia.
Dice la leyenda:
En las altas cumbres que delimitan El Salado, existió en tiempos antiguos un lago.
De allí salió una monstruosa serpiente de siete cabezas y se vino culebreando lomas abajo, cuarteando toda la tierra, rajándola y resquebrajándola, aflojándola y dejándola a merced de los hundimientos.
La gran culebra cogió el río Supía y se embarcó hacia el Cauca.
Sus huesos han sido hallados cerca de estos dos ríos.
Desde aquel entonces los predios de El Salado han sido víctimas de peligrosa erosión, caracterizada por derrumbes y hundimientos .
En el fondo de estos mitos subyace la relación entre algunos de los grupos originarios de América y el suelo a través de sus creencias y cultura, que perciben, en este caso la erosión, como una respuesta de la Naturaleza por prácticas de labranza inadecuadas, es decir por no cuidar debidamente la tierra.
La leyenda desmitifica algunas posturas que afirman la armonía y el cuidado de las comunidades ancestrales con la tierra y los recursos naturales, en cuanto reconocen que sus prácticas han puesto en riesgo la calidad de sus tierras.
El cuidado de la tierra parte del hecho de que ella hace parte de nuestra comunidad moral, que es junto con los animales, las plantas y los humanos, uno más dentro de los sujetos y objetos morales.
En palabras de , p.135: "La ética de la tierra [...] extiende las fronteras de la comunidad [moral] para incluir los suelos, las plantas, los animales; dicho de un modo colectivo, la tierra".
Y eso mismo, lo había dicho el Gran Jefe Seattle al presidente de Estados Unidos en su célebre carta de 1854, en la cual se puede apreciar la manera como los aborígenes se relacionaban con la tierra y con los demás miembros de la comunidad biótica.
Cada pedazo de esta tierra es sagrado para mi pueblo.
Cada rama brillante de un pino, cada puñado de arena de las playas, la penumbra de la densa selva, cada rayo de luz y el zumbar de los insectos son sagrados en la memoria y vida de mi pueblo. [...] Los muertos del hombre blanco olvidan su tierra de origen cuando van a caminar entre las estrellas.
Nuestros muertos jamás se olvidan de esta bella tierra, pues ella es la madre del hombre piel roja.
Somos parte de la tierra y ella es parte de nosotros.
Las flores perfumadas son nuestras hermanas; el ciervo, el caballo, el gran águila, son nuestros hermanos.
Los picos rocosos, los surcos húmedos de las campiñas, el calor del cuerpo del potro y el hombre, todos pertenecen a la misma familia.
En los términos que hemos venido trabajando, la tierra hace parte de la misma comunidad moral.
Pero ¿por qué debemos cuidar la tierra?
¿Acaso como se ha entendido en la tradición antropocéntrica, por un interés utilitario, porque de ella derivamos nuestros alimentos y otros bienes?
El razonamiento de los que así piensan se deriva de proverbios según los cuales no debemos matar la gallina de los huevos de oro, ni tampoco debemos cortar la rama de la cual estamos colgados.
Así es en la ética antropocéntrica, donde el hombre no solo es el dueño sino el dominador de la tierra.
En la otra concepción, en la biocéntrica, la tierra se debe cuidar por consideraciones morales más allá de los intereses utilitarios, por el valor intrínseco que ella posee.
Se debe preservar porque ella hace parte de la comunidad moral y por tanto se le debe usar y proteger de acuerdo a sus condiciones naturales.
Esta concepción sostiene que A debe algo positivo a B no en virtud de ninguna relación causal de A con B o cualquier acuerdo previo establecido, sino simplemente porque A es capaz de beneficiar a B o aliviar su sufrimiento.
No se trata de obligaciones y deberes de ciudadanía como pregonan los defensores de la "ciudadanía ecológica" .
La anterior concepción no es fácil de asimilar y entender.
"Ninguna concepción ética, a excepción de la religión, nos ha preparado para el papel de fiduciarios; y menos aún nos ha preparado para ello la visión científica hoy dominante de la naturaleza" .
La visión de desarrollo dominante, sobre la cual cabalga la agricultura moderna industrializada, se sustenta en la racionalidad instrumental con arreglo a fines y en la ciencia occidental como manera hegemónica de conocer la naturaleza, la cual ha reducido la tierra como suelo cultivable a medio o recurso para los fines del hombre.
No obstante, y tal vez, no por razones altruistas sino egoístas, hoy surgen corrientes de pensamiento que abogan por una nueva relación con el planeta y sus diferentes formas de vida, entre ellas la tierra.
El modelo de sociedad actual nos ha llevado a asumir posturas distantes de la naturaleza.
Los humanos se han escindido de la naturaleza, no se consideran parte de ella.
Muchos, incluso, han perdido la noción de dónde llegan el agua y los alimentos que consumimos a diario en las ciudades.
Los más por estar aglomerados en las grandes urbes y, los menos, pero los más voraces, porque lo único que ven en ella es una fuente de riqueza que hay que extraer a como dé lugar y en el menor tiempo posible.
Así:
Al igual que nos alejamos de la naturaleza nos alejamos de Dios.
No entendemos las notas de los pájaros.
El zorro y el ciervo huyen de nosotros; el oso y el tigre nos desgarran.
Solo conocemos la utilidad de unas cuantas plantas, como el trigo, la manzana, la papa y la vid.
¿Acaso no vislumbramos el paisaje una grandeza, un rostro suyo? , p. 73.
Cuidar la tierra implica cambiar la relación que tenemos con ella, empezando por la forma como la apreciamos y valoramos.
Hay que dejar que los sentidos se impresionen frente a su majestuosidad.
Quien no ha experimentado el olor fresco del suelo en el bosque, no sabe de su aroma embriagante que exhala.
Quien no ha caminado descalzo sobre la tierra recién arada no ha experimentado la conexión con sus entrañas.
Contemplar con atención el movimiento de las partículas heridas por la reja del arado, genera imágenes contradictorias, de dolor por las heridas abiertas y de emoción por la vida que se descubre a nuestros ojos.
Volvamos a la tierra, hagamos parte de su ser.
Consideraciones finales Hacia un contrato natural
El imperativo moral de hoy es establecer un nuevo contrato con la tierra, un contrato social extendido con la comunidad moral ampliada, como diría , "un contrato natural".
Hemos esbozado algunas razones para establecer dicho compromiso.
No obstante, en esta parte esgrimimos una que nos parece crucial en estos tiempos. Ella deriva del poder que, por medio de la técnica, ha conquistado el hombre moderno.
Así:
...La techne, en su forma de técnica moderna, se ha transformado en un infinito impulso hacia adelante de la especie, en su impulso, en su empresa más importante, en cuyo continuo progresar que se supera a sí mismo hacia cosas cada vez más grandes se intenta ver la misión de la humanidad, y cuyo éxito en lograr el máximo dominio sobre las cosas y los propios hombres se presenta como la realización de su destino , p. 36.
O como anota HEIDEGGER 2003, p. 123, en el texto La pregunta por la técnica, acerca de la técnica moderna: Es igual que la técnica antigua, pero el des-ocultar no se despliega en producir.
"El des-ocultar en la técnica moderna es un provocar que pone a la naturaleza en la exigencia de liberar energías, que en cuanto tales pueden ser explotadas o acumuladas".
Y eso es, ni más ni menos, lo que diferencia la agricultura tradicional de la agricultura moderna. Veamos:
...el campo, que el campesino antiguamente labraba, en donde labrar aún quiere decir: cuidar y cultivar [está en decadencia].
El hacer del campesino no provoca al campo.
En el sembrar las simientes, abandona él la siembra a las fuerzas del crecimiento y cuida su germinación.
Entre tanto, la labranza del campo [hoy] ha caído en la resaca de otro modo de labrar, que pone a la naturaleza.
La pone en el sentido de provocación.
El campo es ahora industria motorizada de alimentación [al servicio del capital] IBÍDEM, p.123.
Para el campesino la tierra no es un medio, un recurso para la producción y nada más; la tierra es hasta cierto punto el origen, "la madre", la tierra hace parte de su ser, de su identidad; el campesino ama la tierra y por eso la cuida, y llora y se siente desamparado cuando la pierde.
El campesino pone la semilla en el surco, usando sólo la energía de sus propias manos para que cobre vida, sin exigirla; mientras el empresario planta la semilla mecánicamente y, utilizando energía proveniente de combustibles fósiles, fuerza la tierra, con insumos ajenos a su naturaleza para que produzca más y más.
En esta lógica de producción está buena parte de los orígenes de los problemas ambientales de la producción agrícola moderna, y entre ellos, el deterioro de los suelos.
Con el desarrollo científico-técnico el poder causal del hombre como sujeto moral se ha incrementado de forma dramática.
Las fantasías del hombre de ayer por llegar al fondo de la tierra, alcanzar las encumbradas cimas, llegar a recónditos lugares y conquistar el espacio y visitar otros planetas, ha dejado de ser una ficción para ser una realidad.
Ese nuevo poder del hombre como sujeto moral, le exige una mayor responsabilidad.
Y en el caso particular, de la relación con la tierra, la agricultura, le exige un compromiso ético-afectivo para relacionarse con ella.
Y qué es la agricultura sino un medio que nos permite estrechar los vínculos con la tierra.
Esa es la agricultura de los pueblos tradicionales: cultivar plantas y criar animales con la esperanza de ver florecer la vida. Dos expresiones del cuidado que los labriegos prodigan a quien le da alimento para saciar el hambre, pieles y lana para soportar los fríos y maderas y fibras para protegerse.
A través del tiempo, los labradores han aprendido que el soporte en el que se gestan las simientes -el suelo- requiere unas condiciones de cuidado sin las cuales las funciones vitales para prodigar la vida se resienten.
Por eso lo alimentan con residuos, le devuelven los estiércoles de sus animales, le dan abrigo con sus árboles y lo protegen de los vientos, lo abrazan con su mirada y lo acarician con sus pies.
Y en esas prácticas cotidianas el campesino expresa su compromiso ético-afectivo con la tierra: cuidarla como a su propia madre.
En síntesis, en el cuidado de la tierra, es esencial contar con la percepción y valoración que de ella tienen las comunidades que la habitan, especialmente los campesinos, indígenas y afrodescendientes, no solo con la cuantificación y determinación analítica de los científicos que la investigan y estudian como un campo de conocimiento.
Es decir, incorporar a la versión de la conservación de los suelos de los investigadores de esta subdisciplina, una concepción ético-afectiva del cuidado de la tierra, qué incorpore: ¿Cómo perciben los campesinos latinoamericanos la tierra desde su cultura particular?
¿Cómo aprecian los primeros síntomas de su enfermedad? ¿Qué creen ellos que se debe hacer para paliar su dolor? y ¿qué están haciendo en sus prácticas cotidianas en sus sistemas de producción para mantener sus funciones ecosistémicas vitales?
Reportamos el caso de una paciente con dolor abdominal, anemia por deficiencia de hierro y sangre oculta positiva en materia fecal. Sin sangrado evidente.
Historia de osteoartritis en manejo con glucosamina con metilsulfonilmetano.
Endoscopia superior y colonoscopia no explican sangrado.
Cápsula endoscópica muestra múltiples úlceras circunferenciales algunas de ellas con sangrado activo.
Se descarta uso de AINES y enfermedad de Crohn.
Al mes de suspender suplemento nutricional hay resolución de síntomas y de anemia con sangre oculta negativa.
No hubo recurrencia de síntomas.
Paciente femenino de 66 años con doce meses de evolución de dolor abdominal tipo cólico generalizado de mayor intensidad en fosa iliaca derecha e hipocondrio derecho, con poca mejoría al defecar.
Se asocia a distensión, náusea, ocasional vómito, astenia y adinamia.
Deposiciones blandas 2 a 3 al día, fáciles, sin sangre ni melenas.
No pérdida de peso. Dolor en ambas rodillas.
Historia de osteoartritis manejada desde hace un año con glucosamina + coindritin + MSM.
No tomaba antiinflamatorios ni acetaminofén al manifestar que no le servían y le generaban disconfort epigástrico.
Colecistectomía, histerectomía y cistopexia.
No fuma ni consume licor. No hay antecedentes familiares de importancia.
Examen físico: Fc. 80/min, 70 kilos de peso, tensión arterial 120/80, alerta y orientada.
Pálida.
Dolor a la palpación del marco cólico sin masas o megalias. No adenopatías.
No hay más hallazgos positivos en su examen físico.
Hemograma: Hb 9 gr/dl hipocrómica y microcítica, 8.000 leucocitos, 320.000 plaquetas.
Nitrogenados y perfil hepático normal.
Hemoglobina humana en materia fecal positiva.
Endoscopia superior: hernia hiatal, gastritis eritematosa antral.
Biopsia informa inflamación crónica sin Helicobacter pylori.
Colonoscopia total: diverticulosis en colon, ileoscopia distal normal.
Por sangrado oculto se solicita enteroscopia por cápsula la cual muestra a lo largo de todo el estudio múltiples úlceras circunferenciales, de aspecto superficial y de bordes nítidos, algunas de ellas con sangrado activo y ubicadas entre mucosa de aspecto normal.
También se aprecian estenosis leves de la luz de aspecto cicatricial figuras 1, 2, 3, 4 y 5.
Luego de estos estudios la paciente fue remitida para valoración por gastroenterólogo.
Se solicitaron ANAS, ASCAs, ANCAs los cuales fueron negativos.
VSG y PCR normales.
Se suspendió, en acuerdo con la paciente, la glucosamina con MSM y se formuló mesalazina 1,5 gr al día y sulfato ferroso 1 tableta diaria.
Al mes acude a control y manifiesta resolución de los síntomas.
Hemoglobina de control en 12 gr/dl y sangre oculta en materia fecal negativa.
Se suspende mesalazina y sulfato ferroso.
En control, al cuarto mes de haber suspendido glucosamina MSM, hemoglobina 13 gr/dl y sangre oculta en materia fecal negativa. Alta por gastroenterología.
Actualmente la videocápsula endoscópica es recomendada como herramienta de primera línea en la evaluación del intestino delgado en pacientes con sangrado digestivo oculto 1.
Con este método se ha identificado que las causas más frecuentes de sangrado a este nivel son las lesiones vasculares, pólipos, neoplasias y úlceras 2.
Existen diversas entidades que pueden causar múltiples úlceras estenosantes del intestino delgado como las presentadas por nuestra paciente 3-5 tabla 1.
De estas, la enteropatía por AINES y la enfermedad de Crohn son las más representativas.
Los AINES pueden causar erosiones y úlceras de diversas formas pero el patrón característico es que sean circunferenciales, de aspecto superficial y de bordes nítidos.
El diagnóstico de la enteropatía por AINES no ha sido estandarizado. Sin embargo, algunos autores 7 han propuesto los siguientes criterios:
Las úlceras en la enfermedad de Crohn pueden ser aftoides, longitudinales o estenosantes y estar en conjunto a parches de mucosa en empedrado, seudopólipos inflamatorios y clínicamente asociadas a manifestaciones extraintestinales, fisuras o fístulas 8, 9.
Hay informe de dos entidades raras y poco entendidas que semejan la enteropatía por AINES.
Son denominadas úlcera crónica no específica del intestino delgado y enteritis estenosante ulcerosa multifocal criptogénica 3, 4.
En ambas no hay historia de uso de AINES, ni se demuestra enfermedad inflamatoria ni infecciosa.
La primera de ellas se caracteriza por su localización distal en el intestino delgado y su carácter recurrente, incluso a pesar de cirugías.
En la segunda hay múltiples úlceras y estenosis en el intestino delgado que pueden responder a tratamiento con corticoides.
Se desconoce si están relacionadas o si son variantes de otras enfermedades, así como su incidencia en nuestro medio.
Esta paciente tenía una baja probabilidad clínica de enfermedad de Crohn, y no había hallazgos que hicieran pensar en otras enfermedades.
Tampoco consumía AINES y aunque no es posible descartar su uso subrepticio, la mejoría al suspender la glucosamina con MSM pone a este último compuesto como el principal sospechoso de causar la enteropatía, dadas sus propiedades antiinflamatorias 10.
El MSM metilsulfonilmetano es un suplemento nutricional que es usado para reducir el dolor periférico, inflamación y artritis y que puede inhibir los cambios degenerativos que ocurren en osteoartritis.
Este compuesto podría actuar a través de su habilidad para estabilizar membranas celulares, enlentecer o parar el recambio de células lesionadas y barrer radicales libres de hidrógeno.
Su contenido de sulfuro puede ayudar a rectificar las deficiencias dietarias de este elemento mejorando la formación de cartílago 11, 12.
Estudios en macrófagos murinos han demostrado que el MSM inhibe el aumento inducido por lipopolisacáridos de óxido nítrico y de prostaglandina E2 a través de la supresión de la oxidonitricosintetasa inducible y la expresión de COX-2 13.
A pesar de estos posibles efectos benéficos no existe evidencia clara sobre su utilidad clínica 11, 12.
Los estudios que han evaluado este componente no informan sobre toxicidad gastrointestinal y solo hacen referencia a posibles reacciones alérgicas, disconfort abdominal y rash cutáneo 10-12 por lo que es de vital importancia dar a conocer este efecto secundario por las implicaciones que tiene.
En nuestra institución estudiamos actualmente la asociación de ese compuesto y otros suplementos naturistas con varios casos similares.
Introducción
La causa más común del neumotórax espontáneo primario NEP es la ruptura de las bullas o blebs subpleurales, localizadas en el ápex de los lóbulos superiores, borde costomedial, y más raramente en el segmento de Fowler.
El tratamiento óptimo de este tipo de lesiones benignas ha dado lugar a intensos debates.
El manejo conservador mediante el reposo, la aspiración con aguja, o la colocación de un tubo para drenaje toracostomía es seguro pero tiene un alto porcentaje de recidivas entre el 20 y el 60%, siendo necesaria la realización posterior de la toracotomía.
Las lesiones pueden ser resecadas, y la abrasión mecánica de la pleural, o la pleurectomía apical parcial pueden ser fácilmente realizadas a través de abordajes menos invasivos y con incisiones que resulten más estéticas tales como la axilar o la mini toracotomía a través de triangulo de los auscultatorio.
A pesar de la realización de esta insiciones limitadas, muchos pacientes tienen una recuperación mucho más prolongada.
El neumotórax espontáneo se presta muy bien para el tratamiento por toracoscopia.
Las indicaciones para la intervención por neumotórax debido a la ruptura de bullas o enfisema bulloso son las mismas que para realizar el procedimiento abierto.
Éstas incluyen las recurrencias o persistencias fugas aéreas de más de siete días, o bulla gigante que comprime el parénquima pulmonar adyacente comprometiendo la función.
El manejo operatorio depende de la etiología del neumotórax.
Si es causado por la ruptura de bullas generalmente localizadas en el ápex de los lóbulos pulmonares superiores, el tratamiento es sencillo.
Si es en cambio debido al enfisema bulloso puede resultar bastante complejo incluso por el abordaje convencional.
La toracoscopia no es un procedimiento nuevo; primero fue reportado por Jacobaeus en 1910. Lo realizó usando el cistoscopio de Nitze para la neumonolisis intrapleural por TB y en 1925, reporta los resultados en 120 pacientes.
El método logra importantes avances con los trabajos de Rodgers quien describe el uso de la toracoscopia en procedimientos terapéuticos.
En los últimos 14 años 1993-2007, muchos cirujanos han reportado sus experiencias con la video-assisted thoracoscopic surgery VATS, cirugía torácica video-asistida en el tratamiento de la recidiva del neumotórax espontáneo primario RNEP.
En estos estudios se compara la VATS con la toracotomía convencional analizando el curso postoperatorio temprano demostrando resultados favorables.
En pocas de estas investigaciones se evalúa el seguimiento a largo plazo.
Estos estudios se concentran fundamentalmente en analizar las tasas de recurrencias y la función pulmonar.
La finalidad de esta investigación es comparar los resultados de la VATS con la toracotomía estándar. Evaluarlos a corto y largo plazo, haciendo énfasis desde la perspectiva de los pacientes en cuanto a la calidad de vida y grado de satisfacción.
Métodos
Este estudio fue aprobado por el Comité de Ética y conducido de acuerdo con las normas sobre Investigación en seres humanos establecidas por el Ministerio de Salud y Asistencia Social de la República Bolivariana de Venezuela.
Se revisaron las historias clínicas de una población de 100 pacientes sometidos a tratamiento quirúrgico en la Sección de Cirugía Torácica no Cardíaca del servicio de Cirugía General número 1 Hospital Universitario Miquel Pérez Carreño Facultad de Medicina Universidad Central de Venezuela; por presentar RNEP, entre febrero 1993 a julio 1999.
Los pacientes fueron seguidos en un promedio de tiempo de 38 meses rango 30-53 meses.
Criterios de inclusión
Documentación completa en las historias, tanto de la hospitalización como de la consulta externa. Pacientes sanos adultos sin enfermedad pulmonar de base neumotórax secundario, o intervención torácica previa, edad entre 21 y 55 años.
Las variables estudiadas incluyeron: el sexo, hábitos tabáquicos, tipo de intervención, hallazgos operatorios, dificultades intraoperatorias, tipo de lesiones y su localizaciòn, duración de la intervención en minutos, complicaciones, permanencia del drenaje torácico, frecuencia e intensidad del dolor medido utilizando la escala visual analógica, dosis de meperidina requerida luego de la remoción del catéter epidural, duración de la hospitalización.
En la consulta externa se registraron la documentación clínica-radiológica, el seguimiento a corto y largo plazo, incluyendo la frecuencia e intensidad del dolor 0-5, necesidad de analgésicos o la necesidad de acudir a la clínica del dolor, retorno a las actividades normales escuela, trabajo, deporte, episodios de recurrencias.
Pruebas de función pulmonar y evaluación de los resultados cosméticos, calidad de vida y el grado de satisfacción con el procedimiento utilizando la escala de Renkis Likert está usted muy de acuerdo, de acuerdo, en desacuerdo, muy en desacuerdo. Criterios de exclusión
Se excluyeron 20 pacientes por: edad > 55, historias incompletas en relación con los registros de la edad, sexo, hábitos tabáquicos y lado intervenido; o perdidos durante el seguimiento a largo plazo.
La intensidad del dolor en el postoperatorio fue medida utilizando la escala visual analógica indicando al paciente que señalase en una línea recta en una escala numerada del 0 al 5 la intensidad, en la cual el cero representaba la ausencia del dolor, 1 dolor ocasional o disconfort, 2 uso ocasional de analgésicos, 3 uso frecuente de analgésicos no opiáceos, 4 frecuente uso de opiáceos, 5 dolor severo necesitando interconsulta con la clínica del dolor.
En la evaluación de los resultados cosméticos se le indicó al paciente que expresase su satisfacción con relación a la cicatriz utilizando una escala de 1-5, en la cual el 1 equivalía a muy insatisfecho, 2 insatisfecho, 3 aceptable, 4 satisfecho, y 5 muy satisfecho.
Se les solicitó a los pacientes que indicaran el período de tiempo transcurrido desde la intervención hasta la completa normalización de sus actividades: 1 menos de un mes, 2 más de tres meses, 3 más de 6 meses, 4 más de un año, y 5 sin lograr la recuperación completa.
La población objeto de la investigación estuvo constituida por 100 pacientes y fueron divididos en dos grupos de acuerdo a la técnica realizada.
Grupo toracotomía
La mini toracotomía fue realizada bajo anestesia general usando la intubación selectiva con un tubo de doble luz tubo de Carlens.
El paciente fue colocado en la mesa operatoria en decúbito lateral sobre el hemitorax contralateral lado sano; y se realizó la toracotomía axilar limitada con una insición de aproximadamente 10 cm de longitud, separadando los planos sin seccionar los músculos.
Las blebs únicas o múltiples fueron identificadas en el vértice de los lóbulos superiores y resecadas utilizando las endoengrapadoras lineal cortante GIA, colocando a cada lado tres hileras de grapas de titanium intercaladas US Surgical Corp, Norwalk, CT, EUA.
A continuación, se realizó la abrasión mecánica de ambas superficies pleurales.
Al final del procedimiento se colocó un tubo 36 French para drenaje torácico con la punta dirigida hacia el ápex, y fue conectado a sello hidráulico.
La síntesis de la piel fue realizada usando suturas intradérmicas interrumpidas.
Los pacientes fueron extubados en el quirófano y pasados a la sala de recuperación y luego a la unidad de cuidados intensivos donde permanecieron por el lapso de 48 horas.
Grupo VATS
La posición, preparación y procedimiento quirúrgico fueron similares a la cirugía convencional.
Se utilizó la anestesia combinada general y epidural utilizando el tubo de Carlens de Doble Luz.
El equipo de video Karl Storz, Tuttingen, Alemania fue colocado a ambos lados de la cabeza del paciente.
El pulmón del lado de la lesión es colapsado y se realiza una mini incisión en el V o VI espacio intercostal a lo largo de la línea axilar posterior.
El primer trocar ciego de 10 12 mm para endoscopio 10 mm, y 30 grados visión frontal conectado a la cámara fue colocado en el VII u VIII espacio intercostal entre la línea axilar media y posterior.
Un trocar de 12 mm puerto posterior y uno de 10 mm puerto anterior fueron colocados en el IV espacio intercostal.
Las blebs fueron resecadas usando el mismo tipo de instrumentos.
La abrasión mecánica de ambas serosas pleurales fue realizada en forma similar a la cirugía convencional igual que los tiempos restantes.
Cuidados postoperatorios
Los pacientes fueron extubados en el quirófano y observados por 2 horas en la sala de recuperación.
Durante este intervalo de tiempo el tubo de drenaje torácico fue conectado a sistema de succión a presiones bajas -5 cm de agua para tratar de reducir el espacio pleural residual y prevenir la acumulación de coágulos de sangre.
Posteriormente el drenaje torácico fue conectado a sello de agua sin aplicar presión negativa.
La analgesia postoperatoria incluyo la combinación de anestesia epidural continua combinada con la administración oral de drogas antiinflamatorias no esteroideas.
Al final del segundo día el catéter epidural fue removido.
A los pacientes se les indicó tramadol oral 200 mg por día y dipirona 4 g por día.
La meperidina i.m. fue sugerida de acuerdo con los resultados de la evaluación de la intensidad del dolor 0: ausencia del dolor, 5 dolor insoportable y los requerimientos del paciente.
El drenaje torácico fue removido a las 24 horas de la intervención, si se había logrado la completa reexpansión del pulmón demostrada por clínica y radiología y la ausencia de fugas aéreas.
No se utilizó en esta serie la antibioticoterapia profiláctica, pero sí de manera rutinaria las medias antitrombóticas.
Los pacientes fueron egresados al día siguiente con el mismo tratamiento oral y con la indicación de oxycodeina de acuerdo a los requerimientos.
Los datos fueron codificados y transcriptos a una matriz utilizando el programa Statistical Package for the Social Sciences, versión 13 SPSS Inc., Chicago, IL, EUA.
El análisis descriptivo de los datos incluyó, rango valor mínimo y máximo, promedio más o menos desviaciones estándar para las variables continuas edad, tiempo operatorio, duración de la hospitalización y dosis de meperidina, y la prueba "t" y Chi-cuadrado, para las variables categóricas con un valor p < 0.05 considerado como significativo..
Resultados
De la población de 100 pacientes estudiados entre 1984 y 1999, al 55,84% se le realizó la toracotomía convencional mientras que en el 44,16% las técnicas mínimamente invasivas VATS razón, 1/1,12; proporción, 0.55.
Trece pacientes del total, 9 pertenecientes al grupo de toracotomía 24,52% y 4 8,51% del VATS se perdieron en el seguimiento a largo plazo.
Las historias clínicas estaban incompletas en un 5%.
En la Tabla 1 se presentan los datos demográficos edad, sexo.
Más de la mitad de los pacientes en ambos grupos eran grandes fumadores con promedio diario de más de 20 unidades 64% y 65% respectivamente.
En la Tabla 2 se muestra el número de recurrencias y su localización.
La relación entre el esfuerzo y la aparición de la recurrencia no fue significativa en ambos grupos, 93% en el grupo toracotomía y 92% en el grupo VATS p < 0.05.
En cuanto a la localización en el hemitorax derecho fue más frecuente en ambos grupos 57% y 60% respectivamente.
Sólo se intervino mediante VATS un paciente por recurrencia bilateral 0,47%.
Las blebs o bullas únicas o múltiples fueron visualizadas en todos los casos.
El sitio más común de localizaciòn fue el segmento apical de los lóbulos superiores, excepcionalmente en el segmento de Fowler 2%.
Las dificultades intraoperatorias se presentaron en los pacientes de ambos grupos con mayor número de recurrencia 3 o 4, ocasionadas por la presencia de adherencias pleuropulmonares fibro-conjuntivas densas que prolongaron el tiempo operatorio, sin significación estadística.
En la Tabla 3 se muestra el número de bullas encontradas.
El sangramiento intraoperatorio promedio medido en centímetros cúbicos fue mayor en los pacientes sometidos a toracotomía abierta 850 ± 50 cc, que en grupo VATS 165 ± 25 cc p < 005.
El tiempo operatorio en el grupo toracotomía fue en promedio de 76 ± 15,6 minutos, en contraste con 52 ± 12,4 en el VATS p = 0.05.
No hubo necesidad de convertir ninguna intervención realizada mediante VATS a cirugía convencional.
Todos los pacientes sometidos a toracotomía convencional luego de su recuperación en la sala post anestésica ingresaron a la unidad de cuidados intensivos. En contraste de sólo dos, el 4,25%, del grupo VATS.
La permanencia del drenaje torácico y los días de hospitalización fueron menores en el grupo VATS que en la cirugía convencional p < 0.05.
El catéter epidural fue removido más precozmente en el grupo VATS primer día post versus 5 día en la toracotomía p < 0.05.
En el grupo toracotomía se requirieron dosis significativamente más altas 365 ± 38 vs. 60 ± 18 mg/día y por período más prolongado de tiempo, de meperidina luego de retirar el catéter epidural que en el grupo VATS p < 0.05.
El 81% de los pacientes sometidos a toracotomía y el 6% del grupo VATS requirieron analgesia con opiáceos orales luego de su egreso del hospital p < 0.05.
La Tabla 4 presenta los resultados a corto plazo.
Cuatro pacientes en el grupo toracotomía presentaron recurrencias, tres fueron tratados mediante tubo de drenaje y uno requirió reintervención.
Las bullas múltiples fueron más frecuentes encontradas en ambos grupos 90% y 95% respectivamente.
Las únicas estuvieron presentes en un 10% en el grupo toracotomía, y 5%.en el grupo VATS.
Las fugas aéreas prolongadas fueron más frecuentes en el grupo VATS 4%.
Las dosis de meperidina necesarias para controlar el dolor en miligramos diarios fue mayor en los pacientes sometidos a toracotomía convencional 295 ± 48 mg/día que en el grupo VATS 60 ± 18 mg/día con un valor p < 0.05.
Adicionalmente, la indicación de opiáceos al egreso, a la semana, a las dos semanas, y al mes fue mayor en el grupo toracotomía que en el grupo VATS 81%, 81%, 52%, 26% 6%, 8%, 4% respectivamente p < 0.05.
Tras un mes, el 42% de los pacientes intervenidos en el grupo toracotomía referían la presencia de dolor insignificante.
En la Tabla 5 se comparan los resultados entre las distintas variables a largo plazo entre los dos grupos de estudio.
La completa recuperación se logró en un 69% de los pacientes del grupo de pacientes sometidos a cirugía convencional, mientras que el grupo VATS el porcentaje fue más elevado 99% p < 0.05.
A los tres años de la intervención los pacientes sometidos a VATS expresaron mayor satisfacción con el procedimiento incluyendo la calidad de vida y resultados cosméticos que los del grupo de cirugía convencional p < 0.05.
Discusión
En 1956 fue descrito el tratamiento quirúrgico para la recurrencia del neumotórax espontaneo primario, desde entonces, muchos artículos han sido publicados en relación con el tema donde se evalúan diferentes métodos de tratamiento.
La toracotomía axilar limitada ha sido comparada con la minitoracotomia situada en el triangulo de los auscultatorios y la pleurectomía parcial ha sido sopesada contra la abrasión pleural con o sin bullectomía.
En muchas publicaciones igual que en nuestra serie se han reportado baja tasa de morbilidad y prácticamente sin mortalidad.
El porcentaje de recurrencias del NEP tiene un promedio de menos del 5%.
En 1990, algunos autores fueron los primeros en describir el uso de la VATS en el tratamiento de la recurrencia del NEP.
Posteriormente han aparecido varias publicaciones que coinciden con la nuestra, con grandes series de pacientes tratados mediante VATS en donde se valora la seguridad del procedimiento, los porcentajes de conversión, la estancia hospitalaria y los resultados a corto plazo.
Estos estudios confirman al igual que el nuestro, las ventajas de las técnicas mínimamente invasivas tal y como en un resumen en artículo comparativo publicado en 1997, los autores señalan que los pacientes sometidos a VATS se quejan de menor intensidad del dolor, rápida recuperación, y corta estancia hospitalaria.
En otros estudios, donde se evalúa los resultados a largo plazo, las principales medidas fueron los porcentajes de recurrencias y las pruebas de función pulmonar.
En muy pocas investigaciones, en contraste con la nuestra, se ha considerado el seguimiento a largo plazo, midiendo la frecuencia e intensidad del dolor, los resultados funcionales, período de incapacidad, calidad de vida y satisfacción con el procedimiento desde las perspectivas del paciente, resultando estas variables de mayor significación estadística en las técnicas minimamente invasivas en contraste con la cirugía convencional.
En este estudio, similar a otro publicado en el 2006, comparamos los resultados tempranos y tardíos en una serie de pacientes tratados con toracotomía limitada con la VATS.
El tiempo operatorio medido en minutos desde la incisión de piel hasta la colocación del drenaje torácico fue más corto en los pacientes intervenidos por VATS 52, 12, 4 min que en la cirugía convencional 76 ± 15,6 min; p < 0.05.
En relación con la estancia hospitalaria resultó significativamente más baja en el grupo de pacientes sometidos a cirugía torácica mínimamente invasiva que en la cirugía abierta p < 0.05.
Los pacientes sufrieron dolor menos intenso y requirieron menor dosis de opiáceos por períodos más cortos, con una reducción de sus efectos secundarios nauseas y constipación.
Estas diferencias comprueban nuestra hipótesis de que en el curso del postoperatorio inmediato, la tolerancia a la VATS es mejor por su carácter de mínima invasión, con menor trauma operatorio a los tejidos si se le compara con la toracotomía convencional.
Las diferencias a largo plazo encontradas en esta investigación son aún más evidentes e importantes Tabla 5.
El NEP en nuestra experiencia es una enfermedad benigna, que se presenta con mayor frecuencia en sujetos jóvenes sanos, de preferencia del sexo masculino, con una expectativa de vida prolongada, con muchos años de actividades físicas por delante incluyendo el trabajo y los deportes.
El dolor prolongado y la debilidad son factores que tienen consecuencias psicológicas y económicas que deben ser evitados tanto como sea posible.
En el grupo toracotomía de esta serie aún a los tres años de intervenidos, más del 25% de los pacientes continuaban recibiendo medicación para el dolor y solamente el 63% se consideraban totalmente y completamente recuperados.
Sólo el 63% de los pacientes en el grupo de la toracotomía estaban satisfechos con la cirugía comparados con el 98% del grupo VATS
Basados en estos datos concluimos que la VATS es el procedimiento de elección para el tratamiento de las recidivas del NEP.
Estas conclusiones están soportadas no solo por los favorables resultados que se observan en el postoperatorio inmediato, sino también por la significativa superioridad a largo plazo.
Los avances en tecnología de No fusión para el tratamiento de la enfermedad discal degenerativa y patologías asociadas, han introducido una nueva era en la cirugía espinal.
Las nuevas tecnologías plantean procedimientos diferentes a los métodos tradicionales de fusión disectomia y artrodesis con instrumentación, impiden la normal fisiología de la unidad funcional del segmento raquídeo, alterando las superficies articulares y bloqueando a dos o más vertebras para que funcionen como una sola unidad.
Las técnicas de no fusión buscan proveer estabilidad manteniendo la movilidad y función de la columna.
Los métodos tradicionales de fusión para el tratamiento de la enfermedad discal segmentaria sintomática que incluyen disectomia y artrodesis con o sin descompresión son considerados como el estándar de tratamiento de la enfermedad discal degenerativa.
Sin embargo dicho procedimiento genera numerosos problemas y desventajas entre los cuales está la perdida de movilidad y flexibilidad espinal, la alteración permanente del movimiento y de la biomecánica, el colapso del injerto con un balance sagital suboptimo y dolor en el sitio de toma del injerto.
Adicionalmente, una de las preocupaciones prevalentes luego de la fusión de uno o más niveles, es la transferencia de la carga a los niveles adyacentes que obliga a reintervenciones por enfermedad del segmento adyacente.
Los resultados a largo plazo de las técnicas de fusión, evidencio una tasa de reintervenciones de hasta el 27,5% a los 10 años, estos resultados generaron la preocupación por la degeneración del disco adyacente postfusion.
Muchos artículos han documentado que el disco y superficie articular adyacentes a una fusión, en especial a nivel cefálico, experimentan uno o más de los siguientes cambios en su biomecánica como: incremento del estrés, incremento de la movilidad o desplazamiento segmentario e incremento de la presión intradiscal.
Todos estos factores sumados a la edad del paciente mayores de 50 años factor predictivo más importante, a mayor longitud del implante mayor posibilidad de degeneración, en localizaciones cercanas a zonas de charnela mayor posibilidad de degeneración, con respecto al balance sagital a menor lordosis mayor degeneración discal, a mayor rigidez del implante y mayor masa de fusión mayor probabilidad de degeneración discal adyacente a la artrodesis.
La literatura reporta aumento de la tasa de degeneración sintomática que requiere cirugía.
Gillet reporto que de 37 pacientes con fusión a un solo nivel, 32% experimento degeneración del segmento adyacente y 11% necesito una reintervención.
En el mismo artículo, de los 26 pacientes con fusión a dos niveles 31% de ellos presento cambios degenerativos y 27% necesito una reintervencion.
Todavía más cuando consideraron 27 pacientes con fusiones de tres o cuatro niveles, 66% de ellos experimento enfermedad del segmento adyacente y el 33% necesito una re intervención.
Concluyeron que necesitamos encontrar más procedimientos quirúrgicos reconstructivos para el manejo de la columna degenerativa sintomáticas resistentes al tratamiento conservador.
Con respecto al segmento de transición predispuesto a la degeneración, Gillet también menciono una posible solución para tratar la entidad era realizar algún tipo de "Refuerzo Preventivo" del nivel adyacente.
El cambio de filosofía en el desarrollo de implantes para fusión, se fundamenta en diseños de instrumentación que descompriman al segmento raquídeo y permitan movimiento controlado de la unidad funcional espinal mientras que, en forma simultánea, lo descarguen y protejan de fuerzas excesivas de movimiento.
Ha llegado la Era de la instrumentación dinámica de la columna.
MATERIAL Y MÉTODOS
En el criterio de selección de 620 pacientes operados entre enero de 2007 y agosto del 2011 por patología degenerativa, inestabilidad y conducto lumbosacro estrecho se seleccionaron 30 pacientes con estadios Pfirmann 3 y 4, de los cuales seis se perdieron de la consulta postoperatoria, cuatro rechazaron la terapéutica quirúrgica quedando 20 pacientes, que fueron intervenidos quirúrgicamente por el mismo equipo a cargo de patología quirúrgica del raquis del Hospital Militar Central de Buenos Aires, Sistema de Obra Sociales, y práctica privada con una edad de 46 años rango 22 a 71 años.
Varones 11- 55% y Mujeres 9-45%.
Se les realizó artrodesis instrumentada de columna lumbosacra. con protección del segmento adyacente a la fusión.
El pool de 20 pacientes fue dividido en cuatro grupos de cinco pacientes cada uno.
Todos los pacientes eran portadores de enfermedad discal degenerativa, o espondilolistesis de origen ístmica y/o degenerativa.
El criterio de selección para elección de pacientes fue implementar la clasificación por resonancia magnética nuclear de degeneración del disco intervertebral descripta por Pfirmann et al. indicando la cirugía preventiva en estadios 3 y 4, sin signos radiológicos de inestabilidad.
Contraindicándola en estadio Pfirmann 5.
Esta técnica denominada "Topping Off" o su traducción literal al idioma castellano es "Remate" de la fusión. Se trata de la combinación de un sistema rígido con un sistema flexible acoplado al segmento adyacente.
Otra alternativa es la de realizar un procedimiento de fusión adicionando un espaciador interespinoso superior.
El concepto es mantener o restablecer el movimiento intervertebral de manera controlada, ya sea por restringir el movimiento espinal de los extremos o amortiguando la energía cinética involucrada en movimiento.
Esta técnica tiene como objetivo ddisminuir el estrés por arriba o por debajo de las fusiones lumbares.
Al 1er grupo se le efectuó como protector del nivel adyacente un dispositivo interespinoso de silicona DIAM con bandas de poliéster, con el dos do grupo se utilizo un distractor interespinoso de inserción lateral con preservación de supra e interespinoso sin lazada de poliéster, se utilizo el distractor Winglock, con el tres er grupo se utilizo un sistema barras dinámicas con tornillos pediculares B-DYN.
Y con el cuatro to grupo se utilizo un sistema de barras semirrígidas de Polietereterketone PEEK Optima de 5,5 mm.de diámetro.
Material Quirúrgico
Debido a que se utilizaron diferentes dispositivos con características diferentes, que presentan diferentes técnicas de implantación y en su biomecanica.Dividimos la serie en cuatro grupos.
Grupo 1
Se utilizo en los cinco casos un sistema de fijación vertebral con tornillos pediculares Coligne Advance, que presenta las siguientes características:
• Tornillos cónicos, con paso autorroscante.
• Diámetro de vástagos: 4,2; 5; 6 y 7 mm.
• Longitud de vástagos: 30, 35, 40, 45 y 50 mm.
Modalidades: monoaxial y poliaxial.
Para las indicaciones de fusión se siguieron los criterios clásicos de Rothman-Simeone.
Para la protección del nivel adyacente se utilizo el dispositivo para asistencia de movimiento intervertebral modelo DIAM compuesto por un núcleo de silicona con medidas del 8mm a 14mm mas cintas de poliéster para realizar la ligamentoplastia, los mismos se insertan en los espacios interespinosos adyacentes.
Su fundamento biomecánica es controlar el movimiento de flexión y extensión en el segmento implantado.
Grupo 2
Se utilizo en los cinco casos un sistema de fijación vertebral con tornillos pediculares Coligne Precisión que presenta las siguientes características:
• Tornillos cónicos, con paso autorroscante.
• Diámetro de vástagos: 4,2; 5; 6 y 7 mm.
• Longitud de vástagos: 35, 40, 45 y 50 mm.
• Modalidades: monoaxial y poliaxial.
En este grupo se utilizo para la protección del nivel adyacente un sistema de distracción interespinoso modelo WINGLOCK.
Su diseño se basa en un sistema de alas bloqueadas de Titanio con un alma roscada de PEEK las medidas disponibles van de 8mm a 14mm se implanta por vía lateral, abordaje mínimo y se preserva el ligamento supra e interespinoso.
El dispositivo viene provisto con dos bandas de poliéster con las que se puede efectuar ligamentoplastia o no.
En nuestra casuística no colocamos las bandas.
El fundamento biomecánica de este sistema es la distracción del segmento vertebral con bloqueo de la extensión del mismo.
Grupo 3
Se utilizo en los cinco casos un sistema de fijación vertebral con tornillos pediculares Coligne Infinity, que presenta las siguientes características:
• Tornillos cónicos, con paso autorroscante.
• Diámetro de vástagos: 4,2; 5; 6 y 7 mm.
• Longitud de vástagos: 35, 40, 45 y 50 mm.
• Modalidades: monoaxial y poliaxial.
En este grupo de utilizo para la protección del nivela adyacente un sistema de barras dinámicas con tornillos pediculares modelo B-DYN con las siguientes características: material titanio, diámetro de las barras 5,5 mm, con la característica de disponer de una barra fija con un tambor que en su interior dispone de un núcleo de silicón que absorbe impacto este dispositivo esta unido a una barra móvil que en su interior dispone de un anillo bioelastico.
Este sistema tiene como fundamento biomecánico controlar el movimiento del segmento implantado mediante control de la tracción 1 mm, compresión 2 mm, flexión y extensión, presentando una poliaxialidad de 14*.
Grupo 4
Se utilizo en los cinco casos un sistema de fijación vertebral con tornillos pediculares material titanio, que presenta las siguientes características:
• Tornillos cónicos, con paso autorroscante.
• Diámetro de vástagos: 4,2; 5; 6 y 7 mm.
• Longitud de vástagos:35, 40, 45 y 50 mm.
• Modalidades: monoaxial y poliaxial
La característica de este sistema radica en que los botones de bloque son planos y su bloqueo definitivo se realiza con 6 libras de torque.
En este grupo se utilizaron barras semirrígidas de PEEK Optima de 5,5mm de diámetro.
Para disminuir potenciales complicaciones es necesaria una correcta selección del paciente: a peso; b edad; c actividad; dtrastornos mentales; e alcoholismo; f drogadicción; g sensibilidad a los metales.
Planificación preoperatoria: para determinar el diámetro y la longitud de los tornillos por utilizar se realizaron en todos los casos radiografías de raquis en posición frente y perfil y resonancia magnética sin contraste; en algunos casos malformaciones congénitas, se solicitó tomografía computarizada.
Planificación intraoperatoria: pacientes operados en posición genupectoral con caderas y rodillas flexionadas a 110º y 90º respectivamente.
Identificación de nivel y cálculo de angulación pedicular bajo radioscopia intraoperatoria.Vía posteromedial y punto de entrada pedicular según la técnica de Roy-Camille con resección de la articular inferior en el espacio L5-S1.
Se realiza el orificio de entrada con punta cuadrada, preparación del pedículo con iniciador, palpación de las cinco paredes, control radioscópico y colocación de fresa y tornillos.
Desde enero de 2007 y enero del 2011 fueron operados 20 pacientes, con una edad de .46 años rango 22 a 71 años.
Varones 11 55% y Mujeres nueve 45%.
Con respecto a la etiología ,de los 20 pacientes, seis 30% casos eran portadores de patología discal degenerativa asociada a canal lumbosacro estrecho, un 5% caso de discopatia degenerativa pura, dos 10% casos de enfermedad discal degenerativa asociado a espondilolistesis degenerativa, cuatro 20%casos de espondilolistesis degenerativa tipo tres de la clasificación de-Wiltse 1969 y grado un de la clasificación de Meyerding, seis 30% casos de espondilolistesis ístmica tipo dos de Wiltse de los cuales cinco eran grado 1 y 1 grado 2 de la clasificación de Meyerding y 15% caso de canal lumbar estrecho asociado a síndrome adyacente degenerativo.
Los niveles a los que se les efectuó protección fueron L2L3 3 15% casos 1 diam/1 winglock/1 B-Dyn, a nivel L3L4 7 35% casos 1 diam/2 winglock /1 B-Dyn/3 barras peek, a nivel L4L5 10 50% casos 3 Diam/2 winglock/3 B-Dyn/2 barras peek, a nivel L5S1 1 5% caso 1 winglock.
De los 20 casos a ocho casos 40% se les efectuó artrodesis 360* mediante artrodesis intersomatica con técnica transformacional y a los 12 casos 60% restantes artrodesis posterolateral en todos los casos se utilizo injerto autologo .
Con respecto al grado de degeneración del disco a proteger fueron ocho casos 40% Pfirmann 3 y 12 casos 60% Pfirmann 4.
Con referencia a las complicaciones propias de la cirugía, se cometió un caso 5% error de nivel en la inserción del dispositivo a implantar, caso seis.
Tabla 1
El seguimiento de los casos es de 5 años a 2 años , hasta el momento no se evidencio empeoramiento clínico /radiológico, ni aflojamiento del instrumental en ningún caso.
Desde la descripción del concepto de estabilización dinámica del raquis lumbardesarrollado por Senegas al desarrollo de un sistema dinámico para neutralización del movimiento del raquis lumbar Dynesys, descripto por Dubois. Se han desarrollado una cantidad de estos dispositivos como nunca antes en la historia de la cirugía de columna, el desarrollo de nuevos sistemas híbridos plantean la hipótesis de que podrían disminuir la enfermedad del disco adyacente a una cirugía de fusión.
Hasta la fecha, no hay evidencia científica ni convincente de trabajos que publiquen datos sobre la eficacia o la seguridad de estos sistemas de cobertura a largo plazo.
Es necesario evaluar las ventajas y desventajas de la implementación de estas noveles técnicas han desarrollado diversos tipos de sistemas de tornillo pedículo flexible por ejemplo, de Surgicraft ligamento de Graf, Sistema Bioflex, Barras de Peek de Medtronic y Depuy Spine aprobadas por F.D.A. en USA, Isobara AccuFlex™ y sistemas de cobertura por ejemplo, DTO™, DSS™, CosmicMIA™, Viper .
Se ha informado que proveen estabilización dinámica junto con una consecuente reducción de degeneración en el segmento adyacente.
Maserati et al. realizaron un análisis retrospectivo de una población. Llegaron a la conclusión que era una alternativa prometedora para la fusión de multinivel con el potencial para evitar degeneración del disco adyacente.
Sin embargo, en un ensayo clínico publicado recientemente, prospectivo, aleatorio de 60 pacientes comparando la fusión con un dispositivo de sistema híbrido frente a fusión convencional más de 6 años de seguimiento, resultados clínicos no difirieron entre los grupos ODI, VAS.
Aunque la fijación híbrida mostró menor progresión de la degeneración en el segmento adyacente, hubo una mayor tasa de fracaso del implante.
Este grupo de estudio no recomienda la estabilización dinámica profiláctica.
En general, hasta la fecha no hay pruebas convincentes de que estos sistemas proporcionan algún beneficio clínico alguno.
No está claro aún si la degeneración adyacente visible radiológicamente es importante para el resultado clínico.
La Fusión de segmentos espinales conduce a mayores fuerzas que actúan sobre los niveles adyacentes y puede resultar en SAD, Inestabilidad adyacente es informado incluso a 12 meses postquirúrgicos.
La Tasas promedio varían.
En un estudio retrospectivo, Cheh et al. habían identificado radiográfica con S.A,D. en 42,6% de los pacientes seguimiento promedio 7,8 años.
El S.A.D. clínico se ha desarrollado en el 43%.
Otros autores han reportado incidencia de SAD hasta un 24% promedio seguimiento 39 meses.
En ese estudio, la inestabilidad se había desarrollado con más frecuencia a nivel superior a la fusión Yang et al.encontraron una correlación significativa entre los resultados clínicos y SAD.
En un año comparando el seguimiento de 30 pacientes sometidos a diversos procedimientos espinales fusión, disectomia , descompresión, Kumar et al.encontró que la incidencia de los cambios radiográficos en niveles por encima de la región operada dos veces tan alta después de la fusión después de otros procedimientos.
En contraste, escalas validadas y pruebas funcionales por ejemplo, SF-36 no mostraron diferencias significativas en el resultado.
El autor llegó a la conclusión de que los cambios radiográficos no conducen necesariamente a deterioro funcional en todos los pacientes tras la fusión de la columna lumbar para la enfermedad discal degenerativa.
Hay otras evidencias que sugieren que la degeneración radiológica del segmento adyacente superior no se correlacionan con resultados clínicos.
En una seguimiento de 215 pacientes a los que se les realizo artrodesis de columna lumbar, Ghiselli et al. reportó una tasa de enfermedad de segmento adyacente del 16,5% después de 5 años.
Esta tasa aumentó al 30,1% en diez años de seguimiento.
Sin embargo, un examen anterior sugiere que puede haber una correlación entre la fusión y el desarrollo de la degeneración del segmento adyacente en comparación con artroplastia.
Esta correlación parece aún más fuerte al observar la enfermedad del segmento adyacente, subrayando así el impacto de los procedimientos de fusión en adyacentes de segmentos.
Este trabajo es preliminar debido a que se agregaran nuevos casos y un quinto grupo control al que no se le realizo remate móvil del segmento adyacente
Los resultados a corto plazo parecen ser alentadores los sistemas híbridos de estabilización dinámica con tornillos pediculares y las barras semirrígidas están en su etapa de infancia y es claro que estudios clínicos a largo plazo son necesarios para analizar su eficiencia en relación a los procedimientos tradicionales de fusión.
Todos los dispositivos estudiados si bien son diferentes en su concepción y diseño sus funciones biomecánicas sobre el nivel adyacente son similares, por lo que entendemos que la protección del nivel adyacente mediante el empleo de barras semirrígidas de PEEK, sería una buena alternativa de protección debido a que no es necesario abordar el ligamento o los pedículos del nivel adyacente a la fusión.
Esta edición especial es un esfuerzo de la revista Ensayos sobre Política Económica para promover la realización y divulgación de estudios en el área de la economía regional y urbana.
En esta convocatoria se recibieron 57 artículos, siete de los cuales resultaron finalmente seleccionados para hacer parte de esta edición.
Los trabajos seleccionados, así como los dos invitados especiales que participaron en el seminario anual, cubrieron una amplia variedad de temas con experiencias nacionales e internacionales, que les permitirán a los lectores tener una perspectiva amplia sobre los avances en este campo.
Consideramos que esta edición es una excelente oportunidad para resaltar la importancia del tema de la economía regional y urbana, pues uno de los grandes retos que Latinoamérica enfrentará en los próximos años es el de los crecientes desequilibrios económicos regionales.
En los últimos años, las investigaciones del Centro de Estudios Económicos Regionales, CEER, del Banco de la República, han demostrado que Colombia registra unos niveles altos de inequidad regional que tienden a perpetuarse, o incluso a empeorar.
Consideramos que corregir esas desigualdades requiere, en primer lugar, su reconocimiento, y un diseño de estrategias y acciones encaminadas a corregirlas, a través de una política de Estado.
Ahora bien, tal vez la pregunta que posiblemente se formulen algunos es: ¿por qué se debe involucrar el territorio en el diseño de políticas nacionales?
Para contestarla, creemos que los trabajos seleccionados entregan un gran aporte en esta temática.
Por eso, a continuación nos referiremos a algunos puntos tratados en ellos.
Haddad y Hewings realizan un esfuerzo importante para modelar economías que, como la brasilera y la colombiana, muestran un patrón tradicional de centro-periferia, pero con unos costos de transporte altos que les permiten a las empresas explotar rendimientos crecientes a escala atendiendo ciertas zonas del mercado nacional.
Lo anterior implica que las firmas localizadas en las regiones que poseen un mercado grande, como Sao Paulo y Bogotá, tienen mayores oportunidades de ser más eficientes que aquellas ubicadas en otras partes del país.
Álvaro Monge y Diego Winkelried realizan un trabajo sobre convergencia en precios en el Perú, con el cual aportan evidencia en el sentido de que las diferencias geográficas o los mayores costos de transportes e información son limitantes de la convergencia en precios entre las ciudades peruanas, a través de su influencia negativa en la brecha de ingresos o el indicador de transabilidad.
También señalan que el gasto público en infraestructura es relevante para mejorar la integración interregional.
Para el caso colombiano, Juan Esteban Vélez señala que los altos costos de transporte observados en el país indicarían que el proceso de aglomeración colombiano está aún en fases tempranas y que dichos costos deben bajar sustancialmente para que se revierta tal tendencia.
Esta evidencia aporta un primer elemento que debe ser considerado a la hora de definir las políticas nacionales de infraestructura.
Ha sido ampliamente discutido cómo el atraso colombiano en materia de infraestructura mantiene a grandes zonas del país desvinculadas del circuito económico nacional.
En gran medida, las pocas inversiones en este frente han estado dirigidas a conectar los actuales polos de desarrollo entre sí, con lo cual continúan en el aislamiento la gran mayoría de regiones rezagadas.
Esta situación no permite ser muy optimista sobre las tendencias en materia de convergencia regional en Colombia.
Por eso, consideramos que es urgente un debate sobre las futuras inversiones en infraestructura de transporte en el país.
Por su parte, los dos trabajos que abordan el empleo desde una dimensión regional también contienen elementos que apoyan la idea de que las políticas nacionales deben tener una dimensión territorial.
Carlos Ortiz, José Ignacio Uribe y Érika Badillo argumentan que las reformas laborales en el país han sido diseñadas asumiendo que nuestros mercados laborales urbanos están integrados, es decir, que son homogéneos en el espacio.
Sin embargo, sus resultados revelan una realidad diferente, pues existe una segmentación interregional del mercado laboral colombiano que muestra una remuneración significativamente mayor en las empresas formales grandes y en Bogotá.
Esto lleva a los autores a plantear la necesidad de utilizar políticas de desarrollo regional para compensar las desigualdades y promover el desarrollo nacional.
Lilian Bohórquez, Jesús Godoy y Diego Téllez muestran que no es homogénea la velocidad de respuesta del ciclo de empleo de cada ciudad en relación al observado en el resto de las ciudades.
Además, hallaron que las grandes ciudades tienden a afectar los ciclos de las ciudades menores que se encuentran cercanas geográfica o culturalmente.
Por último, concluyen que algunas ciudades tienen ciclos que son independientes del ciclo de las demás ciudades.
Estos tres elementos nuevamente indican que el espacio importa en la estructura del mercado laboral.
Las experiencias internacionales que presentaron Adrián de León, Sandy Da'llerba y Dong Guo también aportan elementos que respaldan una política regional.
De León muestra que, a pesar de los cambios en las estructuras económicas de las regiones mexicanas en los últimos años, hay persistencia en la dinámica de la productividad de la industria manufacturera.
En pocas palabras, hay comportamientos asimétricos en el espacio mexicano.
Por su parte, Da'llerba y Guo detectaron que los principales patrones migratorios entre las regiones españolas han permanecido estables en el período analizado.
Por supuesto, este esquema migratorio influirá en los esquemas de convergencia interregional en España en los próximos años.
Desde una perspectiva neoclásica del crecimiento, las migraciones de los factores permitirían alcanzar una convergencia en el ingreso interregional en el largo plazo.
Si observamos patrones como el detectado en España, no existen muchos argumentos que apoyen la hipótesis de convergencia.
Nuevamente, las tendencias observadas en el espacio influirán en el comportamiento agregado de la economía nacional y, por lo tanto, deben ser incorporadas en el diseño de las estrategias de políticas macro.
En fin, lo expuesto en los diferentes trabajos de esta edición especial permite afirmar que el espacio importa y que debe incluirse en el análisis económico.
La estructura de los mercados se ve fragmentada, entre otros factores, por barreras geográficas, por altos costos de transportes y por las decisiones de inversión en infraestructura.
Esto finalmente se refleja en desigualdades en el desarrollo y el bienestar de las distintas regiones y obliga a pensar en políticas de desarrollo regional que ayuden a reducir las inequidades.
Por último, creemos que es importante expresar nuestros agradecimientos a una serie de personas que hicieron posible esta edición especial.
En primer lugar, queremos agradecer a la revista Ensayos sobre Política Económica, ESPE, por la oportunidad que nos brindaron para actuar como editores de este número especial, así como al consejo editorial y a María Teresa Ramírez, la editora.
De igual manera, queremos agradecer al gerente general, José Darío Uribe, y a las directivas del Banco de la República, por el apoyo brindado para la realización de este seminario.
El éxito de la convocatoria fue posible gracias a todas aquellas personas que se motivaron para enviarnos sus trabajos.
Para ellos, por supuesto, van nuestros agradecimientos, así como para todos los que colaboraron como evaluadores y comentaristas en este proceso.
Queremos también agradecerles a nuestros compañeros del CEER, por su permanente ayuda, y a Melanie Triana, por su excelente labor de coordinación.
Hace seis mil años aproximadamente que los seres humanos comenzamos a concretar la necesidad de trasmitir la información.
Algunas recientes investigaciones los datan de hasta 8 mil años atrás donde comienzan los símbolos que se consideran como un sistema básico de escritura.
Mucho antes las pinturas rupestres también trasmiten información y hay algunas datadas de hasta 30 mil años atrás.
Fue tan trascendente este acontecimiento de la escritura que con esto comenzó lo que se da en llamar la historia, todo lo otro fue calificado como Prehistoria.
La comunicación escrita se ha consolidado como elemento cultural y de gran trascendencia para la humanidad.
Concientes de lo que significa una publicación escrita para nuestra Facultad se ha asumido responsablemente el compromiso ético como universitarios y profesionales de la salud de difundir el conocimiento que surge tanto de nuestra práctica clínica como de la investigación para intentar universalizarlo.
Desde el 2006 hasta hoy en esta nueva etapa de la revista Odontoestomatología ha corrido mucha agua bajo el puente, la indexación, 2 revistas por año, calidad y cantidad unidas, un binomio imbatible.
Hoy la revista en inglés le agrega un plus a nuestro esfuerzo aumentando exponencialmente los lectores y a su vezrenueva compromisos de calidad, satisfechos por lo que hemos logrado y concientes de que no hay límites en ningún emprendimiento que bien vale nuestro esfuerzo si este redunda en una mejor salud bucal para todos.
Por último para pensar en salud bucal para todos debemos convencer a los que toman las decisiones políticas y asignan los recursos económicos de que esto es un derecho universal.
Los grandes cambios siempre surgen de las construcciones colectivas y de la adecuada estructuración de la información que estas construcciones reflejan.
Así las cosas, nuestra organización en los últimos años enfocó sus esfuerzos en primera instancia, al rescate del desequilibrio financiero, que no solo comprometía nuestro futuro sino la responsabilidad que otras sociedades y socios solidarios nos encomendaron.
Luego, tuvo que trabajar en nuestra estructura para la gestión del conocimiento, la cual contribuye al desarrollo profesional de nuestros asociados.
Finalmente, debía reflexionar, invocar y contrastar los imaginarios, supuestos y deseos de los aspectos gremiales tanto de las generaciones de otroras y de las venideras.
Así queremos cerrar el triángulo entre lo científico, lo gremial y lo empresarial.
Para muchos la importancia asignada de lo gremial estuvo menospreciada; no obstante, la organización no puede improvisar y generar estrategias a largo plazo resultado de conflictos apasionados y de presiones de último momento en un aspecto tan fundamental para nuestro desarrollo colectivo.
Por lo anterior, nos dimos a la tarea de escuchar los socios a través de la descentralización de las Juntas Directivas en las diferentes ciudades del país, ejercicio que dará como resultado un análisis cualitativo y ponderado de los aspectos gremiales que se está estructurando a través de una investigación cualitativa.
Por otra parte, realizamos el estudio “Expectativas y necesidades no satisfechas entre líderes gremiales”, el cual utiliza la metodología de “focus group”.
Con estos insumos pretendemos definir un plan estratégico en los asuntos gremiales que pondremos a consideración de los anestesiólogos y que nos comprometeremos en desarrollarlo en su totalidad.
También pretendemos diseñar en el 2010 el observatorio laboral, el cual finalizará en diciembre del próximo año.
Quiero expresar que la filosofía de nuestro plan debe estar en concordancia de lo que significa gremio.
Gremio viene, para algunos autores, del latín gremium, que significa regazo.
De ahí la expresión: “fortunae in gremio sedens” sentado en el regazo de la fortuna, de la expresión: “in gremio matris” en el regazo de su madre, de la expresión: “in gremio patriae”, en el seno de la patria, “gremium flúminis” el lecho del río.
En consecuencia gremium se puede interpretar y traducir como el seno, los brazos, la protección, la atenta vigilancia, los cuidados...
Somos concientes, en coherencia, que nuestra propuesta debe formular estrategias que fomenten el bienestar económico y ante todo la unificación del gremio en pro de lograr mejores condiciones financieras, laborales, éticas y humanas de nuestros asociados.
En cierta forma, nuestro plan debe impulsar el desarrollo integral o de todas las dimensiones de los anestesiólogos.
Por lo anterior, esperamos socializar nuestro plan en la próxima asamblea y recibir las retroalimentaciones necesarias.
Finalmente, quiero desearles una feliz navidad, un próspero año 2010 y que este final de año esté en paz consigo mismo y en armonía con todos sus seres queridos.
Uno de los principales objetivos quirúrgicos que se buscan alcanzar en el tratamiento de la Escoliosis idiopática curvas tipo Lenke 5, es determinar nivel distal de fusión, estabilizarlo y mejorar balance coronal del paciente.
Este trabajo intenta aportar elementos a través del análisis pre y postoperatorio de parámetros radiográficos lumbares específicos, analizando como estos impactan en el balance coronal final en los pacientes.
MATERIALES Y MÉTODOS
Estudio radiográfico retrospectivo tipo serie de casos con un seguimiento mínimo de 2 años.
Se evaluaron un total de 20 pacientes con diagnóstico de EIA curvas Lenke tipo 5, con un seguimiento promedio meses 36 meses R: 24 a 48 meses .
La edad promedio al momento de la cirugía fue de 15,3 años R: 13 a 20 años, siendo la distribución por sexo 16 femeninos y cuatro masculinos.
Se realizaron mediciones radiográficos específicos pre y postquirúrgicos en todos los pacientes.
Consideramos a los pacientes que mejoraron su balance coronal, a aquellos que alcanzaron una corrección mayor de 2 cm con respecto al valor prequirúrgico.
Paciente con diagnóstico de EIA curvas Lenke tipo 5 tratados quirúrgicamente con instrumentación posterior, en los cuales se realizaron la evaluación de parámetros radiográficos específicos.
Parámetros Radiológicos
• Espinograma F y P de pie, pre y postoperatorias;
• Rx dinámicas Bendings y Tracción ;
* Bending convexo: desrrotación vertebral
* Bending cóncavo: determinación vértebra estable
• Traslación vértebra lumbar apical AVT L; Figura 1
• Lumbo Sacral Take Off Angle LSTOA Angulo formado por la CSVL y línea que bisecta apex de la curva; Figura 1
• Traslación Vértebra Lumbar Apical AVT L; Figura 2
Fueron evaluados un total 20 pacientes, 16 mujeres y cuatro varones, realizando un análisis radiológico pre y postoperatorios de la curva lumbar, los resultados encontrados fueron los siguientes Tabla 1:
Del total de la serie, realizando un análisis del balance coronal postquirúrgico y su seguimiento en el tiempo Tabla 2, encontramos que siete de esos pacientes sufrieron algún grado de desbalance coronal o corrigieron el mismo menos de 2 cm con respecto al valor prequirúrgico.
La mayoría de los pacientes de nuestra serie n: 13, alcanzaron un balance coronal óptimo o corrigieron el mismo mas de 2 cm con respecto al valor prequirúrgico.
El porcentaje de corrección postquirúrgica del valor angular coronal en los pacientes que mejoraron su balance coronal final fue de 74% R: 43% a 91%, mientras que en el grupo de pacientes que no lo mejoraron, el mismo fue de 62% R: 41% a 71%.
Analizando los niveles de artrodesis realizadas en nuestros pacientes, se desprende que la distribución de la Ultima Vérteba Instrumentada fue la siguiente: 6 pacientes Cobb +1, 1 paciente Cobb -1, 12 pacientes Cobb y un paciente Cobb +2.
Si tomamos en cuenta la distribución de la Ultima vértebra instrumentada, según el nivel lumbar distal se desprenden los siguientes resultados.
No se evidenció un patrón definido entre el balance coronal final de los pacientes y el nivel distal instrumentado, ya que en el grupo donde el desbalance no mejoro o empeoro las construcciones fueron Cobb y Cobb +1.
En uno de los pacientes analizados Paciente N°15, la descompensación coronal se produjo a expensas de una inadecuada selección de niveles de artrodesis.
En los casos n:2 de los pacientes donde se realizó una fijación a L5, la misma se realizo interpretando que el valor del Tilt de la UVI era superior a los 25°, concordante con el Tilt de L4.
Uno de los parámetros radiográficos que se analizaron en este trabajo fue el Lumbo Sacral Take Off Angle LSTOA.
El mismo surge del ángulo formado por las líneas que conforman el CSVL y una línea que bisecta el apex de la curva lumbar.
Analizaremos el comportamiento del LSTOA en el grupo de los pacientes que mejoraron su balance postoperatorio Tabla 3, y en el grupo de los pacientes que no lo mejoraron.
Tabla 4
De este análisis se desprende que el promedio del porcentaje de corrección del LSTOA postquirúrgico de los pacientes que alcanzaron un buen balance coronal final el promedio de corrección del LSTOA fue del 85 % R: 56% a 100%, mientras que en el grupo de pacientes descompensados el mismo fue de 33 % R: 0% a 47%.
Otro de los parámetros analizados fue la Traslación Apical Tablas 5 y 6, adoptando la misma modalidad de análisis en los pacientes.
Del análisis de este parámetro en ambos grupos se desprende que el porcentaje de corrección del AVTL alcanzado por el grupo que no corrigió su balance coronal postoperatorio fue de 39 % R: 31% a 50%, mientras que en el grupo de pacientes que alcanzaron un óptimo balance coronal postoperatorio fue del 79% R: 58% a 89%.
El promedio de Traslación Apical en los pacientes que mejoraron su balance fue de 4,3 cm R: 3,2cm a 5,5 cm, mientras que el mismo en los pacientes que no lo mejoraron fue de 5,8 cm R: 3 cm a 8 cm.
Otro de los parámetros a analizar fue el Tilt angular de la última vértebra instrumentada, en el preoperatorio y en el postoperatorio y su seguimiento.
Tablas 7 y 8 El promedio general postoperatorio del porcentaje de corrección del tilt de la última vértebra instrumentada, de los pacientes que no mejoraron su balance coronal, fue de 60% R: 52% a 80% , mientras que en grupo donde si se produjo una mejora del balance coronal postoperatorio fue del 85% R: 53% a 100% .
En la actualidad son controvertidos los parámetros radiográficos específicos, que mejor correlacionan la posición de la última vértebra instrumentada y el balance coronal del paciente con EIA tipo Lenke 5, luego de una instrumentación posterior con tornillos pediculares.
Uno de los objetivos principales de la cirugía, es estabilizar y horizontalizar la última vértebra instrumentada, así como mejorar el balance coronal.
Aún hoy es controvertido determinar objetivamente el nivel distal de la fusión.
Otro de los principales objetivos terapéuticos es el de ahorrar niveles de fusión distal.
Es sabido que la artrodesis por vía posterior con tornillos pediculares es la técnica quirúrgica que produce el mayor stress sobre el segmento adyacente.
Aunque existen algunas guías generales para la toma de decisión en la determinación, de la última vertebra instrumentada, cada cirujano determina la última vértebra instrumentada según sus propios criterios y experiencia.
Algunos autores señalan que un Tilt residual de la última vértebra artrodesada mayor a 15°, podría ser una factor importante para la descompensación caudal a la artrodesis.
El tilt de la última vértebra instrumentada es uno de los parámetros radiográficos prequirúrgicos mas importantes a tener en cuenta, en el planeamiento quirúrgico, en curvas Lenke 5.
Este estudio intenta demostrar cuales son los elementos radiográficos que tienen mayor relevancia en la toma de decisión y como impactan esos elementos en el balance coronal del paciente.
Hemos intentado realizar una recopilación de los parámetros radiográficos más significativos, y como estos impactan en el balance coronal final de los pacientes operados.
De la serie estudiada, hemos concluimos que los parámetros que se relacionaron directamente con la modificación postoperatoria del balance coronal fueron el AVTL y el LSTOA, tanto en el grupo de pacientes en los que el mismo mejoró como en el grupo de pacientes donde el balance empeoró o no se constataron mejorías.
En el grupo de pacientes donde se produjo menos corrección del LSTOA, fue el grupo donde el desbalance coronal no mejoró o aumentó.
En el grupo de pacientes donde se produjo menos corrección del AVTL, fue el grupo donde el desbalance coronal no mejoró o aumentó.
En el grupo de pacientes que no mejoraron su balance coronal, tanto el AVTL como el LSTOA, corrigieron menos del 50%.
El promedio general prequirúrgico del AVTL fue mayor en los pacientes que no mejoraron su balance coronal final.
El Tiltl de la Ultima vértebra instrumentada sufrió menos corrección angular en los pacientes que no mejoraron o aumentaron su desbalance coronal.
No se constataron patrones definidos en la relación ultima vértebra lumbar instrumentada y el balance coronal.
El AVTL y el LSTOA, fueron en nuestra serie, los dos parámetros radiográficos específicos que mas impacto tuvieron en el balance coronal final de los pacientes.
1 Bacteriólogo y Laboratorista Clínico.
Magíster en Ciencias Básicas Biomédicas.
Integrante Grupo de Gastrohepatología, Universidad de Antioquia.
Docente Ing. Biomédica, Instituto Tecnológico Metropolitano de Medellín.
Medellín, Colombia.
2 Médico General, Especialista en Medicina interna, subespecialista en hepatología clínica y trasplante de hígado.
Magíster en Trasplante de órganos y tejidos. Doctor en biopatología.
Integrante Grupo de Gastrohepatología, Universidad de Antioquia.
Médico Internista del Grupo de Hepatología y trasplante de hígado del Hospital Pablo Tobón Uribe.
Docente Facultad de Medicina Universidad de Antioquia.
Medellín, Colombia. 3 Médico Cirujano, Patólogo.
Jefe del Departamento de Patología del Hospital San Vicente de Paúl.
Docente Facultad Medicina Universidad de Antioquia.
Integrante Grupo de Gastrohepatología.
Medellín, Colombia.
4 Médico Cirujano, Especialista en Cirugía hepatobiliar.
Integrante Grupo de Gastrohepatología, Universidad de Antioquia.
Integrante Grupo de Hepatología y trasplante de hígado del Hospital Pablo Tobón Uribe.
Docente Facultad de Medicina Universidad de Antioquia.
Medellín, Colombia.
5 Médico Cirujano, Especialista en Medicina interna, subespecialista en hepatología clínica y trasplante de hígado.
Integrante Grupo de Gastrohepatología, Universidad de Antioquia.
Médico Internista del Grupo de Hepatología y trasplante de hígado del Hospital Pablo Tobón Uribe.
Docente Facultad de Medicina Universidad de Antioquia.
Medellín, Colombia.
6 Bacterióloga y laboratorista clínico, Magíster en Microbiología.
Doctor en Virología. Directora Grupo de Gastrohepatología, Universidad de Antioquia.
Directora Corporación de posgrados en Ciencias Básicas Biomédicas, Universidad de Antioquia.
Docente Facultad de Medicina, Universidad de Antioquia.
Medellín, Colombia.
Recientemente, se ha descrito un nuevo escenario clínico denominado hepatitis C oculta HCV-Oc; este solo puede ser caracterizado mediante análisis del genoma viral, ya que marcadores serológicos por prueba de ELISA no son detectables.
En este trabajo se pretendió identificar el virus de la hepatitis C HCV en un paciente retrasplantado por falla hepática de origen desconocido.
Para esto, ARN obtenido de los explantes, muestras de suero, plasma y buffy coat, fue analizado mediante una RT-PCR que amplifica la región 5UTR del HCV, demostrando la presencia del genoma viral solo en el tejido hepático de ambos explantes; al analizar las secuencias, los aislados fueron caracterizados como genotipo 1a.
Este estudio obedece al primer reporte en el mundo de HCV-Oc causada por el genotipo 1a del HCV, en un paciente que debió ser trasplantado.
Se recomienda tener en cuenta este nuevo escenario para el diagnóstico diferencial en cirrosis hepática, carcinoma hepatocelular y/o falla hepática de origen desconocido.
La infección por el virus de la hepatitis C HCV es uno de los problemas de salud pública de mayor impacto debido a su amplia distribución y su relación con el desarrollo de cirrosis y carcinoma hepatocelular HCC; se estima que a nivel mundial existen más de 170 millones de individuos infectados 1.
El HCV pertenece a la familia Flaviviridae, género hepacivirus 2, 3.
Este posee un genoma ARN de cadena sencilla con polaridad positiva, de aproximadamente 9600 nucleótidos de longitudes que contienen un marco de lectura abierto, flanqueado por regiones no codificante denominadas 5´ y 3´UTR, por las siglas en inglés Untranslated Region.
De estas, la región 5UTR posee una estructura secundaria que contiene un sitio de entrada interna al ribosoma IRES, esencial para la traducción cap-independiente del RNA viral 4, función que explica el grado de conservación de este segmento genómico entre los diferentes aislados y su utilización para el diagnóstico molecular de la infección 5.
Hasta la fecha, 6 genotipos y más de 100 subtipos han sido descritos para el HCV, con una divergencia del 35 y 15-20%, respectivamente 6.
El genotipo se indica por números arábigos y una letra minúscula para indicar el subtipo Robertson B, 1998; el genoma total, Core, NS5b y la región 5UTR son utilizados de manera rutinaria para la genotipificación de asilados del HCV 7, 8.
Los genotipos del HCV presentan una circulación geográfica más o menos específica.
Los genotipos 1, 2, y 3 tienen una distribución mundial, su predominio varía de un área geográfica a otra.
Los subtipos 1a y 1b son los más comunes en los Estados Unidos de América 9 y en Europa 10.
En Japón, subtipo 1b es responsable del 73% de los casos de infección por el virus de la hepatitis C 11, mientras que en Latinoamérica y Colombia el genotipo 1 se ha descrito como el de mayor prevalencia 12-15.
Por otra parte, la infección por ciertos genotipos del HCV tiene implicaciones clínicas importantes.
Por ejemplo, el genotipo 1b está asociado con un marcado deterioro hepático 16, mientras que los genotipos 1 y 4 se asocian con menos respuesta al tratamiento antiviral 17-19.
La infección crónica por HCV generalmente es diagnosticada mediante la prueba de ELISA, que detecta la presencia de anticuerpos totales contra el virus de la hepatitis C anti-HCV 1.
Sin embargo, en el 2004, un nuevo escenario clínico denominado hepatitis C oculta HCV-Oc fue descrito 20.
Este tipo de infección se caracteriza por la detección del genoma viral, preferentemente en tejido hepático o mononucleares de sangre periférica, en pacientes con elevación o no de transaminasas, y ELISA anti-HCV negativo 21.
Este tipo de infección ha sido descrito por diversos autores en pacientes con enfermedad hepática criptogénica 20, y está presente hasta en el 57% de los casos.
Factores del hospedero como la respuesta inmune han sido asociados con el desarrollo de HCV-Oc, evidenciándose una mayor respuesta de proliferación de linfocitos TCD4, y mayores recuentos de CD8 en pacientes con este escenario clínico vs. pacientes con hepatitis C crónica.
Dentro de los factores virales estudiados, se encuentra el genotipo infectante; hasta la fecha, todos los aislados caracterizados en pacientes con HCV-Oc han sido identificados como genotipo 1b 21, e indican la existencia de alguna diferencia molecular en este genotipo.
Dada la alta frecuencia de HCV-Oc en pacientes con enfermedad hepática criptogénica, y a la ausencia de estudios de este tipo en Colombia, con el desarrollo del presente estudio se pretendió determinar la presencia del genoma del HCV en muestras de diferente origen, pertenecientes a un paciente que requirió retrasplante hepático por falla del injerto.
Se detectó genoma viral en muestras de tejido del hígado nativo y del primer injerto.
Al realizar análisis filogenéticos de los aislados detectados, se encontró que ambas cepas pertenecían al genotipo 1a, indicando que fue el mismo agente el desencadenante de los cuadros de falla hepática.
El presente estudio se constituye en la primera evidencia en el mundo de HCV-Oc causada por el genotipo1a, en el contexto órgano trasplantado, y así mismo el primer reporte de HCV-Oc en Colombia.
Se recomienda hacer la detección del genoma del HCV en muestras de tejido hepático tejido embebido en parafina, fresco congelado, o proveniente de láminas de patología fijadas o coloreadas con el fin de descartar una infección oculta por el HCV en casos de cirrosis, HCC y falla hepática de origen desconocido.
Un hombre de 29 años, proveniente de la ciudad de Barranquilla, fue atendido el 21 de diciembre de 2006 por el grupo de trasplante hepático Universidad de Antioquia-Hospital Pablo Tobón Uribe, por un cuadro consistente en náuseas, diarrea y dolor abdominal persistente.
Durante la evaluación se encontró ictericia mucocutánea y ascitis, acompañados de criterios clínicos y paraclínicos sugestivos de encefalopatía y coagulopatía.
Se sospecha inicialmente cirrosis hepática asociada a enfermedad de Wilson o hemocromatosis, dado que no se encontraron marcadores serológicos para virus hepatotrópicos mediante prueba de ELISA HBsAg, anti-HBc, anti-HCV; Roche, tampoco de autoinmunidad, ni de consumo de fármacos o tóxicos.
Durante la evaluación oftalmológica no se evidenció anillo de Kayser-Fleischer.
En estudios histopatológicos posteriores se reportaría positividad para marcación focal de hierro en células de Kuppfer y cobre negativo.
A la evaluación histopatológica de cortes de tejido con coloración tricrómica, se observó fibrosis pericelular focal y fibrosis confinada al espacio porta figura 1A.
Debido al grado de la falla hepática y sus complicaciones, se realiza trasplante hepático el 24 de diciembre de 2006, y se inicia tratamiento con terapia inmunosupresora triple después del trasplante.
A la evaluación macroscópica del explante hígado nativo, se observó un órgano oscuro, de consistencia dura, aspecto nodular y clara evidencia de cirrosis figura 1B.
La evolución inicial fue buena, sin embargo, el 18 de mayo de ese mismo año el paciente regresa a consulta por un cuadro de diarrea, prurito persistente e ictericia con una bilirrubina total mayor a 20 mg/dl, y marcada elevación de aminotransferasas.
El reporte de la biopsia hepática obtenida evidenció rechazo celular agudo moderado a severo dictado por la presencia de infiltrado inflamatorio mononuclear, que comprometía la mayoría de los espacios porta, acompañado de numerosos eosinófilos y daño focal de la placa limitante.
Se observó endotelitis y epitelitis, colestasis intracitoplasmática de hepatocitos, con acentuación hacia la zona 2 y 3, sinusoides congestivos y preservación de la vena centrolobulillar figura 2A.
No se observó colangitis ni malignidad; el tricrómico mostró fibrosis pericelular focal y fibrosis confinada al espacio porta.
Los estudios serológicos fueron negativos para citomegalovirus, virus de la hepatitis B y HCV.
En una segunda biopsia hepática, tomada el 26 de julio figura 2B, se reportó rechazo crónico basado en la observación de marcada colestasis intracitoplasmática acompañada de balonamiento, sinusoides ligeramente congestivas y ductopenia en más del 50% de los espacios porta evaluados con preservación de la arteria y la vena hepática tinción de citoqueratina 7.
El paciente es retrasplantado el 7 de octubre de 2007 por diagnóstico de insuficiencia hepática secundaria a colestasis crónica severa de origen desconocido.
Actualmente, el paciente se encuentra medicado con Tacrolimus 5 mg, Micofenolato 500 mg y Prednisolona 5 mg. A la fecha, no ha presentado alteraciones bioquímicas, ni expresión clínica de rechazo o hepatitis.
Dado que los dos cuadros de falla hepática no pudieron ser asociados a ningún factor conocido, el paciente acepta participar de manera voluntaria en el proyecto.
Debido a los procedimientos quirúrgicos y a los estudios bioquímicos realizados al paciente, para el presente estudio se pudo contar con varios tipos de muestras, así:
En todos los casos, una vez recolectado el tejido hepático fresco y las muestras de sangre, fueron almacenados a -70ºC hasta su procesamiento.
Con el fin de determinar la presencia del genoma del HCV en las muestras clínicas obtenidas, ARN total fue extraído mediante el método de TRIzol Invitrogen, siguiendo las recomendaciones de la casa comercial.
Una vez obtenido el material genético, se amplificó por RT-PCR una secuencia altamente conservada para el HCV 7, mediante la utilización de cebadores que flanqueaban específicamente la región 5UTR: para transcripción reversa y primera ronda el set de primers ATACTCGAGGTGCACGGTCTACGAGACCT/nt299-nt327 y CTGTGAGGAA CTACTGTCTT/nt23-nt42, y para la segunda ronda el grupo de primers CACTCTCGAGCACCCTATCAGGCAGT/nt266-nt292 y TTCACGCAGAAAGCGTCTAG/nt41-nt60.
En ambos pasos de PCR se utilizó el protocolo de ciclaje de 94ºC por 2 minutos para desnaturalización, seguido de 40 ciclos de amplificación que incluyeron desnaturalización por 30 segundos a 94ºC, annealling a 56ºC por 30 segundos y extensión durante 1 minuto y 30 segundos a 72ºC, acompañado de una extensión fina de 72ºC por 10 min.
Para la visualización de los productos amplificados, geles de agarosa al 2% fueron teñidos con bromuro de etidio 10 ug/ml y corridos durante 1 hora a 100 voltios.
Como marcador de peso molecular, se utilizó un escalera alélica con incremento de 100pb Fermentas.
Una vez terminado el corrido, los geles fueron fotodocumentados en el 2UV transiluminator Digital Imaging System.
La presencia del genoma del HCV fue considerada cuando se observara un fragmento amplificado de 251 pb.
Como control positivo de los ensayos se utilizaron tejidos y/o muestras de suero de pacientes con diagnóstico de cirrosis y/o HCC, anti-HCV positiva por ELISA, con prueba de RT-PCR HCV-específica positiva en ensayo independiente previamente realizado.
Como control negativo se utilizó blanco de reactivo o muestras de pacientes con hepatitis crónica relacionado a enfermedad autoinmune.
Todos los ensayos fueron efectuados por triplicado y confirmados por un laboratorio internacional de referencia Laboratorio de virología molecular IVIC.
En caso de resultado RT-PCR positivo, los amplicones fueron sometidos a secuenciación directa por un método automatizado BigDyeTM terminator, secuenciador 3730xl.
Una vez obtenidas las secuencias, fueron editadas y ensambladas utilizando el programa SeqMan de DNAstar.
Luego de obtener los consensos, se realizó el alineamiento utilizando el programa BioEdit; para este análisis se usaron secuencias de prototipos disponibles en Genbank de cada uno de los genotipos del HCV y de algunos subtipos tabla 1.
Ya descartados los eventos de recombinación Simplot, se realizaron las inferencias filogenéticas utilizando los métodos de máxima parsimonia, máxima verosimilitud y Neighbor joining NJ del paquete PAUP 4.0 Sowford 1998.
Para cada inferencia se generaron mínimo 100-1.000 réplicas de "Boostrap", con el fin de evaluar la confiabilidad de la topología.
El árbol seleccionado fue obtenido por "Majority Rule" y visualizado en el programa TreeView.
Como "outgroup" en los árboles con raíz, se utilizó la secuencia Y13184 perteneciente al genotipo 5 del HCV.
El genotipo para cada aislado fue identificado de acuerdo al agrupamiento que generaron con las cepas referencia del Genbank.
El análisis fue replicado usando el programa MEGA 4,1.
Para tratar de evaluar las diferencias nucleotídicas entre los aislados del HCV detectados en los explantes, las secuencias de la región 5UTR fueron alineadas utilizando el programa Bioedit, junto a una secuencia prototipo colombiana perteneciente al genotipo 1b HCVCol-172, previamente caracterizada, mediante RFLP y análisis de secuencias, por el grupo de los autores de Genotipificación del HCV en muestras obtenidas de pacientes multitransfundidos.
Con el fin de determinar de manera retrospectiva la presencia del virus de hepatitis C, en muestras de diferente origen de un paciente con retrasplante de hígado, se implementó un protocolo previamente descrito de RT-PCR, el cual utiliza grupos de primers que flanquean una de las regiones genómica más conservadas del HCV.
Una vez extraído el ARN total de las diferentes muestras y realizada la RT-PCR, se observó el producto específico esperado en las muestras de explante hepático del trasplante de 2006 y de 2007 figura 3; cabe anotar que al evaluar la cantidad de muestra necesaria para la detección del genoma del HCV fue necesario utilizar el doble de muestra de tejido de 2007 vs.
2006 200 y 100 mg, respectivamente, lo que indicaría un menor título de virus en esta muestra.
Este análisis fue reproducible en tres ensayos realizados independientemente y confirmado por el laboratorio de virología molecular IVIC.
Contrariamente, en ninguna de las muestras de suero, plasma o buffy coat fue detectable el genoma del HCV figura 4.
Los resultados mostrados aquí sugieren que el factor asociado a los episodios de falla hepática, y que llevaron al retrasplante del paciente, podría ser la infección oculta por el HCV.
En el presente estudio se realizaron análisis filogenéticos para tratar de inferir cuál era el genotipo presente en las muestras, y si el genotipo infectante era el mismo en ambos explantes.
Al verificar los árboles filogenéticos generados, la topología fue muy similar independiente del método desarrollado.
Así mismo, las secuencias de referencia Genbank utilizadas hicieron los agrupamientos esperados, los cuales fueron soportados por valores de bootstrap entre 49 y 94.
Cuando se estudió la clada en la que se ubicaron las secuencias del HCV obtenidas de los explantes, se concluyó que ambos aislados pertenecían al genotipo 1a figura 5; sin embargo, se encontraron en ramas separadas, lo que fue explicado en el análisis de comparación de secuencias con Bioedit por la presencia de dos substituciones transversionales en los nucleótidos 100 y 190 cambio de adenina por citocina en ambos; en los restantes 249 nucleótidos las secuencias fueron idénticas figura 6.
Estas substituciones podrían ser explicadas por la alta tasa de mutación reportada por virus ARN, debido a la ausencia de acción correctora 3-5 de sus ARN polimerasas dependientes de ARN.
La infección oculta por el virus de la hepatitis C es un nuevo escenario clínico a tener en cuenta en el marco de pacientes con cirrosis, carcinoma hepatocelular y/o falla hepática de origen desconocido.
En este trabajo se pretendió identificar algún factor de riesgo desencadenante al desarrollo de falla hepática en un paciente sometido a dos trasplantes de hígado, encontrando el genoma del HCV en las muestras de tejido hepático obtenido tanto en el hígado nativo como en el primer injerto.
Dado que durante los análisis nunca se detectó anticuerpos totales anti-HCV por ELISA, podemos concluir de manera lógica que la causa podría ser una infección oculta recurrente por el HCV.
Con el fin de asegurar la detección del genoma viral en las muestras clínicas, fue utilizado un procedimiento de RT-PCR anidado que contenía dos grupos de primers que presentaban como blanco una de las regiones más conservadas del HCV 7, el extremo no codificante 5, primordial para la traducción del genoma viral 18.
A pesar de haber utilizado un protocolo anidado altamente sensible, el genoma del HCV solo fue detectado en tejido hepático y nunca en las muestras de sangre.
Esto podría relacionarse con problemas de reproducibilidad de la técnica; sin embargo, podríamos descartar esa posibilidad ya que los controles funcionaron correctamente durante el desarrollo de todos los análisis.
Un comportamiento similar ha sido reportado por otros autores, que encontraron que la muestra óptima para el diagnóstico molecular de casos de HCV-Oc es el tejido hepático 100% de casos detectables, seguido por mononucleares de sangre periférica 57% y buffy coat 14%; al utilizar suero, plasma o sangre total, Carreño y col no lograron detectar ninguno de los casos de HCV-Oc 22.
Uno de los factores virales que ha sido estudiado en relación con la HCV-Oc es el genotipo infectante.
En los estudios donde se han desarrollado análisis moleculares de los aislados, el único genotipo asociado al desarrollo de HCV-Oc ha sido el genotipo 1b 21, que a su vez es considerado uno de los más patogénicos por relacionarse con mayor riesgo de desarrollo de HCC 23.
De manera sorprendente, el análisis filogenético de las secuencias caracterizadas en el presente trabajo arrojó que los aislados detectados en ambos tejidos correspondían al genotipo 1a.
El hecho de que el mismo genotipo del HCV haya sido encontrado en el tejido hepático resecado de dos trasplantes totales de hígado en 2006 y 2007, soportaría la posibilidad de que fuese el mismo agente, y por lo tanto que sea la HCV-Oc el factor asociado a ambos episodios de falla hepática del paciente.
Este estudio corresponde al primer reporte mundial en el que se identifica el genotipo 1a en un caso de HCV-Oc con el desenlace de retrasplante de hígado.
Aunque casos de HCV-Oc han sido reportados en pacientes con hepatitis crónica criptogénica y población en riesgo hemodializados 21, en Colombia no se ha adelantado ningún estudio.
La infección oculta por el HCV tiene serias implicaciones en el diagnóstico, la transmisión y el tratamiento de esta entidad.
Aunque se encuentra en evaluación el impacto que podría tener este escenario clínico en la severidad de la infección, el hallazgo reportado en el presente estudio hace necesario que en Colombia se sospeche de este tipo de casos en pacientes con cirrosis, HCC y falla hepática de origen desconocido, utilizando como muestra de elección para el diagnóstico tejido hepático y procedimientos de biología molecular de alta sensibilidad, como lo son el RT-PCR anidado y/o PCR en tiempo real.
Actualmente el grupo de los autores está adelantando estudios adicionales tendientes a confirmar el genotipo viral mediante la amplificación de las regiones core y NS5b del HCV.
Los autores quieren agradecer a la doctora Flor Pujol por los ensayos realizados en el Laboratorio de virología molecular del Instituto Venezolano de Investigaciones Científicas.
Así mismo, se agradece la financiación dada por Colciencias Código: 115 041 6445.
Correo electrónico: oscar.gomez@vanderbilt.edu O.G. Gomez Duarte.
El síndrome metabólico es una entidad basada en cinco criterios clínicos asociada a un riesgo elevado de enfermedades cardiovasculares y de diabetes mellitus.
El síndrome metabólico fue descrito hace varias décadas y su definición ha sido objeto de controversias y desacuerdos a lo largo de su historia, al punto de que diversas entidades de salud en Europa y Estados Unidos han venido disputándose la validez de sus criterios diagnósticos y su definición.
Más aún, algunos estudios han dejado en entredicho su utilidad como factor de riesgo de enfermedad cardiovascular.
A pesar de la controversia sobre su definición y sobre su utilidad en el reconocimiento de riesgo cardiovascular, es claro que el número de casos de síndrome metabólico en la población mundial ha venido en aumento, al igual que el número de informes que implican a esta entidad como factor de riesgo de enfermedades cardiovasculares y metabólicas y de complicaciones durante anestesia general.
En 2009 un consenso entre la American Heart Association AHA y reconocidas entidades internacionales International Diabetes Federation Task Force on Epidemiology and Prevention, National Heart, Lung and Blood Institute, World Heart Federation, Intenational Atherosclerosis Society e International Association for the Study of Obesity acordó definir el síndrome metabólico como una entidad clínica caracterizada por la presencia de por lo menos tres de los siguientes factores: a perímetro abdominal aumentado; b triglicéridos aumentados > 150 mg/dl; c cifras de HDL bajas < 40 mg/dl en mujeres y < 50 en varones; d hipertensión arterial > 130/85 mmHg, y e glucemia preprandial > 100 mg/dl. De estos factores, el perímetro abdominal es el único factor que necesitó consideraciones especiales de medición teniendo en cuenta que dicha medida podría variar significativamente dependiendo de la población.
Mientras que los parámetros de medición del perímetro abdominal se han definido para poblaciones en países industrializados, aún queda definirlos por edad, sexo y grupo étnico en otros países en vías de desarrollo.
En Estados Unidos, el 31% de la población cumple con el criterio de síndrome metabólico, y se estima que este será el factor de riesgo más importante de enfermedad cardiovascular, por encima del cigarrillo.
El síndrome metabólico se ha reportado en la mayoría de países industrializados como también en países en vías de desarrollo de Latinoamérica, África y Asia.
El incremento en la prevalencia mundial del síndrome metabólico se relaciona con la tendencia global de la población a la vida sedentaria y la obesidad.
El síndrome metabólico en Colombia has sido objeto de estudios epidemiológicos en diversas poblaciones y se ha reportado que su prevalencia depende de múltiples factores como edad, geografía y comorbilidades de la población estudiada.
Mientras que en la población de 15 a 20 años la prevalencia de síndrome metabólico es del 9%, en la población de 20 a 55 años es del 21% y en la población entre 22 y 73 años es del 34%.
En estudios sobre pacientes jóvenes con infección por el VIH y en tratamiento antirretroviral, la prevalencia es del 20%.
Estudios similares en pacientes hipertensos han mostrado que la prevalencia deesta entidad es considerablemente elevada y alcanza el 81%.
El incremento en el número de casos de síndrome metabólico y el riesgo que esta afección puede implicar en la población general durante procedimientos quirúrgicos con anestesia general hace necesaria su evaluación a través de estudios clínicos prospectivos.
Se ha reportado que el síndrome metabólico implica un mayor riesgo perioperatorio durante la anestesia general.
Las complicaciones perioperatorias más frecuentemente reportadas incluyen dificultades de intubación, como también dificultad respiratoria tras la intubación por atelectasia pulmonar como consecuencia de la disminución en la capacidad vital y la capacidad pulmonar residual en pacientes obesos. Son necesarios estudios clínicos que evalúen el riesgo perioperatorio durante la anestesia general en pacientes con síndrome metabólico en Colombia para reconocer la frecuencia y el tipo de complicaciones que puedan ocurrir en dichos pacientes con respecto a pacientes control.
Dicha información es esencial para reconocer el problema y su magnitud en diferentes poblaciones con síndrome metabólico.
En el presente número de REVISTA COLOMBIANA DE ANESTESIOLOGÍA, Pomares et al publican un estudio sobre las complicaciones perioperatorias durante cirugías programadas con anestesia general en pacientes con síndrome metabólico en Cartagena, Colombia.
Este es el primer estudio de casos y controles realizado en Colombia para describir la frecuencia de complicaciones de anestesia general en estos pacientes.
En este estudio se reporta que la frecuencia de complicaciones perioperatorias fue más frecuente en casos de síndrome metabólico que en los controles.
Entre las complicaciones evaluadas se incluyen hipotensión, hipoxemia, hipertensión, sangrado, dolor y náuseas y vómitos postoperatorios.
Hipotensión e hipertensión son las dos complicaciones que tuvieron una asociación estadísticamente significativa en pacientes con síndrome metabólico.
Los resultados publicados son importantes porque dan a conocer un problema del cual no se tenía información previa en Colombia.
Este estudio, que se espera sea replicado por otros investigadores tanto en el país como en otros países, puede implicar la necesidad de un manejo especial de todos los pacientes con síndrome metabólico.
Dicho manejo puede incluir intervenciones destinadas a prevenir dichas complicaciones durante procedimientos que requieran anestesia general o intervenciones destinadas al manejo de tales complicaciones.
Este estudio abre un nuevo campo de investigación clínica relacionado con complicaciones perioperatorias en pacientes con síndrome metabólico, prevención y manejo.
Serán necesarios nuevos estudios clínicos para evaluar la frecuencia y las características de otras complicaciones que puedan asociarse al síndrome metabólico, como complicaciones respiratorias, cardiovasculares o metabólicas.
Dichos estudios permitirán reconocer qué tipo de pacientes tiene mayor riesgo de complicaciones perioperatorias. Específicamente se podrá evaluar cuáles son las complicaciones más frecuentes y graves en pacientes pediátricos, ginecoobstétricas o geriátricos durante procedimientos electivos o de emergencia que requieran anestesia general.
Información derivada de estos estudios clínicos servirán de base para la evaluación de intervenciones específicas en pacientes con síndrome metabólico antes o durante la anestesia general.
Estudios clínicos sobre el uso de medicamentos que corrijan el perfil lipídico de pacientes con síndrome metabólico antes de intervenciones que requieran anestesia general permitirán determinar si son eficaces en disminuir la frecuencia de complicaciones perioperatorias.
Otros estudios serán necesarios para evaluar pautas de manejo cuando tales complicaciones ocurren en el periodo perioperatorio.
Mientras que la prevalencia del síndrome metabólico se reconoce actualmente como un problema global de salud pública, la información existente sobre su etiología y sus mecanismos de patogenicidad permanecen aún sin elucidar.
Los estudios básicos, clínicos y traslacionales son la base fundamental para diseñar medidas de prevención en el futuro.
Conocer las bases moleculares de la resistencia a la insulina requiere un esfuerzo multidisciplinario para entender la interacción entre factores genéticos o epigenéticos, tisulares y endocrinos, con respecto a la alimentación y la actividad física y otros factores ambientales que han de resultar en resistencia a la insulina, en síndrome metabólico y riesgo de enfermedad.
El presente número de la Revista Colombiana de Obstetricia y Ginecología publica la “Guía de práctica clínica para el manejo sindrómico de las infecciones de transmisión sexual ITS” en el territorio colombiano.
Esta guía hace parte del grupo de guías que desarrolló la alianza CINETS en respuesta a la convocatoria 500 de 2009 financiada por Colciencias a solicitud del antiguo Ministerio de la Protección Social.
El desarrollo de estas guías representó un importante esfuerzo de la academia y las sociedades científicas para proveer al país de los documentos que contienen las recomendaciones para el manejo de los pacientes con algunas de las entidades de mayor interés en Salud Pública.
La Federación Colombiana de Obstetricia y Ginecología Fecolsog participó activamente en el desarrollo de la guía que hoy publicamos, como también en la “Guía de atención de embarazo y parto”.
Las Guías de Práctica Clínica GPC han sido definidas como: “recomendaciones sistemáticamente desarrolladas para asistir a los clínicos y los pacientes en la toma de decisiones acerca de la atención requerida en circunstancias específicas” 1.
Más recientemente fueron definidas como “documentos que contienen recomendaciones orientadas a mejorar la atención del paciente.
Ellas se construyen con base en búsquedas sistemáticas de la evidencia y una cuidadosa consideración de los beneficios y daños de las alternativas de manejo” 2.
Más allá de la recomendación es importante recalcar que las guías no solo toman en cuenta la evidencia, también deben incluir la experiencia clínica y las preferencias del paciente para definir las recomendaciones.
Dada la proliferación de guías que hay en la actualidad, no siempre de la mejor calidad o exentas de recomendaciones hechas para el beneficio de grupos de interés, es importante que las GPC llenen algunos estándares internacionalmente aceptados 3, entre ellos están:
d La utilización de una metodología transparente en cuanto a cómo se constituyó el GD, la declaración de conflictos de interés de los participantes, los métodos de calificación de la evidencia, cómo se elaboraron las recomendaciones y cómo se tomó en cuenta la opinión del público en general.
e Que las recomendaciones sean claras, asertivas y no ambiguas, y se haya utilizado un sistema que permita verificar cómo se calificó la evidencia y la fortaleza de las recomendaciones.
f Clara declaración acerca de quién financia la guía y que el financiador no haya participado en la elaboración de las recomendaciones.
g Métodos claros para la toma de decisiones en el proceso de elaboración de la guía, acordados antes de iniciar su desarrollo. La guía que hoy presentamos es una muestra del compromiso de Fecolsog con la salud de la mujer en el país, con la comunidad de obstetras y ginecólogos, urólogos, médicos generales, enfermeras y todos los profesionales responsables de la atención de la salud sexual y reproductiva en el país.
Esperamos que los entes gubernamentales a nivel nacional y local, los aseguradores y las instituciones prestadoras aporten los recursos para que pueda ser implementada en todos los niveles de atención, tanto en centros de salud como en hospitales de alta tecnología, para que entre todos logremos reducir la carga de la enfermedad que conllevan las ITS, la cual tiene sus más dramáticas manifestaciones en las altas tasas de sífilis congénita 4 y la alta prevalencia de infección por C. trachomatis 5 y vaginitis bacteriana 6 reportadas en nuestro país.
La guía deberá ser evaluada por los lectores de la Revista en cuanto al alcance y los objetivos planteados, la participación de los usuarios y pacientes, el rigor metodológico, la claridad, su aplicabilidad e independencia editorial 7.
Quedamos a la espera de sus observaciones y recomendaciones para que cuando se actualice pueda ser mejorada para beneficio de nuestras mujeres.
1 Jefe Sección de Gastroenterología y Endoscopia Digestiva.
Coordinador Consulta de Enfermedad Inflamatoria Intestinal, Hospital Pablo Tobón Uribe.
Medellín, Colombia. Profesor Universidad de Antioquia y Pontificia Universidad Bolivariana. Medellín.
El manejo de pacientes con enfermedad inflamatoria intestinal EII, tanto para colitis ulcerativa como para enfermedad de Crohn es variable en los diferentes centros a nivel mundial.
Reconocer variación en el manejo, es el paso inicial para mejorar la calidad en la atención de individuos con EII.
Esto se ve reflejado en la sobreutilización, subutilización o mala utilización de los servicios médicos de los que disponemos actualmente.
Es importante por lo tanto tener el conocimiento apropiado y ajustado a recomendaciones médicas establecidas basadas en evidencia clínica, para brindarles a nuestros pacientes el mejor cuidado.
En esta revisión se dan recomendaciones de calidad en el tratamiento de pacientes con EII, como también en prevención de complicaciones asociadas a la enfermedad y al tratamiento médico instaurado.
La calidad en el cuidado de nuestros pacientes, basada en estándares internacionales aceptados, es el principal mecanismo por el cual podemos ofrecer un nivel de atención en salud adecuado a la población.
En 1990, el instituto de Medicina de Estados Unidos define calidad en salud como: "La calidad de atención en la cual los servicios de salud incrementan la probabilidad de resultados deseados en los pacientes, los cuales son consistentes con el conocimiento médico actual".
Un estudio en población de 12 ciudades en Estados Unidos, donde se encuestaron 6.712 adultos de manera aleatoria y se les interrogó sobre calidad de manejo, encontró que solo el 54,9% de los individuos reciben el cuidado recomendado.
La proporción de cuidado agudo fue de 53,5%, para condiciones crónicas 56,1% y para cuidado preventivo 52,2% 1.
Un estudio similar del mismo grupo, realizado en 1.536 niños en las mismas ciudades, encontró que el 46,5% de ellos reciben el cuidado recomendado.
La proporción de cuidado agudo fue de 67,6%, para condiciones crónicas 53,4% y para medidas preventivas 40,7% 2.
Es importante por lo tanto disponer del conocimiento apropiado y ajustado a recomendaciones médicas establecidas, para brindarles a nuestros pacientes el mejor cuidado.
Esto lo vemos en nuestra práctica diaria donde sobreutilizamos, subutilizamos o utilizamos mal los recursos médicos que tenemos a nuestro alcance.
Reconocer variación en el manejo de nuestros pacientes es el paso inicial para mejorar la calidad en la atención médica.
Existe una gran variabilidad en el manejo de pacientes con enfermedad inflamatoria intestinal EII a nivel mundial.
Un estudio en el Hospital de Mujeres en Boston, con 64 pacientes que asistían a consulta para segundo concepto y evaluando la adherencia a guías establecidas, encontró que 64% estaban recibiendo dosis subóptimas de aminosalicilatos 5-ASA, 75% con colitis ulcerativa distal no recibían 5-ASA tópico, 77% de pacientes con esteroides lo recibían por más de 3 meses y en 59% no se intentó usar medicamentos "ahorradores" de esteroides como inmunosupresores o terapia biológica con anticuerpos contra el factor de necrosis tumoral anti-TNF; 82% de los pacientes que usaban azatioprina tenían dosis subterapéuticas, 78% con esteroides recibían tratamiento inadecuado para prevenir enfermedad metabólica ósea y 33% de pacientes con indicación para vigilancia de cáncer colorrectal o displasia, no se les realizaba colonoscopia 3.
Otro estudio en China, en forma retrospectiva encontró que solo 54,4% de pacientes con colitis distal recibían 5-ASA tópico, 27,8% de pacientes con EII severa no recibían manejo con esteroides y solo 19,6% de pacientes con indicación para uso de tiopurinas la recibían, y en 57% de ellos, la dosis era subóptima 48.
Una encuesta realizada a 186 gastroenterólogos miembros de la Asociación Americana de Gastroenterología sobre el manejo de enfermedad de Crohn encontró una alta tasa de formulación de medicamentos 5-ASA en esta entidad, sobre todo en médicos no expertos en el manejo de EII, a pesar de la poca evidencia clínica existente para su utilización 49.
De otra parte, en pacientes inmunosuprimidos con EII, es importante la vacunación contra enfermedades prevenibles.
Un estudio reciente encontró que solo 45% de ellos recibieron refuerzo de vacunación contra tétanos en los previos 10 años, 28% vacunación anual contra influenza, 9% para neumococo, y únicamente 33% de los pacientes en riesgo tenían inmunización para hepatitis B 4.
El tratamiento inicial de pacientes con colitis ulcerativa con actividad leve a moderada es a base de derivados 5-ASA, y dependiendo de la extensión de la enfermedad, se define el tipo de presentación a utilizar.
Para pacientes con proctitis ulcerativa, la recomendación es usar tratamiento tópico con 5-ASA 1 g/día supositorios, preferiblemente, enemas líquidos o espumas, los cuales son más efectivos que derivados 5-ASA orales y esteroides tópicos 5, 6.
Un metanálisis demostró que derivados 5-ASA tópico lograron remisión en promedio en 67% de pacientes con proctitis activa, comparado con solo 11% de respuesta con placebo 7.
En pacientes con colitis comprometiendo los últimos 50 cms del colon, la combinación de derivados 5-ASA tópico con 5-ASA oral es mejor que cada uno por separado 8, lo mismo en sujetos con colitis extensa que no respondan inicialmente a 5-ASA oral, se benefician de la adición de 5-ASA tópico 9.
Pacientes con colitis ulcerativa con actividad leve a moderada que no respondan a tratamiento con derivados 5-ASA en 2 semanas, deben recibir manejo con esteroides orales.
La dosis recomendada es prednisona 40 mg oral, con disminución gradual iniciando una vez se logre remisión clínica, de 5-10 mg semanales hasta 20 mg/día y luego 2,5 mg semanales, hasta suspenderla 10.
De igual manera, se recomienda no utilizar esteroides por más de 12 a 16 semanas, pacientes que requieran más de 1-2 cursos de tratamiento con esteroides al año o que sean dependientes de esteroides, definidos como aquellos incapaces de reducir dosis de prednisona de 10 mg/día o budesonida 3 mg/día en 3 meses, o que presentan recaída después de 3 meses de haber suspendido el medicamento, requieren "ahorradores de esteroides" como inmunosupresores o terapia biológica 11.
En cuanto a la dosis de azatioprina, es bien establecido que la mejor respuesta para mantener remisión clínica en enfermedad de Crohn se obtiene con una dosis de 2,5 mg/kg/día.
Una revisión reciente de Cochrane encuentra que el OR de efectividad con esta dosis es de 4,1, mientras que para dosis de 2,0 mg/kg/día es 3,0 y para 1,0 mg/kg/día es 1,2 12.
Es bastante controversial la seguridad de usar ciertos medicamentos previos a una intervención quirúrgica en pacientes con enfermedad de Crohn y colitis ulcerativa.
Hay consenso en afirmar que una dosis de prednisona superior a 20 mg/día o su equivalente por más de 6 semanas, es un factor de riesgo para complicaciones quirúrgicas, por lo tanto este medicamento debe ser descontinuado en lo posible, previo a una intervención quirúrgica.
Si el paciente ha recibido esteroides por 1-3 meses, la tasa de disminución debe ser de 5 mg por semanas, si el tratamiento ha sido por 3-6 meses, la reducción debe ser de 2,5 mg semanales.
Por el contrario, las tiopurinas como la azatioprina parecen ser seguras en este mismo contexto 17, 18.
El uso de terapia anti-TNF en el periodo perioperatorio y el riesgo de complicaciones posquirúrgicas permanecen controversiales.
Un reciente metanálisis con 5 estudios y 706 pacientes, ha demostrado mayor tasa de complicaciones posquirúrgicas en sujetos con colitis ulcerativa que han recibido terapia anti-TNF OR 1,8, sobre todo de tipo infeccioso OR 2,24 19.
Lo anterior no ha sido demostrado en pacientes con enfermedad de Crohn.
De otra parte, no hay consenso sobre el tiempo mínimo de suspensión entre la aplicación del anti-TNF y la cirugía.
Algunos opinan que debe esperarse un mes, pero se han detectado concentraciones terapéuticas de infliximab hasta 8 semanas después de la infusión 6, 20.
Frecuentemente, el diagnóstico de enfermedad de Crohn en nuestro medio se realiza posterior a un procedimiento quirúrgico, muchas veces urgente.
Sabemos que 60-75% de los pacientes con enfermedad de Crohn requieren manejo quirúrgico a lo largo de su vida, por complicaciones asociadas a comportamiento estenosante o penetrante y se ha estimado que 70% de los pacientes requieren nueva intervención quirúrgica a 20 años de seguimiento.
La cirugía no es curativa y la recurrencia de síntomas se presenta en 30% de los pacientes a 3 años, y en 60% de ellos a 10 años de seguimiento.
Sin embargo, se ha encontrado que la recurrencia endoscópica a 1 año después de la cirugía es de 70 a 90%, lo cual se relaciona posteriormente con recurrencia clínica, dependiendo de la severidad endoscópica 38.
Dentro de los factores de riesgo para recurrencia quirúrgica de enfermedad de Crohn tenemos el comportamiento estenosante o penetrante, la edad joven de la cirugía inicial, el tabaquismo, la localización ileocolónica y una corta duración entre el diagnóstico y la primera cirugía.
Las tasas de recurrencia clínica y endoscópica, en pacientes con enfermedad de Crohn posterior a una primera cirugía, con los diferentes tratamientos y según diferentes estudios, son las siguientes, respectivamente: Placebo 25-77%, 53-79%, 5-ASA 24-58%, 63-66%, budesonida 19-32%, 52-57%, nitroimidazoles 7-8%, 52-54%, tiopurinas 34-50%, 42-44%, infliximab 0%,9%, siendo este último el más efectivo.
Un algoritmo de manejo propuesto por Regueiro, se muestra en la figura 1, donde es importante determinar el riesgo de pacientes con enfermedad de Crohn posquirúrgica, en forma individual, tanto por factores de riesgo como por hallazgos endoscópicos, para ofrecer el mejor tratamiento a nuestros pacientes 39.
Una reciente revisión sistemática encontró que el porcentaje de respuesta a esteroides intravenosos hidrocortisona y metilprednisolona en pacientes con colitis ulcerativa severa que ingresan a urgencias es de 67%, 29% requieren colectomía y la tasa de mortalidad es del 1% 40; 6-7,9% de ellos desarrollan como complicación megacolon tóxico, con una tasa de mortalidad de alrededor del 19%, la cual es más alta cuando el paciente presenta perforación 41,5% 41.
En el manejo de estos individuos existen dos grandes dilemas: cómo identificar pacientes de alto riesgo para complicaciones y cuándo iniciar terapia de rescate infliximab o ciclosporina con el fin de evitar una colectomía.
A pesar de no existir estudios comparativos entre estos dos medicamentos, en pacientes expuestos previamente a azatioprina, es preferible usar infliximab a ciclosporina.
Los resultados a largo plazo en pacientes en quienes se les evitó cirugía con terapia de rescate, muestran que 80% de pacientes con ciclosporina requieren colectomía a 7 años, mientras que con infliximab, 50% requieren colectomía a 3 años de seguimiento.
Por lo anterior, algunos autores sugieren que este tipo de medicamentos solo difieren la cirugía en un alto porcentaje de los casos, pero en una forma electiva lo cual mejoraría el pronóstico de los pacientes 46.
Dentro de los factores de riesgo establecidos, se ha encontrado que pacientes con más de 12 deposiciones en el día 2 de tratamiento presentan riesgo de 55% de colectomía, mientras que aquellos con más de 8 deposiciones en el día 3 tienen un riesgo de 85%.
Un estudio encontró que niveles de proteína C reactiva > 45 mg/L en el día 3, con número de deposiciones entre 3 a 8 al día, también tienen riesgo incrementado de colectomía de 85%.
Otros factores de riesgo incluyen albúmina < 3,0 g/dl, niveles elevados de calpotrectina fecal > 1,922 µg/g, dilatación colónica > 5,5 cm en radiografía de abdomen 75% de riesgo de colectomía y la presencia de úlceras profundas en colonoscopia 93% de riesgo de colectomía 42.
En pacientes con colitis ulcerativa aguda severa es preferible realizar rectosigmoidoscopia flexible y no colonoscopia total, por alto riesgo de perforación, preferiblemente sin preparación colónica, con mínima insuflación y siempre con biopsias para descartar infección por citomegalovirus CMV, sobre todo en pacientes con previa exposición a esteroides o azatioprina 6, 46.
En conclusión, se recomienda iniciar terapia de "rescate" en pacientes con colitis ulcerativa severa que no respondan a tratamiento inicial con esteroides intravenosos después de 3 a 5 días de tratamiento, en caso de respuesta parcial al día 3, se podría esperar hasta 7 días con esteroides, antes de iniciar terapia de rescate 47.
Debe tenerse en cuenta los factores de riesgo anteriormente mencionados y en presencia de ellos, dialogar con paciente y familia la posibilidad de manejo futuro con infliximab o ciclosporina, e incluso también con el cirujano gastrointestinal o coloproctólogo ante el alto riesgo de colectomía en estos casos.
Algunas veces, es preferible realizar una colectomía a tiempo y no arriesgar la vida del paciente, debido a la alta mortalidad asociada a complicaciones de colitis ulcerativa aguda severa.
El tratamiento médico de pacientes con EII implica el uso creciente de medicamentos inmunosupresores, los cuales incrementan riesgos de infecciones, algunas de ellas evitables con el uso de vacunación preventiva.
Por lo anterior, es importante verificar el estado de vacunación de los pacientes en el momento de la primera consulta, idealmente al diagnóstico de la enfermedad.
Existen guías de inmunización en pacientes con enfermedad inflamatoria intestinal 13, las cuales recomiendan vacunación anual contra influenza con la vacuna trivalente inactiva, vacuna polivalente contra neumococo cada 5 años Pneumovax 23, tamizaje en pacientes en riesgo para hepatitis B previo a inmunosupresión y vacunación con tres dosis 0, 1 y 6 meses, vacuna con toxoide tetánico cada 10 años y vacuna tetravalente contra virus de papiloma humano VPH, 3 dosis en mujeres entre los 9 y 26 años.
También se recomienda vacunar a hombres con enfermedad de Crohn perianal en el mismo rango de edad con inmunosupresión, por el alto riesgo de infección del VPH y el riesgo de cáncer anal.
En pacientes con tratamiento inmunosupresor, debe evitarse la vacunación con virus vivos atenuados, por lo tanto se recomienda vacunar contra varicela 2 dosis previo al inicio de inmunosupresión, lo mismo la vacuna de fiebre amarilla a pacientes viajeros a zonas endémicas 14, 43, 50.
El tabaquismo es un factor de riesgo para enfermedad de Crohn, y se ha relacionado con mayores tasas de recaídas, hospitalización, y mayor necesidad de inmunosupresores y cirugía, comparado con pacientes no fumadores.
Un estudio francés prospectivo demostró en 59 pacientes que lograron suspender el cigarrillo, una disminución del 65% de recaídas en 1 año de seguimiento, comparado con individuos con enfermedad de Crohn que continuaban fumando 15.
Otro estudio del mismo grupo francés, encontró en un seguimiento de 12 años, que el porcentaje de años con enfermedad activa en sujetos con enfermedad de Crohn no fumadores, fue significativamente inferior al de fumadores livianos 1-10 cigarrillos/día y pesados > 10 cigarrillos/día 37% vs. 46% vs. 48%, respectivamente, P < 0,001 16.
Con lo anterior, se deduce que el tabaquismo tiene efecto deletéreo en el curso clínico de pacientes con enfermedad de Crohn, independiente de la cantidad de cigarrillos que el paciente consuma al día, y que sujetos que suspendan el cigarrillo tienen comportamiento similar al de pacientes no fumadores.
En cuanto al tamizaje para cáncer de colon en pacientes con EII, se recomienda realizar colonoscopia con biopsias 2 a 4 muestras cada 10 centímetros, a todo paciente con colitis ulcerativa después de 8 a 10 años del inicio de los síntomas, preferiblemente cuando la enfermedad esté en remisión clínica.
De ahí en adelante, los pacientes con colitis extensa o izquierda requieren control con biopsias cada 1-2 años, y después de 20 años de inicio de los síntomas, la recomendación es colonoscopia anual.
Los pacientes con colangitis esclerosante primaria asociada, o que tienen antecedentes familiares en primer grado de cáncer colorrectal, requieren vigilancia anual.
Los individuos con proctitis o procto-sigmoiditis, no tienen riesgo incrementado de cáncer de colon y requieren la misma evaluación que la población general, según la edad.
En cuanto a la enfermedad de Crohn, sujetos con compromiso colónico en por lo menos un tercio de su extensión, requieren colonoscopia para tamizaje de cáncer colorrectal, después de 8 a 10 años de inicio de síntomas, preferiblemente cuando la enfermedad esté en remisión clínica.
En caso de ser negativa para neoplasia requiere control cada 1-2 años, y después de 20 años de inicio de síntomas, la recomendación es colonoscopia anual 21, 22.
Un tercio de pacientes con EII presentan anemia recurrente hemoglobina < 12 g/dl, hallazgo al cual se le da poca importancia por parte del médico, pero que es responsable de muchos de los síntomas como disnea, taquicardia, fatiga crónica, náuseas, alteración cognitiva, entre otros, los cuales deterioran su calidad de vida.
La causa más frecuente de anemia es la ferropénica y la anemia asociada a enfermedad crónica, otras menos frecuentes incluyen la anemia por déficit de vitamina B 12 sobre todo en pacientes con enfermedad de Crohn con antecedente de resecciones ileales o en sujetos con colitis ulcerativa con bolsa ileal, o asociada a déficit de ácido fólico en pacientes con ingesta inadecuada.
También ciertos medicamentos como derivados 5-ASA se han asociado a hemólisis, y el efecto mielosupresor de las tiopurinas como la azatioprina puede causar anemia, aunque asociado a pancitopenia 23.
Lo ideal en pacientes con EII es mantener niveles de Hb > 12 g/dL en las mujeres y > 13,5 g/dL en los hombres, por lo tanto se recomienda monitorizar los niveles de hemoglobina, hematocrito y ferritina en pacientes en remisión cada 6 a 12 meses, y en aquellos con actividad cada 3 meses.
En caso de macrocitosis o factores de riesgo para déficit de vitamina B 12 o ácido fólico, estos deben medirse anualmente.
En pacientes con anemia y sin evidencia clínica o por laboratorios de inflamación PCR, leucocitosis, un nivel de ferritina < 30 µg/L y un nivel de saturación de transferrina inferior a 16%, es diagnóstico de anemia ferropénica.
En caso de inflamación, el límite inferior permitido de ferritina es hasta 100 µg/L. Los criterios diagnósticos para anemia asociada a enfermedad crónica son niveles de ferritina > 100 µg/L y de saturación de transferrina inferior a 16% 24.
En el tratamiento de anemia en pacientes con EII, la meta es lograr un incremento de 2 g/dL de la hemoglobina en 4 semanas.
Lo ideal es llegar a un nivel de ferritina > 100 µg/L y una saturación de transferrina entre 16-50%.
La terapia más simple es el inicio de hierro oral, con la excepción de pacientes con enfermedad de Crohn con compromiso de intestino delgado donde se puede presentar la reacción local de Fenton, produciendo radicales libres lo que implica un incremento en la inflamación.
Una dosis de 100 mg/día de hierro elemental es suficiente, teniendo en cuenta que solo se absorben 10 mg/día.
Sin embargo, la ruta preferida es la parenteral por tener una respuesta más rápida y prolongada, buena tolerancia y mejora la calidad de vida en mayor extensión, comparado con hierro oral.
La dosis total de hierro parenteral es 1.200 mg intravenosos en 4 semanas, se inician 200 mg diluidos en 250 mL de solución salina 2 veces semanales por 2 semanas, y luego 200 mg semanal por otras 2 semanas, lo cual es efectivo en 65% de los pacientes.
Las indicaciones absolutas para el uso de hierro parenteral son la presencia de anemia severa Hb < 10 g/dL, intolerancia 21% o falta de respuesta a hierro oral, preferencia del paciente y compromiso inflamatorio severo de intestino delgado.
Agentes como la eritropoyetina están indicados en anemia asociada a enfermedad crónica, o en caso de no respuesta a hierro parenteral 23, 24.
La prevalencia global de osteoporosis en sujetos con EII es alrededor del 15%, dependiendo obviamente de la edad del individuo.
Adicionalmente, los pacientes con esta entidad tienen un riesgo relativo de fractura de 1,3-1,4 veces comparado con la población general, siendo un poco más elevado para enfermedad de Crohn que para colitis ulcerativa.
Después de 6 meses de tratamiento con corticosteroides en dosis > 7,5 mg/día, existe 50% de riesgo de osteoporosis y 50% de riesgo de fractura.
Se sugiere que todo paciente con EII con fracturas previas o fracturas en familiares de primer grado, con uso previo de esteroides prednisona > 7,5 mg/día por > 3 meses, mujeres posmenopáusicas, hombres > 50 años o personas con índices de masa corporal inferiores a lo normal, deben realizarse densitometría ósea para descartar osteoporosis, y luego repetirla cada 2-3 años.
En la prevención de osteoporosis se incluyen medidas generales como una adecuada ingesta diaria de calcio 1200 mg y vitamina D 400-800 UI, realizar ejercicio, evitar alcohol y cigarrillo, limitar uso prolongado de esteroides con medicamentos "ahorradores" como azatioprina y anti-TNF.
De otro lado es importante reducir la inflamación en pacientes con EII para disminuir la actividad osteoclástica, y en caso de osteoporosis T score < -2,5, iniciar manejo con bifosfonatos.
En pacientes que requieran esteroides, el uso de bifosfonatos deben iniciarse con T score < -1,0 25, 26.
Pacientes con EII tienen tres veces más riesgo de presentar eventos tromboembólicos, con predominio de trombosis venosa profunda y tromboembolismo pulmonar comparados con la población general, con una incidencia estimada de 1-6,7% y tienden a presentarse en edades más temprana.
Este estado procoagulante se debe a factores protrombóticos tanto congénitos como adquiridos, siendo más importantes estos últimos.
Entre los factores heredados los más frecuentes son la mutación del factor V de Leiden, mutación homocigótica C667T en el gen de la metilentetrahidrofolatorreductasa y mutación en el gen 20210A de la protrombina.
Es recomendable estudiar estas alteraciones en pacientes con EII con antecedentes de eventos tromboembólicos.
Entre los adquiridos encontramos la inflamación, inmovilización prolongada, hiperhomocisteinemia deficiencias nutricionales de vitamina B12, vitamina B6 y ácido fólico, tabaquismo, cirugía, catéteres venosos centrales, terapia con esteroides y uso de anticonceptivos orales.
Se debe realizar profilaxis para trombosis venosa con heparina en pacientes con los factores de riesgo arriba mencionados 32-34.
Con el advenimiento de terapia biológica en pacientes con EII, en particular anti-TNF, existe preocupación por la reactivación de tuberculosis latente, sobre todo en países del tercer mundo como nosotros, lo cual tendría repercusiones serias en la salud pública.
Un reporte de hace 10 años de la FDA encontró 70 casos de tuberculosis activa en 147.000 pacientes tratados con infliximab, presentándose la infección en promedio 12 semanas después del inicio de este medicamento, 56% de los casos con localización extrapulmonar y 24% con presentación diseminada o miliar 27.
Estos datos son previos a la recomendación actual de tamizaje rutinario en todo paciente previo al inicio de anti-TNF, con radiografía de tórax y prueba de tuberculina.
Datos recientes demuestran que la incidencia de tuberculosis en pacientes con EII se ha disminuido notablemente, con la implementación del tamizaje.
Todos los individuos deben ser informados del riesgo de tuberculosis previo al inicio de anti-TNF y deben firmar un consentimiento informado.
A todo paciente se le debe realizar radiografía de tórax y prueba de tuberculina intradérmica, aun a sabiendas de su baja especificidad, de la influencia de la vacunación con BCG en su resultado primeros 10 años, y de posibles resultados falsos negativos por anergia relacionada con tratamiento con esteroides e inmunosupresores hasta 83%.
Recientemente, se ha desarrollado un método alternativo para diagnosticar tuberculosis latente a través de un ensayo QuantiFERON-TB o T-Spot.TB que mide la producción de interferón gamma en linfocitos T, en respuesta a estimulación in vitro con antígenos del Mycobacterium tuberculosis, no presentes en la vacuna BCG, lo cual lo hace más específico que la prueba de tuberculina y no se altera su resultado aun en presencia de tratamiento inmunosupresor.
Se ha descubierto que en pacientes con aplicación previa de tuberculina, el resultado con QuantiFERON puede alterarse, esto se evita aplicando este último en los primeros 15 días posterior a la aplicación de la primera.
Los pacientes con tuberculosis latente prueba de tuberculina positiva con induración > 5 mm o radiografía de tórax anormal deben ser tratados con isoniazida 300 mg/día por 9 meses, 1 mes antes del inicio de la primera aplicación del anti-TNF, esto ha demostrado que reduce la enfermedad por tuberculosis en 70%.
En caso de presentarse una tuberculosis activa, el anti-TNF debe suspenderse inmediatamente 28.
La Sociedad Británica de Tórax recomienda repetir prueba de tuberculina o QuantiFERON anual en pacientes en mantenimiento con terapia anti-TNF por el riesgo de infección por tuberculosis "de novo" con dicho tratamiento 50.
Adicionalmente, se han documentado casos de reactivación de infección crónica por hepatitis B en pacientes con anti-TNF.
Por lo anterior, se recomienda solicitar antígeno de superficie HBsAg y anti-Core anti-HBcore, previo al inicio del anti-TNF, si el HBsAg es positivo, debe solicitarse carga viral, antígeno e y anticuerpo contra antígeno e HBeAg y anti-HBe.
Si la carga viral DNA es > 20.000 copias y si el HBeAg es positivo, se denominan portadores activos, debe suspenderse el anti-TNF y tratar como hepatitis B activa.
En caso de tener < 20.000 copias es portador inactivo y debe iniciarse quimioprofilaxis con lamivudina 100 mg/día si es por menos de 12 meses por riesgo de resistencia, 2 semanas antes del inicio de anti-TNF y por 3-6 meses después de suspender el anti-TNF, con controles cada 1-3 meses de ALT y de carga viral durante el tratamiento.
Los pacientes sin vacunación previa para hepatitis B o con títulos bajos de anticuerpos contra antígeno de superficie deben vacunarse.
No hay evidencia de que el tratamiento con anti-TNF exacerbe el curso de la infección por hepatitis C; sin embargo, se recomienda monitoreo con ALT y carga viral en estos pacientes.
También es recomendable solicitar prueba del virus de inmunodeficiencia humana VIH previo al inicio de anti-TNF 28, 43-45.
Se ha encontrado un incremento de cáncer de piel del tipo no-melanoma en pacientes con EII comparado con la población general RR 1,64.
El uso persistente de azatioprina OR 4,27 y de terapia biológica OR 2,18, son factores de riesgo para el desarrollo del cáncer.
Estudios previos han demostrado que la azatioprina incrementa la fotosensibilidad de la piel humana, por lo tanto se recomienda a estos pacientes evitar la exposición al sol y usar protector solar diario y, en lo posible, valoración por un dermatólogo 29, 30.
El grupo de estudio CESAME en Francia, encontró una incidencia de 0,9/1.000 pacientes/año de enfermedad linfoproliferativa en pacientes recibiendo azatioprina, comparado con 0,20/1.000 pacientes/año en aquellos que habían suspendido y con 0,26/1.000 pacientes/año en aquellos que nunca la han recibido para el manejo de EII p: 0,0054, el riesgo relativo es de 5,28 entre aquellos que están recibiendo tiopurinas, comparado con aquellos que no están siendo tratados con este tipo de medicamento.
Un hallazgo aún más interesante es que en pacientes tratados con edad < 50 años, la incidencia fue de 0,37/1.000 pacientes/año, entre 50-60 años fue de 2,58/1.000 pacientes/año y en > 65 años fue de 5,41/1.000 pacientes/año.
Con lo anterior, debe tenerse especial cuidado con el uso de azatioprina en la población mayor de 65 años, ante el riesgo de enfermedad linfoproliferativa 31.
En los últimos años se ha visto un incremento de la infección por Clostridium difficile, un anaerobio gram + que lesiona los tejidos produciendo toxinas A y B, en pacientes con EII, lo que conlleva a un curso más agresivo y severo, comparado con población sin EII, tanto en niños como en adultos.
La prevalencia de esta infección en pacientes con EII en crisis aguda, oscila entre 5-18% de los casos, y se diagnostica con prueba de ELISA para toxina A y B en materia fecal.
En caso de ser negativas en la toma inicial y ante persistencia de duda diagnóstica, la repetición de la misma incrementa la sensibilidad de la prueba.
Factores de riesgo como la exposición previa a antibióticos solo 40% en EII, el uso de inmunosupresores OR: 2,58, uso previo de inhibidor de bomba de protones, la edad avanzada, comorbilidades del paciente y la contaminación persona a persona, se han descrito.
La infección por Clostridium difficile incrementa el tiempo de hospitalización y el riesgo de colectomía OR: 6,6.
Actualmente se recomienda que ante una alta sospecha de infección por Clostridium difficile en pacientes con EII con actividad severa y en presencia de factores de riesgo, debe solicitarse prueba de ELISA para toxinas A y B en materia fecal, con el fin de realizar un diagnóstico y un tratamiento precoz, para prevenir complicaciones tan severas como megacolon tóxico y necesidad de cirugía.
Son importantes las medidas de aislamiento de contacto en pacientes infectados, se debe recordar que el alcohol no es capaz de destruir las esporas de este microorganismo y que después del contacto con el paciente o su ambiente, se debe hacer lavado con agua y jabón para hacer barrido de las esporas 35.
Por último, mujeres con EII en tratamiento inmunosupresor, y sobre todo fumadoras, presentan mayor tasa de citologías cérvico-vaginales CCV anormales comparadas con población general; esas anormalidades podrían estar relacionadas con mayor infección por virus papiloma humano VPH.
Un estudio de Sunanda Kane demostró que 42,5% de pacientes con EII presentaban CCV anormales, comparadas con 7% del grupo control sin EII; adicionalmente, se encontró que aquellas con tratamiento inmunosupresor por más de seis meses, tenían un 50% más de CCV anormales.
Todas las lesiones de alto riesgo presentaban VPH + 36.
Actualmente se recomienda realizar CCV anual en toda mujer con EII, sobre todo si se encuentra en tratamiento inmunosupresor, y aplicar la vacuna contra VPH a las pacientes con edades entre 9 y 26 años, idealmente previo al inicio de relaciones sexuales.
Se aplican 3 dosis de la vacuna, una cada 2 meses, para proteger contra los tipos 16 y 18 responsables del 70% de cánceres cervicales, y contra los tipos 6 y 11 asociados con verrugas genitales 37, 50.
La enfermedad inflamatoria intestinal es una entidad no curable, que requiere manejo médico y/o quirúrgico para mantener remisión de la enfermedad y en lo posible lograr cicatrización de la mucosa, mejorar calidad de vida, minimizar complicaciones de la enfermedad y monitorizar los eventos adversos asociados con los medicamentos utilizados.
En las tablas 1, 2 y 3 se encuentran resumidas una serie de recomendaciones que nos van a ayudar a ofrecer un manejo con calidad a nuestros pacientes.
Clopidogrel, una tienopiridina, es un antiagregante plaquetario que en la actualidad constituye la piedra angular del tratamiento médico en pacientes que presentan eventos coronarios agudos.
Es una prodroga que debe ser convertida en la forma activa a nivel hepático, por la isoenzima CYP2C19.
Recientemente, se ha llamado ampliamente la atención sobre la probable interacción entre los inhibidores de la bomba de protones y el clopidogrel por la inhibición competitiva que estos hacen sobre el sistema enzimático hepático activador de clopidogrel, que causa disminución de la eficacia del mismo como antitrombótico.
Sin embargo, la evidencia sobre esta interacción es contradictoria y hasta el momento no se han realizado ensayos clínicos para resolver esta duda.
Si se necesita utilizar un IBP en pacientes que utilizan clopidogrel, se recomienda el pantoprazol o el esomeprazol por la mínima inhibición que ejercen sobre el CYP2C19.
Los inhibidores de la bomba de protones IBP son una de las medicaciones más prescritas en todo el mundo, con mas de 12,4 millones de formulaciones en Canadá en el 2004 1.
El clopidogrel CPDG ha sido aprobado como indicación primaria para reducir eventos cardiovasculares mayores como muerte de origen cardiovascular, trombosis del stent, síndrome coronario agudo y revascularización recurrente 2.
Comúnmente, se prescribe junto a un inhibidor de bomba de protones con la finalidad de disminuir el riesgo de sangrado gastrointestinal SGI 3.
CPDG es una prodroga, que corresponde a una tienopiridina de segunda generación con eficacia similar a la ticlopidina pero con mejor tolerancia 2, 4.
Para convertirse en un metabolito activo e inhibir la agregación plaquetaria requiere bioactivación por isoenzimas del citocromo P450 a nivel hepático 4.
Bloquea la agregación plaquetaria e inhibe de manera irreversible el receptor P2Y12 para la adenosina difosfato 4.
In vivo, hasta el 85% de la dosis de CPDG se inactiva por acción de esterasas plasmáticas y el 15% restante es activado por las isoenzimas específicas 1A2, 2B6, 2C9, 2C19 y 3A4 5 aunque la respuesta en los pacientes es variable 6, probablemente debido a polimorfismos del sistema enzimático y a inhibición competitiva de las isoenzimas del citocromo P450 por medicamentos como los IBP 7, que ocasiona menor conversión del medicamento a su metabolito activo y por consiguiente menor efecto antiplaquetario 8, figura 1.
El objetivo de esta revisión es discutir los mecanismos por los cuales los IBP inhiben la actividad de CPDG y las estrategias recomendadas cuando hay indicación de utilizar de manera simultánea ambos medicamentos.
La metodología de búsqueda empleada consistió en la combinación de los siguientes términos MESH, operadores boleanos y límites: "Proton Pump Inhibitors" [Mesh] OR "Omeprazole" [Mesh] OR "pantoprazole" [Substance Name] OR "lansoprazole" [Substance Name] OR "rabeprazole" [Substance Name] AND "clopidogrel" [Substance Name] OR "thienopyridine" [Substance Name], Clinical Trial, Editorial, Letter, Meta-Analysis, Practice Guideline, Randomized Controlled Trial, Review, English, Spanish, de 2000 a 2009.
Con esta metodología se obtuvieron 114 artículos en total, de los cuales se eligieron, para este estudio, los que consideramos de mayor relevancia.
Adicionalmente, se revisaron los artículos encontrados en las referencias de las publicaciones elegidas en la primera etapa.
No obstante el progreso en el diagnóstico y el tratamiento de los síndromes coronarios agudos, se estima que en Estados Unidos aproximadamente 785.000 personas presentarán eventos nuevos y 470.000 eventos recurrentes 9, 13.
En Colombia, según las estadísticas del Ministerio de la Protección Social, la enfermedad isquémica constituye la principal causa de muerte en hombres y mujeres mayores de 45 años 10, 11.
La tasa de mortalidad atribuible es de 107,3 por 100.000 habitantes en personas de 45 a 64 años y de 867,1 por 100.000 en mayores de 65 años 10 y los departamentos con mayor mortalidad son Caldas, Boyacá, Quindío y Tolima 11.
La fisiopatología de estos síndromes coronarios agudos y las complicaciones, tanto durante como después de las intervenciones vasculares percutáneas, implican la adhesión y la activación plaquetaria que conlleva a la agregación, formación de trombo y oclusión final del vaso 12.
Por lo tanto, evitar la adhesión plaquetaria se constituye en un objetivo fundamental del manejo tanto de eventos nuevos como de los recurrentes 9, aunque desafortunadamente hasta el momento, se mantiene elevado el riesgo absoluto de eventos recurrentes entre los pacientes que consumen antiagregantes plaquetarios 9.
Si bien la terapia antiplaquetaria es una indicación claramente establecida para el manejo de estos pacientes, tiene riego de producir sangrado gastrointestinal importante 14.
En un ensayo clínico clásico 15, con más de 19.000 pacientes, se comparó la aspirina con CPDG y se encontró que este último es más eficaz para reducir el riesgo combinado de accidente cerebrovascular ACV isquémico, infarto o muerte de origen vascular con una reducción del riesgo absoluto del 8,7% p=0,043, aunque no hubo diferencias estadísticamente significativas de las complicaciones hemorrágicas cerebrales pero sí un mayor riesgo de hemorragia gastrointestinal superior en los pacientes tratados con aspirina 2,66% versus 1,9% p<0,002.
No se mencionó el efecto de Helicobacter pylori H. pylori sobre la incidencia de SGI en cada uno de los grupos.
El menor sangrado con CPDG, teóricamente puede relacionarse con el hecho de que este medicamento no produce daño directo de la mucosa gástrica ni altera la producción de prostaglandina E2, una importante sustancia citoprotectora 15 y, en personas sanas, la utilización de este medicamento por períodos cortos de tiempo, no produce alteraciones mucosas visibles endoscópicamente en contraste con lo que sucede con aspirina 16, 17.
La antiagregación plaquetaria utilizando simultáneamente CPDG y aspirina conlleva un mayor riesgo de SGI que cualquiera de estos medicamentos como monoterapias con incidencias de 1,3% y 0,7% respectivamente 18.
Sin embargo, CPDG puede aumentar el riesgo de sangrado en los pacientes con historia de reciente SGI asociado al uso de aspirina, o a infección por H. pylori 22 vs. 0% p = 0,007 pero no en los que reciben simultáneamente IBP 19.
Además de los factores mencionados y de la terapia antiplaquetaria dual, también se ha encontrado que el sangrado es más frecuente en los pacientes que tienen antecedente de úlceras pépticas, uso de AINEs o edad mayor a 70 años 19, 20.
Uno o más de los factores de riesgo mencionados se han documentado en casi todos los pacientes 95% en quienes se inicia CPDG, aunque solo la tercera parte recibe IBP profilácticamente, el cual, en un estudio, disminuyó la incidencia de SGI aunque no alcanzó significancia estadística 11,7 vs.
11%, p=0,05.
Sin embargo, las recientes guías del Colegio Americano de Cardiología, del Colegio Americano de Gastroenterología y la Asociación Americana del Corazón recomiendan el uso de IBP como profilaxis de SGI en pacientes con terapia antiagregante dual y en quienes reciben monoterapia con aspirina, al igual que aquellos con anticoagulación concomitante e historia de úlcera complicada; no hay ninguna recomendación para los pacientes en monoterapia con CPDG 3.
En la actualidad, los IBP se prescriben durante meses luego de un síndrome coronario agudo que requiere implante de prótesis vasculares "stent" y antiagregación dual con la finalidad de disminuir el riesgo de SGI 3.
Existen dos tipos de receptores P2Y.
El P2Y1 acoplado a la proteína Gq, cuya activación genera la producción de señales que inician la primera fase de agregación plaquetaria mediante la activación de la fosfolipasa C y la producción de diacilglicerol DG e inositol trifosfato ITP.
El receptor P2Y12 acoplado a la proteína Gi, finaliza en la activación del receptor de la glicoproteína IIb/IIIa, la estabilización, amplificación y sostenimiento de la agregación plaquetaria.
En la figura 1, se muestran los mecanismos involucrados en la activación de clopidogrel.
Los mecanismos que llevan a la variabilidad en la respuesta a CPDG no han sido totalmente comprendidos y parecen ser multifactoriales.
Los medicamentos que son sustrato o inhiben la isoenzima CYP3A4 y CYP2C19 pueden interferir con la conversión de CPDG a su metabolito activo 8 Así mismo, las diferencias en la actividad de estas enzimas pueden contribuir con la variabilidad del efecto antiplaquetario inducido por CPDG 20.
Un haplotipo menor del receptor P2Y12 se encontró asociado con un incremento en la reactividad plaquetaria 21.
La isoforma CYP2C19 participa en el metabolismo de CPDG y de muchos IBP; la interacción entre los medicamentos se genera al disminuir la cantidad de isoenzima disponible para la producción del metabolito activo del antiplaquetario 22.
En un estudio se correlacionó la presencia de polimorfismos genéticos de las isoenzimas del citocromo P450 con la alteración sobre el efecto antiplaquetario de CPDG y su impacto clínico 23.
Entre los sujetos sanos portadores de al menos una alteración funcional del alelo de CYP2C19 30%, el 32,4% presentó reducción en la concentración del metabolito activo de CPDG.
Entre los pacientes con el polimorfismo hubo un aumento en el riesgo de muerte por causa cardiovascular, IAM y ACV 12,1% vs.
8% y un riesgo 3 veces mayor de trombosis del stent 2,6% vs. 0,8% 23.
Otro de los determinantes es la variación de la absorción intestinal, en la que participa la p-glicoproteína, un transportador que se ve afectado en un subgrupo de población 24.
Otros mecanismos reportados son polimorfismos de receptores de membrana como la glicoproteína Ia GP Ia 25, 26, aumento en la expresión del ADP, up-regulation de las vías dependientes e independientes del receptor P2Y12 colágeno, epinefrina, tromboxano A2 y trombina entre otros 27.
Un concepto importante es determinar la variabilidad de la respuesta individual a CPDG.
En un estudio, se definió como resistente una diferencia absoluta menor al 10% entre la agregación de base y posterior a la adición de ADP 28.
Alternativamente, se ha definido la respuesta a CPDG como inhibición de la agregación plaquetaria IAP.
Se clasifican como no respondedores menos del 10%, baja respuesta 10%-30% y respondedores más del 30% 29.
Otro de los índices para medir la respuesta a CPDG es el índice de reactividad plaquetaria IRP que refleja la inhibición/activación del P2Y12 30.
Basado en esto se considera buena respuesta a CPDG un IRP menor a 50% y pobre respuesta un IRP mayor al 50%.
La importancia de la utilización simultánea de IBP con CPDG reside en que estos pueden disminuir la eficacia del CPDG como recientemente fue demostrado 31.
En este estudio se encontró que los pacientes que recibieron IBP tuvieron efecto antiagregante con CPDG al encontrar que en el día 7, el índice de reactividad plaquetaria IRP fue de 39,8% versus 51,4% en los que recibieron placebo p<0,0001.
Se ha encontrado, además, que la incidencia de infarto en quienes reciben CPDG cuando se utiliza IBP durante más de seis meses, lo cual es catalogado como alta exposición, es de 5% en contraste a 1,38% en quienes no reciben IBP p<0,05 32.
En otro estudio de pacientes con prótesis vascular, se produjeron efectos adversos cardiovasculares al año variable combinada de hospitalización por IAM, ACV, angina inestable o revascularización en el 32,5% de los que recibieron IBP y clopidogrel versus 21,2% en quienes solo recibieron clopidogrel sin IBP, dando un OR para el IBP de 1,79 IC 95% 1,6-1,9 33, independientemente de que fuera omeprazol, esomeprazol, lansonprazol o pantoprazol.
Hallazgos similares han sido encontrados por otros investigadores 34, 35.
En un reciente estudio con más de trece mil pacientes mayores de 66 años con infarto agudo del miocardio que recibieron clopidogrel, la tasa de reinfarto dentro de 90 días, se asoció con uso reciente últimos 30 días de IBP OR 1,27 IC 95% 1,03-1,57.
No se encontró asociación con la utilización de IBP antes de un mes.
El pantoprazol no se asoció con aumento del riesgo de reinfarto, pero los otros IBP sí, con un 40% de riesgo.
En estudios retrospectivos también se ha encontrado que la utilización de IBP aumenta el riesgo de muerte o rehospitalización por infartos recurrentes en 29,8% de los que reciben IBP más clopidogrel y en 20,5% en quienes solo reciben CPDG 36.
En los estudios mencionados, los IBP asociados con reinfartos son fundamentalmente el omeprazol y el rabeprazol 36, 37, y el pantoprazol y el esomeprazol los menos implicados 31, 38.
En la tabla 1, se muestran los principales estudios y sus hallazgos, y en la figura 2, los potenciales efectos adversos de la asociación de estos medicamentos.
Cuando se evalúan los IBP mediante el IRP en pacientes que reciben CPDG, se ha encontrado que este es de 50% para pantoprazol, 54% para esomeprazol y 49% para los que no reciben IBP 38, en contraste con lo encontrado en otro estudio 31 en el que se concluyó que el omeprazol disminuyó significativamente el efecto antiagregante de CPDG.
La magnitud del menor efecto antiagregante se debe fundamentalmente a la inhibición del CYP2C19 31, aunque también hay evidencia de que existen variantes genéticas de esta isoenzima como la ABCB1 36 que está involucrada en la alteración del metabolismo de CPDG 38-40.
Con base en los diferentes hallazgos in vitro, la magnitud de la inhibición del efecto antiplaquetario dependiente de CYP2C19 para los diferentes IBP es la siguiente: omeprazol = esomeprazol > pantorazol > lansoprazol > rabeprazol 41.
Sin embargo, otras isoenzimas que participan en el metabolismo de los IBP también tienen impacto en el efecto antiplaquetario de CPDG.
Por ejemplo, estudios experimentales sugieren que el esomeprazol es metabolizado por el CYP3A4 y en menor medida por el CYP2C19 e inhibe su propio metabolismo 42.
El pantoprazol tiene una baja afinidad por CYP3A4 y CYP2C19 comparada con otros IBP; adicionalmente, el metabolito inicial sufre conjugación de fase II con sulfato, dos atributos que pueden limitar las interacciones 42.
En el caso del lansoprazol hay metabolismo por las CYP3A4 y CYP2C19, y se comporta como uno de los más potentes inhibidores de esta última isoenzima; sin embargo, varias investigaciones in vivo señalan que la interacción con otros medicamentos es poco probable 43.
Otro aspecto importante radica en que los pacientes en los que se ha reportado pobre actividad del CYP2C19 presentan incremento en el riesgo de interacciones mediadas por el sistema CYP3A4.
En el caso del rabeprazol el metabolismo es básicamente reducción tioeter no enzimática, por lo que se esperaría que la interacción con otros medicamentos esté limitada 44.
En un estudio se intentó establecer las diferencias en cuanto al impacto generado en la antiagregación por el uso de diferentes IBP pantoprazole, omeprazole y esomeprazol, se estudiaron 1.000 pacientes de los cuales el 26,8% recibió CPDG y a todos se les realizó agregación plaquetaria inducida por ADP.
La agregación plaquetaria fue más alta en los pacientes con omeprazol comparada con los pacientes que no recibieron IBP, y fue similar en pacientes con patoprazole y esomeprazol 45.
El lansoprazol ha demostrado tener poco impacto en la respuesta a CPDG ya que no afecta su absorción 43; sin embargo, la respuesta farmacodinámica está reducida por la interacción metabólica con vías dependientes del citocromo P450.
Esta interacción solo tiene implicación clínica en aquellos pacientes que son respondedores a CPDG 46.
Otro aspecto interesante corresponde al desconocimiento sobre el tiempo que persiste la inhibición del CYP2C19, dado que el omeprazol tiene una vida media corta menor a 1 hora, no obstante, la gran afinidad de este por la isoenzima magnifica la interacción.
Por lo anterior, no hay una relación directa dosis respuesta 47.
Existen factores de confusión de gran importancia como el polimorfismo genético de las diferentes isoformas del citocromo P450; en el caso de la CYP2C19 se ha clasificado en tres grupos: metabolizadores rápidos, intermedios y lentos 48.
Existe además correlación racial de esta clasificación, es así como el 3-5% de los afroamericanos y americanos y el 20% de los asiáticos se consideran metabolizadores lentos del CYP2C19 49.
Estos polimorfismos tienen impacto tanto en el metabolismo del CPDG como de los IBP, por ejemplo, se han reportado tasas de curación solo del 28,6% en tratamientos para erradicación del Helicobacter pylori en metabolizadores rápidos del CYP2C19 49.
Basados en la evidencia disponible, a comienzos del 2009, la FDA hizo las siguientes recomendaciones a la comunidad médica 50:
1. Los profesionales de la salud deberían continuar prescribiendo clopidogrel, ya que se ha demostrado que puede disminuir ataques coronarios o trombosis cerebral.
2. Los profesionales de la salud deberían reevaluar la necesidad de comenzar o continuar el tratamiento con IBP en pacientes que toman clopidogrel.
3. Los pacientes que toman clopidogrel deberían consultarle a su médico cuando estén tomando o consideren tomar un IBP OTC.
Alertas similares produjo la Agencia Europea de Medicinas EMEA 51.
En el estudio Medco se sugirió a los clínicos utilizar bloqueadores de receptor H2 de histamina o antiácidos ante la creciente evidencia del impacto clínico de esta interacción farmacológica 33, aunque en nuestra revisión no encontramos publicaciones sobre la eficacia de anti-H2 para disminuir el riesgo de sangrado gastrointestinal en pacientes que reciben clopidogrel.
No obstante la evidencia discutida sobre la interacción de IBP con CPDG, que clínicamente se traduce en menor eficacia del efecto antiplaquetario de este último, recientemente se ha desafiado tal interacción.
ODonoghue M y col informaron los efectos de IBP sobre la farmacodinamia y eficacia clínica de clopidogrel y prasugrel 52 al analizar dos ensayos clínicos sobre el tema 53, 54 y concluyeron que sus hallazgos no apoyan la necesidad de evitar el uso concomitante de IBP cuando están clínicamente indicados en pacientes que reciben clopidogrel o prasugrel.
Una limitación de los estudios incluidos en este análisis, es que la utilización de IBP por los pacientes no fue alaetorizada y además no fueron diseñados para evaluar la interacción de los IBP con los antiagregantes estudiados.
La bibliografía consultada muestra resultados contradictorios sobre la interacción clínica entre los IBP y los antiagregantes plaquetarios tienopiridinas, aunque hay clara evidencia de su interacción desde el punto de vista farmacodinámico.
Sin embargo, teniendo en cuenta que CPDG es un medicamento antiplaquetario ampliamente utilizado en la actualidad para evitar las recurrencias de eventos trombóticos arteriales cerebrovasculares y miocárdicos pero con riesgo de sangrado gastrointestinal superior, y ante la posibilidad de que su eficacia se pueda disminuir si se utiliza concomitante con un IBP, cuando un paciente reciba este medicamento la coterapia con IBP para disminuir el riesgo de SGI, se debería hacer con aquellos que hasta el momento se considera que producen menos inhibición del CYP450 como son el pantoprazol, o el esomeprazol 38 para mantener la antiagregación plaquetaria.
Otra estrategia podría ser administrar el IBP dos o tres horas después del clopidogrel teniendo en cuenta que la vida media de este es de 2 horas y la de los IBP tradicionales de 1,5 a dos horas con los cual, teóricamente se podría evitar la interacción farmacodinámica.
Teniendo en cuenta que la evidencia actual con relación a los efectos de IBP sobre CPDG se deriva de estudios que no fueron específicamente diseñados para evaluar esta interacción, la respuesta definitiva sobre el impacto clínico in vivo de estos dos tipos de sustancias y la necesidad de no utilizarlas de manera simultánea, solo se podrá lograr en un ensayo clínico aleatorizado y controlado.
Introducción
Los debates públicos y las políticas regulatorias relacionados con las reformas del sector salud giran, predominantemente, en torno al financiamiento, control de costos y costo-efectividad.
Las reformas que se debaten e implementan, son variaciones de modelos de seguro o de seguridad social basados en el financiamiento público, privado o mixto, y en quienes administran estos fondos y prestan los servicios organismos gubernamentales, administradoras privadas o formas mixtas.
Prácticamente no se discute el papel que los diversos actores tienen en la definición de los modelos de cuidado en salud que, en definitiva, delimitan la conceptualización del proceso salud-padecimiento-atención y, por lo tanto, el tipo de servicios de atención individual y programas de salud colectiva que se implementan, quiénes y cómo los financian y proveen, así como a qué sectores se destinan.
Hay excepciones y tal vez las más notorias provienen de la producción brasilera que analiza los procesos productivos y la transición tecnológica en salud, enfatizando los efectos en la creación de nuevas subjetividades.
Muchos de estos análisis se centran en el papel de los trabajadores de salud en su capacidad de producir trabajo vivo en acto, el cual puede generar nuevos instituyentes en las formas de cuidar de individuos y colectivos, o su opuesto, es decir, profundizar formas capitalísticas al producir intervenciones médico-sanitarias.
Estos análisis, así como nuestras investigaciones sobre la financialización del sector salud que se opera desde los ochentas, y que ha resultado en la conformación del complejo médico-industrial-financiero sirven de encuadre a este artículo.
La conformación del complejo médico-industrial-financiero refiere a la penetración del capital financiero como administrador, no sólo de seguros médicos, sino también de servicios de salud hospitales, centros de diálisis, servicios de atención domiciliaria, centros de diagnóstico y tratamiento, servicios de emergencias, entre otros.
Esto está muy avanzado en los Estados Unidos EUA, y presente en algunos países latinoamericanos.
Desde allí profundizamos en la comprensión de cómo los sectores capitalistas que hegemonizan la reestructuración productiva en salud, esto es, grupos ligados al capital financiero y al complejo médico-industrial, especialmente farmacéuticas, han apostado con sus estrategias a la potencia que los procesos de producción subjetiva tienen en la transformación y consolidación del actual modelo médico hegemónico para reproducir agenciamientos capitalísticos.
A partir de la comprensión de estos fenómenos proponemos la necesidad de desarrollar investigaciones que den cuenta de procesos en marcha que abren líneas de fuga y situaciones desterritorializantes del modelo médico hegemónico que buscan contrarrestar las estrategias mercantiles en salud.
Conceptos y métodos
El análisis que usamos en este estudio sigue un enfoque analítico que propone la reinterpretación de estudios desarrollados por nosotros y por colegas en relación a las reformas que el complejo médico-industrial-financiero viene desarrollando durante los últimos veinte años.
Nuestros estudios sobre las reformas que el capital financiero desarrolló bajo el concepto de atención gerenciada managed care fueron pioneros en evidenciar las estrategias que los grupos financieros usaron para controlar a los prestadores de servicios con el objetivo de disminuir gastos y convertir la atención de la salud en un bien de mercado.
Estos trabajos mostraron los mecanismos ideológicos y las prácticas desarrolladas por grupos ligados al capital financiero y a las agencias internacionales de cooperación y de financiamiento OMS, Banco Mundial, entre otros para cambiar el sentido común acerca de la conceptualización salud-padecimiento-atención, incluyendo la idea de que los pacientes/usuarios debían ser transformados en clientes/consumidores.
Parte del cambio en el sentido común colectivo estuvo centrado en presentar a los administradores de fondos destinados a cuidados médicos como compradores inteligentes, capaces de racionalizar el excesivo consumo, negociar precios y coordinar el cuidado de salud aumentando la calidad mientras disminuían costos.
Estos objetivos requerían controlar a los principales estimuladores de la demanda, esto es, prestadores de servicios profesionales de salud y prestadores de servicios de diagnóstico y tratamiento y productores de bienes y servicios del sector salud, en especial farmacéuticas y compañías de tecnología médica.
Durante el análisis de estos procesos, nuevas preguntas emergieron en relación a cuál sería la respuesta, por parte de quienes históricamente definieron la demanda en salud ante el objetivo del capital financiero de limitar el consumo.
Para responder a estas preguntas usamos conceptos teóricos y aproximaciones metodológicas en el sentido foucaltiano de “cajas de herramientas”.
Esto resultó en la utilización de conceptos y métodos provenientes de diferentes corrientes de pensamiento, en particular aquellas que no pretenden llegar a explicaciones totalizantes que den como resultados nuevas verdades monolíticas sobre la situación estudiada.
En esa dirección usamos conceptos con probado poder analítico en otros de nuestros estudios, tal el caso de sentido común y reforma silenciosa, así como conceptos del campo de la micropolítica del trabajo y cuidado en salud.
También usamos el concepto de biomedicalización, por su potencial de encontrar nuevos significados a la situación analizada.
Diversas aproximaciones metodológicas fueron útiles para crear un diálogo entre diferentes fuentes de datos.
Dos fueron las más importantes para los análisis que acá presentamos: a análisis situacional, que provee elementos para mapear diferentes actores sociales y discursos, y b análisis de discurso usado como un lectura e interpretación deconstructiva de relaciones de poder y sus efectos en la creación de nuevas subjetividades.
El objetivo fue conectar procesos que aparecen desconectados en los discursos de los actores más poderosos que operan en el sector salud, el complejo médico-industrial y los grupos financieros.
El concepto de poder lo entendemos como múltiples fuerzas operando en una situación y tiempo determinados de manera relacional.
Este concepto lo usamos en relación con el concepto de gobernamentalidad en el sentido de fuerzas que operan estratégicamente para crear nuevas subjetividades, en el campo de las lógicas de gobernar las producciones de vidas, individuales y colectivas.
La idea principal fue entender las estrategias de la industria farmacéutica para contrarrestar los avances del capital financiero.
En ese sentido un primer paso fue observar las disputas intercapitalistas, en tanto ejercicio de fuerzas entre el complejo médico-industrial y los grupos financieros que operan en el sector salud, por la participación en el mercado y por la hegemonía en la definición del concepto salud-padecimiento-atención.
Para esto fue importante analizar si la industria farmacéutica había desarrollado estrategias para cambiar regulaciones con el fin de impactar la organización del sector salud y la conceptualización del proceso salud-padecimiento-atención, favoreciendo su posición en el juego de fuerzas por retomar el liderazgo del mercado de salud y en la producción de nuevas subjetividades.
Primeramente, desarrollamos una rsecolección de datos no sistemática que analizamos siguiendo el método etnográfico de observar y analizar datos e información para describir la situación ampliamente.
Siguiendo a Clarke, “definimos nuestro estudio como una investigación multisituada, en el sentido de que examinamos múltiples tipos de fuentes, interrogando los datos de estas fuentes desde una particular situación de interpelación”p. 165.
Las fuentes que utilizamos incluyeron publicaciones científicas y periodísticas, literatura gris y listas electrónicas de diseminación.
Otra fuente importante fueron los materiales de difusión que en los EUA las compañías farmacéuticas envían por correo regular a potenciales consumidores de sus productos.
Estos materiales abrieron nuevas opciones para obtener datos adicionales, tal el caso de nombres de empresas ligadas a las reformas impulsadas por el complejo médico-industrial, de actores sociales individuales y colectivos vinculados a la situación, así como estrategias impulsadas por las empresas para impactar las regulaciones del sector.
El extensivo análisis preliminar nos permitió comprender que las farmacéuticas estaban tornando en su favor la estrategia iniciada por las organizaciones de atención gerenciada de transformar a los pacientes/usuarios en clientes/consumidores.
Por nuestros análisis preliminares también entendimos que la industria farmacéutica estaba impulsando reformas silenciosas para reposicionarse en el mercado.
Decidimos que la línea de análisis que nos permitiría una comprensión más amplia y profunda sería a través de la utilización de dimensiones analíticas que captaran las reformas en las que la industria farmacéutica estaba envuelta y de las cuales se beneficiaba.
Las dimensiones que definimos fueron los cambios regulatorios con capacidad de impactar la aprobación y comercialización de medicamentos y tecnología médica; las transformaciones en la definición y denominación de padecimientos; las modificaciones en los protocolos clínicos que favorecen el sobre diagnóstico de enfermedades, y los mecanismos utilizados para promover la demanda de procedimientos y medicamentos.
Usando estas dimensiones, desarrollamos una revisión sistemática de la literatura científica y gris, y de documentos gubernamentales y de empresas para encontrar los datos primarios y secundarios que describieran cambios en las regulaciones, en los protocolos científicos y en los modelos de negocios consistentes con la idea de redefinir a los usuarios/pacientes como consumidores.
Analizamos también folletos de difusión, portales de agencias de salud pública, asociaciones profesionales, de pacientes y consumidores, publicidades en televisión, revistas, diarios y periódicos, entre otros.
Con todos estos materiales iniciamos un proceso de mapeo de la información obtenida en cada categoría para describir la situación y los resultados que las compañías están obteniendo al recrear el consumidor de salud y radicalizar la medicalización.
Seguimos los procedimientos metodológicos explicados por Clarke en su libro y a él remitimos a los lectores interesados en entender estos procesos analítico-operacionales, ya que su descripción ameritaría un artículo específico.
Como resultado de este proceso obtuvimos una descripción analítica de las estrategias implementadas por la industria farmacéutica y las reinterpretamos a la luz de los conceptos de biomedicalización, tecnologías duras, blandas-duras y blandas y de la clínica del cuerpo sin órganos.
Esta reinterpretación nos permitió aumentar la comprensión de los efectos que los discursos que actualmente modelan el sector salud han tenido en la creación de nuevas subjetividades y biosocialidades, algunas como parte del discurso neoliberal que instituye el complejo médico-industrial-financiero y otras cuestionándolo.
Reposicionamiento del complejo médico-industrial
Como señalamos anteriormente, en varios artículos hemos analizado los procesos de reforma hegemonizados por el capital financiero que se iniciaron en los EUA a fines de los ochentas y desde allí se exportaron a otros países en los noventas.
En este artículo sintetizamos las reformas que tienden a modificar los agenciamientos subjetivos de prestadores y usuarios, y que son el producto de las disputas iniciales y de los reagrupamientos entre el complejo médico-industrial y el capital financiero.
El proceso de penetración del capital financiero en el sector salud introdujo nuevos actores sociales, cambios en la regulación del sector, y nuevos modelos de seguro que impactaron directamente la administración y la provisión de servicios.
La masiva entrada de este capital y su lógica en el sector salud cambió no solo las reglas de juego a nivel económico, sino que también introdujo cambios en las subjetividades individuales y colectivas en relación a la concepción salud-padecimiento-atención.
Decisiones profesionales fueron subordinadas a la de los administradores del sistema con el objetivo de maximizar ganancias, limitando la utilización de servicios, vía el control de prescripciones y derivaciones -encubiertas la mayoría de las veces- como decisiones sustentadas en lo que, desde los noventas, se dio en llamar medicina basada en evidencia.
Los profesionales de salud, los administradores de servicios y las compañías productoras de medicamentos y tecnología médica fueron impactados por las transformaciones gerenciales.
Estos procesos mostraron nítidamente que los capitales operando en salud comprendieron claramente que cualquier cambio efectivo en los procesos productivos en salud debe incidir en la micropolítica del trabajo vivo en acto, lugar donde se instituyen la producción del modelo tecno-asistencial, tanto en el sector público como en el privado.
A esto ya había apostado el complejo médico-industrial, que históricamente dirigió la promoción de sus productos a los médicos, detentadores privilegiados de la relación con los usuarios y, por lo tanto, potenciales inducidores de consumo y creadores de nuevas subjetividades en la producción de salud.
Sin embargo, las gerenciadoras en salud avanzaron un paso más al no limitar su intervención a la captura del trabajo vivo de los profesionales de salud, sino que buscaron impactar la creación de nuevas subjetividades en los usuarios.
Para ello capturaron el concepto de consumidor de salud, que en los sesentas había sido introducido por los movimientos de defensa del consumidor en los EUA.
Sus estrategias comunicacionales fueron diseñadas para mostrar la necesidad de que los pacientes/usuarios se transformaran en clientes/consumidores informados de la oferta de servicios y seguros de salud, y de esta forma tomar decisiones racionales en términos de costo/beneficio.
Cabe aclarar que, pese a las buenas intenciones de los movimientos progresistas estadounidenses, el concepto de consumidor es regresivo en relación al de usuario/ciudadano.
El concepto de consumidor implica la posibilidad de ejercer poder a partir del acto de compra, el de usuario/ciudadano a través de una concepción de derecho social.
Los intereses del capital financiero confrontaron con los del complejo médico-industrial en los años iniciales de las reformas gerenciadoras.
Hacia mediados de los noventas las grandes corporaciones farmacéuticas y productoras de tecnología comenzaron a generar silenciosas reformas para reposicionarse en el mercado, buscando redefinir a su favor el modelo salud-padecimiento-atención.
Estos procesos requirieron nuevos cambios en el modelo médico hegemónico que radicalizaron la medicalización, redefinida como biomedicalización. La medicalización implica la expansión del diagnóstico y tratamiento médico de situaciones previamente no consideradas problemas de salud, como por ejemplo el embarazo y el parto.
La biomedicalización, por su parte, supone la internalización de la necesidad de autocontrol y vigilancia por parte de los individuos mismos, no requiriendo necesariamente la intervención médica.
No se trata solamente de definir, detectar y tratar procesos mórbidos, sino de estar informados y alertas de potenciales riesgos e indicios que pudieran derivar en una patología.
De allí que, en especial, la industria farmacéutica apostó a poner más productos en el mercado, en la mayoría de los casos cambiando mínimamente la composición de algunos medicamentos, para ampliar el espectro de padecimientos para los que se podían indicar.
Esto fue reforzado por la intervención de expertos pagados por la industria en comités científicos que redefinieron diagnósticos y definieron nuevos cuadros nosológicos, en muchos casos transformando riesgos en enfermedades.
Las asociaciones profesionales también contribuyen a estos procesos para asegurar que los seguros paguen a los profesionales al tratar ciertos pacientes.
A finales de los noventas se comenzaron a redefinir numerosos padecimientos de los denominados de estilo de vida usando el procedimiento de mover la curva normal hacia la izquierda.
Esto había sido introducido por Rose en 1985 en el caso de problemas de contaminación ambiental u otros riesgos similares, bajando, por ejemplo, los valores a los cuales la exposición a un determinado químico puede afectar la salud.
Esto tenía por objetivo extremar precauciones y proteger un número mayor de personas expuestas a contaminación ambiental o química.
Pero aplicar este mecanismo, bajando los valores o ampliando el espectro de síntomas a los cuales se definen riesgos y padecimientos, implica que, de un día para otro, personas sanas son consideradas enfermas o con riesgos pasibles de ser medicados.
Esto sucedió en los EUA al redefinirse a finales de los noventas los valores de hipertensión, colesterolemia, sobrepeso/obesidad y diabetes. Este procedimiento implicó que, sólo en ese país, 140.630.000 personas 75 por ciento de la población adulta pudieran ser diagnosticadas y tratadas por algunos de estos padecimientos y riesgos.
Asimismo, la redefinición de trastornos relacionados con salud mental depresión, déficit de atención, autismo, ansiedad, entre otros muchos, tanto en niños como en adultos disparó las prevalencias y el consumo de medicamentos de dudosa eficacia y en muchos casos iatrogénicos.
A esto se suma la intensa difusión de nuevos tratamientos medicamentosos para problemas ya conocidos o de reciente definición, tales los casos de impotencia masculina y baja de libido femenina, osteoporosis, fibromialgia, síndrome de las piernas inquietas, trastornos premenstruales, y muchos más.
En la siguiente sección analizaremos las implicancias de la creación de nuevas subjetividades a través de la biomedicalización.
Estrategias capitalistas y biomedicalización
Varias fueron las estrategias que el complejo médico-industrial, en especial la industria farmacéutica, usó para renovar su influencia en la definición del modelo médico hegemónico y para capturar al usuario/paciente, redefinido para sus estrategias comerciales en cliente/consumidor.
Estas estrategias varían según los países debido a las regulaciones internas, los ejemplos están basados en los EUA, que es donde primero se desarrollan y desde donde se diseminan globalmente.
Desde mediados de los noventas, la industria ejerció gran presión para desregular la publicidad directa de medicamentos de venta bajo prescripción u otras modalidades de difusión; presionó para que se aceleren los procesos de aprobación y comercialización de nuevos medicamentos; penetró los cuerpos científicos que asesoran a los organismos de control de medicamentos, ganando influencia en las decisiones sobre los medicamentos que se aprueban y se prohíben; penetró los cuerpos científico-profesionales encargados de definir protocolos clínicos y manuales diagnósticos para influenciar la creación de nuevas enfermedades, redefinición de otras y determinación del tratamiento a seguir; cooptó asociaciones de pacientes y familiares para que actúen como agentes de propaganda de sus productos; y creó nuevas modalidades de negocios. El objetivo central fue retomar capacidad de influenciar los procesos subjetivos relacionados con el proceso salud-padecimiento-atención, a través de incidir en las decisiones de consumo vía los usuarios, ya que la llegada a los prescriptores estaba limitada por las estrategias de las aseguradoras.
Pero la apuesta incluso no estuvo limitada a dirigir estrategias de mercadotecnia a los enfermos, sino en venderle medicamentos, procedimientos y equipamientos a los sanos.
Este es el proceso más innovador que la industria desarrolló en los últimos veinte años.
Para esto, como vimos anteriormente, diversificaron la oferta de medicamentos y tecnologías produciéndolos o rediseñándolos para cubrir potenciales riesgos y padecimientos llamados de estilo de vida.
Pero lo que nos parece más importante y queremos destacar en este artículo son los mecanismos usados para crear una nueva subjetividad en el proceso salud-padecimiento-atención.
Para explicar estos procesos utilizaremos el concepto de biomedicalización que diferenciamos del de medicalización, ya que mientras ésta se centra en el padecimiento, la enfermedad, el cuidado y la rehabilitación, la biomedicalización se enfoca en la salud como un mandato moral que internaliza el auto control, la vigilancia y la transformación personal.
La biomedicalización implica la gobernamentalidad y regulación de individuos y poblaciones a través de la reconstrucción del discurso hegemónico en el campo sanitario, al que se presenta como la nueva verdad científica.
Con la biomedicalización se pasa de un creciente control de la naturaleza el mundo alrededor del sujeto a la internalización del control y transformación del propio sujeto y su entorno, transformando la vida misma.
Otros conceptos útiles para avanzar los análisis son los de tecnologías duras, blandas-duras y blandas que operan en el cotidiano de las poblaciones facilitando que los intereses vinculados a esta tendencia biomedicalizante operen y vayan instituyendo su hegemonía en la definición del proceso salud-padecimiento-atención.
Por tecnologías duras entendemos, en el tema que nos ocupa y de manera general, aquellos equipamientos y dispositivos tecnológicos para diagnóstico y tratamiento utilizados en los servicios de salud, pero también medicamentos, pequeños aparatos de uso doméstico y computadores personales.
Por tecnologías blandas-duras vamos a consideran el conocimiento organizado que, para el abordaje que estamos haciendo, son los protocolos clínicos, cuestionarios para detectar padecimientos, publicidades y otros instrumentos que codifican discursivamente signos y síntomas.
Estas tecnologías blandas-duras posibilitan a los usuarios evaluar su riesgo actual o potencial de padecer alguna de las innúmeras patologías definidas por las asociaciones profesionales y organismos nacionales e internacionales, y aún aquellas que empiezan a circular, aunque no hayan sido todavía definidas oficialmente, pero que son pre-instaladas a través de los medios de comunicación y otros mecanismos comunicacionales que facilitan la circulación de ‘novedades científicas’.
Por tecnologías blandas entendemos aquellas que se producen en el espacio relacional entre los usuarios y los prestadores, las empresas que venden bienes y servicios, las asociaciones científicas y/o profesionales, los organismos gubernamentales, etc., así como entre los mismos usuarios y también con sus familiares y amigos.
Todos estos procesos relacionales adquieren numerosas formas, excediendo el marco del contacto personal ya que se usan las redes sociales, portales y otros mecanismos semejantes para establecer estos ‘diálogos’ y ‘vínculos’.
Veremos a continuación como operan para construir la hegemonía de un modelo médico que privilegia una clínica sin órganos supuestamente comandada por los usuarios.
A nivel de las tecnologías duras hubo dos procesos que facilitaron que la biomedicalización hegemonizada por la industria de medicamentos y tecnología médica se instituya.
Por un lado, la posibilidad de masificar el consumo de biotecnologías, incluyendo medicamentos, instrumentos diagnósticos y otros equipamientos.
Este es el caso del acceso a bajo costo de tensiómetros, aparatos para controlar la glucosa, el pulso y el oxígeno en sangre, entre muchos otros equipamientos ahora de uso doméstico.
Por otro lado, los desarrollos en computación y comunicaciones que, en tanto tecnologías duras, facilitaron la elaboración y la penetración de tecnologías blandas-duras vía la captura de enormes cantidades de datos de salud de individuos y colectivos por parte de las corporaciones, la diseminación masiva de información sobre enfermedades, padecimientos y riesgos, y las formas de detectarlos, tratarlos y prevenirlos.
Como ejemplos de estos procesos se encuentran la creación de portales destinados al público desarrollados por empresas que, muchas veces, son subsidiarias de compañías farmacéuticas.
Estos portales tecnologías blandas-duras invitan a los usuarios a un diálogo y vínculo virtual proponiéndoles la introducción de sus parámetros clínicos, los medicamentos que consumen, los tratamientos que siguen, entre otros datos, con la finalidad declarada de ayudarles a controlar su salud al recordarles cuándo controlar signos vitales y valores biológicos, tomar los medicamentos prescriptos, consultar al médico, qué preguntas hacer en la consulta, etc. Por un lado, con estas tecnologías blandas moldean la subjetividad de los usuarios que van centrando su atención sobre ciertos procesos y no otros, y se sienten empoderados en el manejo de su problema de salud con prescindencia de los profesionales.
Un importante objetivo de las empresas es capturar enormes cantidades de información que usan para producir estrategias comunicacionales/relacionales y de mercadotecnia cada vez más precisas y elaboradas según grupos sociales, etarios, etc. Las tecnologías que consideramos duras en este análisis, computadores e internet, facilitan la diseminación del uso de medicamentos y su compra evadiendo en muchos casos las regulaciones nacionales.
Asimismo, a través de los portales y de otros medios de comunicación revistas de divulgación, canales de cable, circuitos cerrados de televisión en hospitales, y otros medios se difunde detallada información sobre padecimientos y tratamientos.
También se pone a disposición de los trabajadores de salud y de los usuarios cuestionarios cortos para evaluar los riesgos actuales o potenciales de padecer alguna de los padecimientos descriptos.
Estos fenómenos facilitaron la creación de nuevos procesos de subjetivación, identidades y biosocialidades en torno al proceso salud-padecimiento-atención.
Las redes sociales dedicadas a temas de salud ocupan un lugar destacado en la construcción de tecnologías blandas.
Algunas de estas redes han sido creadas por reales usuarios y/o familiares, otras por la industria, otras son asociaciones científicas dedicadas a problemas de salud específicos Asociación de Diabetes, del Corazón, etc..
Muchos de estos grupos han sido cooptados por la industria farmacéutica y de tecnología, vía el apoyo financiero que proveen.
Estas redes crean fuertes lazos identificatorios en los cuales los usuarios pasan a definirse o definir a sus familiares por el problema de salud que padecen o creen padecer.
Los usuarios como consumidores son sujetos activos del propio proceso de biomedicalización de sí y no pasivos consumidores.
Esta clínica del cuerpo sin órganos y su correlato a nivel colectivo en la denominada nueva salud pública, han desarrollado discursos ilusorios según los cuales se puede mantener cuerpo y mente jóvenes y energéticos ejerciendo estricto control sobre los riesgos que los amenazan, especialmente aquellos relacionados con los estilos de vida.
Ese discurso se acompaña de una intensa diseminación del ‘conocimiento necesario’ vía las nuevas herramientas comunicacionales para acceder a él y para compartirlo con familiares y amigos.
Organismos de salud pública nacionales e internacionales forman parte de esta estrategia que promueve la biomedicalización de la promoción y prevención de la salud. Los Centros para el Control de Enfermedades y Prevención CDC, por sus siglas en inglés desde su sitio en la red ofrecen a los usuarios, tanto anglo como hispanoparlantes, información sobre diversas enfermedades y padecimientos, herramientas comunicacionales para difundir información entre familiares y amigos, e información de cómo pre-diagnosticar diversos problemas de salud.
Los temas son múltiples, déficit de atención e hiperactividad, sobrepeso y obesidad, autismo, síndrome de fatiga crónica, entre otros.
Asimismo, desde el portal del CDC se puede conectar directamente con numerosas asociaciones de pacientes y familiares, que proveen información más directa sobre medicamentos, tipos de tratamientos y nombres de profesionales especializados en el tema.
Los avances tecnológicos en internet y en comunicaciones son instrumentos claves para facilitar la radicalización de la medicalización, permitiendo a las corporaciones y también a los organismos de salud pública segmentar las estrategias comunicacionales por edades, géneros, nacionalidades, culturas, patologías, riesgos, etc. Estas tecnologías facilitan llegar a los usuarios a través de diversos medios según el grupo poblacional al que se destinan, esto es, computadoras personales, tabletas, teléfonos celulares, televisión, radio, etc. y usando diversos mecanismos comunicacionales, tales como portales, redes sociales, u otros.
Los mensajes sobre salud-padecimiento-atención son presentados como mandatos morales, planteando que, si los individuos no controlan proactivamente su salud, los resultados de sus conductas crean un peso económico al resto de la sociedad.
Esto va más allá de usar intervenciones médicas para recuperar la salud afectada por enfermedades o padecimientos, supone la biomedicalización de la prevención y promoción a través de la internalización del mandato moral de mantenerse saludable y prácticas de vigilancia sanitaria a nivel individual.
Estar saludable en el contexto de la biomedicalización significa que es una responsabilidad individual controlarse de potenciales enfermedades y padecimientos con exámenes de laboratorio, genéticos u otros, y consumiendo medicamentos, dispositivos médicos y otros productos biotecnológicos y servicios.
Los instrumentos ofrecidos para cumplir con este mandato moral incluyen herramientas vía internet y otros mecanismos comunicacionales que ofrecen información a través de la privacidad de las computadoras personales, dispositivos de entretenimiento doméstico, y teléfonos celulares, o se difunden en otros espacios cotidianos, como escuelas o lugares de trabajo.
Bajo el supuesto de controlar riesgos se instruye sobre enfermedades y padecimientos, así como la forma de diagnosticarlos y controlarlos, tal el caso de la presión arterial o los niveles de glucosa usando equipos domésticos y promoviendo el consumo de medicamentos.
En el contexto de la biomedicalización, los profesionales de salud en su tradicional papel de líderes del proceso de cuidado son más y más prescindibles debido a la nueva modalidad de negocios desarrollado por el complejo médico-industrial.
Como señalamos anteriormente, el proceso incluye la transformación de los pacientes en consumidores activos con derecho de recibir información de otras fuentes y cuidar de su salud por sí mismos, e incluso consumir productos sin intervención de un prescriptor.
Asimismo, la industria ha desarrollado nuevas tecnologías blandas que forman parte de esta nueva relación directa que entablan con sus potenciales consumidores, para enseñarles cómo influenciar a los médicos y otros profesionales de salud para que les prescriba el ‘producto deseado’.
Los jóvenes son especialmente vulnerables a este tipo de mensajes que promueven la auto-prescripción.
Los nuevos escenarios y sus consecuencias
Las disputas por la hegemonía del sector salud entre el capital financiero y el complejo médico-industrial han transformado profundamente el sector.
Los poderosos competidores capital financiero e industrial obtuvieron una parte en la distribución del mercado y de las ganancias.
Los sistemas públicos basados en derechos, los seguros de salud de los trabajadores, los prestadores de servicios y sobre todo la población son los afectados por estas disputas, que condujeron a una profundización de la mercantilización de la salud.
Las corporaciones financieras que administran planes de salud y servicios asistenciales han desarrollado convenios con el complejo médico-industrial para utilizar sus productos y servicios recibiendo descuentos no disponibles al público. Estos acuerdos favorecen la utilización de tratamientos basados en medicamentos y otros desarrollos tecnológicos que no siempre representan la mejor opción.
Usuarios convertidos en consumidores son expuestos a la biomedicalización de sus vidas, a través de mecanismos sutiles que presentan la información como objetiva y creada para empoderarlos.
Agencias regulatorias en todos los países están muy atrás en su capacidad de regular y controlar la captura de datos y la comunicación que las corporaciones multinacionales dirigen directamente a la población.
En principio, más acceso a información sobre salud debe ser considerado democrático y bienvenido, sin embargo, el problema radica en quién y cómo se genera esa información, y qué intereses están detrás.
Asimismo, el proceso de mercantilización de la producción y circulación de información sobre salud implica que el acceso a la información es estratificado y afecta diferencialmente a grupos sociales y países.
El ofrecer información para prevenir enfermedades no es en sí mismo el problema, sino que esto sucede en el contexto de la expansión de las políticas neoliberales y la extrema mercantilización de la promoción y prevención.
La expansión del concepto de prevención se sitúa más y más del lado de una clínica individual, del cuerpo sin órganos e hipercomercializada.
El concepto de riesgo es un claro ejemplo de este proceso, ya que pasó de ser usado para dar cuenta de riesgos poblacionales a ser utilizado para caracterizar riesgos individuales, que paradójicamente se han posicionado subjetivamente como enfermedades, especialmente aquellos para los que existen medicamentos colesterolemia, hipertensión, entre otros.
En esta línea se instaló la conceptualización de situaciones preclínicas prehipertensión, prediabetes, etc. que muchas veces sólo generan iatrogenia, sufrimiento y mayores intervenciones médicas.
Los sectores más desprotegidos de nuestras sociedades reciben también estos mensajes que refuerzan el mandato moral de controlar su salud para no ser una carga para la sociedad.
Para estos grupos la información es diseminada a través de las escuelas, ferias de salud, otros eventos públicos y, especialmente a través de los medios de comunicación, en especial la televisión, en programas dedicados a las mujeres, en los programas de noticias y aún en canales de cable totalmente dedicados a temas de salud.
Bien intencionados profesionales de salud pública también reproducen esta concepción de salud-padecimiento-atención e implementan estos mecanismos comunicacionales sin entender, la mayoría de las veces, cómo operan y cuáles son sus consecuencias.
Se estimula a la gente a usar sus limitados recursos económicos para controlar los niveles de colesterol, presión arterial, glucosa, y otras numerosas condiciones, y a buscar tratamientos convencionales o alternativos para controlar el riesgo de enfermar.
Sin embargo, como se puede observar en las estadísticas de salud, los sectores más postergados de nuestras sociedades ‘fallan’ en lograr los resultados de salud de las clases más privilegiadas, en cambio estos grupos deben además sentir la culpa de no alimentarse adecuadamente, no hacer ejercicio y padecer estrés por situaciones socioeconómicas que los exceden.
Los profesionales y trabajadores de salud también se ven afectados en su capacidad de ofrecer un servicio que no esté mediado por estos procesos mercantilistas y de control de la población que buscan atemorizar a la gente ante potenciales riesgos de enfermar o morir, o no cumplir con los valores estéticos de una cultura basada en el éxito, la apariencia física, la juventud, el consumismo de objetos efímeros y el alto rendimiento intelectual y físico.
Los profesionales de salud se sienten muchas veces constreñidos a seguir mandatos de cómo tratar a los usuarios de los servicios de salud por la imposición de los protocolos clínicos y la denominada medicina basada en la evidencia y/o por el temor a ser comparados con aquellos profesionales que aplican tratamientos que están en consonancia con lo que los usuarios escuchan que es lo más avanzado.
Esto se ve agravado por la falta de tiempo −dada la presión ejercida por metas financieras o de productividad laboral cuantitativas− para explicar a los usuarios por qué el tratamiento que solicitan no es el adecuado para su problemática de salud.
Claramente esta es una situación que nos afecta todos, usuarios y prestadores de salud, pero también es una situación que todos tenemos la posibilidad de cuestionar y transformar.
Apostando a la potencia
El objetivo que nos propusimos al escribir este artículo es, por un lado, analizar estos procesos que muchos viven en su cotidiano, pero que al presentarse fragmentadamente es difícil que alcancen a elucidar causas y conexiones, así como los actores sociales envueltos y los intereses en juego.
Por otro lado, esperamos que los profesionales de salud entiendan la potencia que tienen al ejercer trabajo vivo en acto.
En nuestra práctica junto a trabajadores de salud en diversos países es común escuchar que no quieren ser meros prescriptores de actos definidos por otros, que cuestionan la explotación por los financiadores del sistema, y que ven menos eficacia en sus intervenciones.
Los usuarios se quejan constantemente por el poco tiempo que se les dedica, por la falta de escucha, por la falta de resolución.
He aquí un potencial por un movimiento mayoritario de rebeldía ante un modelo médico que no genera condiciones de trabajo satisfactorias, que cada vez tiene menos asidero científico y muestra limitada eficacia en la lucha contra muchos padecimientos que afectan a las mayorías.
Invitamos a investigar y a intercambiar las experiencias en curso relacionadas con las líneas de fuga que aparecen constantemente en el cotidiano de las prácticas de los servicios de salud y situaciones desterritorializantes del modelo médico hegemónico que buscan desmercantilizar y desmedicalizar las experiencias sanitarias.
Los abordajes posteriores convencionales de la escoliosis idiopática del adolescente requieren una amplia exposición y disección muscular, que se asocia a pérdida de sangre, complicaciones de las heridas, dolor postoperatorio significativo con importantes requerimientos analgésicos y tiempos de recuperación prolongados.
Los abordajes quirúrgicos mini-invasivos están siendo cada vez más empleados en distintas patologías del raquis con el objetivo de disminuir la morbilidad de los abordajes más amplios.
Estas técnicas mini-invasivas para el tratamiento de escoliosis por vía posterior se han presentado con menos frecuencia, y en el caso de pacientes con EIA su aplicación es más exigente al tratarse de mayor número de niveles instrumentados, y la presencia de rotación vertebral significativa dificulta la colocación de implantes por técnicas mini-invasivas.
Además existe el problema de obtener una fusión adecuada, la dificultad de pasar la barra y de realizar maniobras de corrección por pequeños abordajes.
Existen muy pocas publicaciones en la literatura sobre el uso de MIS en deformidades y algunas se refieren a escoliosis del adulto y lumbares.
Los abordajes mini-invasivos para el tratamiento quirúrgico de la escoliosis por vía posterior que se han descrito se realizan mediante pequeños abordajes bajo control radiológico en cada nivel.
Estos abordajes aportarían una menor agresión quirúrgica y posiblemente disminuirían el sangrado quirúrgico, los requerimientos analgésicos, las complicaciones y podrían acortar el periodo de ingreso hospitalario.
En este estudio presentamos una nueva técnica quirúrgica para el tratamiento mini-invasivo de la escoliosis idiopática del adolescente por vía posterior utilizando tornillos pediculares en todos los niveles.
Se exponen los resultados a corto y largo plazo comparando este grupo de pacientes con otro de características similares tratado mediante un abordaje convencional.
Es un estudio clínico prospectivo randomizado comparando dos grupos homogéneos de 10 pacientes cada uno con EIA tipo 1A de Lenke, con curvas de características similares.
Un grupo fue tratado con la técnica mini-invasiva que presentamos grupo 1 y el otro de forma convencional grupo 2, todos ellos con monitorización neurofisiológica y control radioscópico intraoperatorios.
Tabla 1
Diez pacientes grupo 1 con EIA tipo 1A de Lenke Figura 1, con edad media de 14.3 años R: 12.1-16,8, con valor angular medio de 60º R: 53º-71º, todos los casos con el ápex situado entre T8 y T10, rotación vertebral tenía un valor medio de 18º Perdriolle R: 7-23 y la cifosis torácica media T5-T12 de +25º R: 11-40.
Este grupo fue tratado quirúrgicamente por vía posterior realizando un abordaje mini-invasivo según la técnica que describiremos a continuación.
La fusión proximal en siete de los pacientes alcanzó T2 y en tres T3, y distalmente L1 en seis y L2 en los cuatro restantes.
Técnica quirúrgica del abordaje mini-invasivo de la escoliosis Fue desarrollada en cinco cadáveres frescos por cuatro de los autores: JIM, JB, EH, CB:
Bajo anestesia general, con el paciente colocado en decúbito prono, practicamos una incisión cutánea longitudinal posterior en la línea media que incluye todos los niveles seleccionados, disecando el subcutáneo de la fascia hasta unos dos centímetros de la línea media.
Se realiza apertura de la fascia toraco-lumbar Figura 2 de caudal a cefálico, comenzando a nivel lumbar mediante un abordaje de Wiltse llegando a nivel torácico a un centímetro de la línea media desinsertando toda la musculatura superficial del dorso dorsal ancho, trapecio, los serratos posterosuperior e inferior que se inserta en la lámina posterior de la fascia toraco-lumbar, accediendo a la musculatura profunda espinoso y longísimo del tórax.
Para alcanzar los elementos vertebrales posteriores en la región lumbar se realiza un abordaje de Wiltse- a tres centímetros de línea media se realiza apertura longitudinal de la fibras del longísimo del tórax Figura 3 hasta llegar a palpar las articulares lumbares-, y en la columna torácica se accede a través del espacio intermuscular entre el espinoso y el longuísimo del tórax hasta palpar las transversas.
En la zona torácica alta el acceso es idéntico, con la salvedad que, es necesario desinsertar previamente el músculo esplenio del cuello de la línea media.
Una vez bien identificadas, primero por palpación, las articulares en la zona lumbar y las apófisis transversas en la porción torácica, se exponen las articulares, las apófisis transversas y las pars interarticularis mediante desperiostización y cruentación.
Esta exposición representa un centímetro cuadrado aproximadamente.
La exposición torácica se realiza de transversa inferior a superior, siendo este gesto lo que más sangrado produce.
Se desinserta lo suficiente para realizar la artrotomía y ver el punto de entrada del tornillo pedicular parte superior de transversa y media lateral de la articular con la técnica de manos libres.
Con la artrotomía también se flexibiliza la columna y se favorece la artrodesis a cada nivel.
En este momento, por mayor facilidad técnica y menor riesgo lesional medular y vascular se realiza primero la colocación de los tornillos de la convexidad, donde los pedículos son más anchos, mas verticalizados y con la médula y grandes vasos más alejados, colocando los tornillos con la técnica de manos libres y corrigiéndose la escoliosis utilizando el sistema Coplanar Figura 4 en la convexidad.
A continuación se colocan los tornillos de la concavidad, también con la técnica de manos libres, y la barra de la concavidad Figura 5 y se emplean maniobras adicionales de corrección con grifas si es necesario.
Finalmente se retira el Coplanar Medtronic de la convexidad y se coloca la segunda barra definitiva en la convexidad.
Se aporta injerto esponjoso local junto a injerto oseo de Putty Bone Grafting Accell Connexuis en las articulares y en el resto del área expuesta y se realiza el cierre quirúrgico por planos.
A otros diez pacientes grupo 2 con EIA también tipo 1A de Lenke, de 15.3 años de edad media R:11,0-17.4, con valor angular de 56º R: 45-66, todos con ápex situado entre T8 y T10, con un valor medio de rotación vertebral de 16º Perdriolle R: 12-32 y cifosis torácica media entre T5-T12 de +20º R: 10-36, se les realizó una corrección quirúrgica de la escoliosis utilizando un abordaje convencional y tornillos pediculares con la técnica de manos libres, fusionando proximalmente en seis de los pacientes hasta T2 y en cuatro a T3, y distalmente hasta L1 en siete y hasta L2 en los tres restantes.
En este grupo también se utilizo la técnica Coplanar® pero una vez colocados todos los tornillos, tanto de la convexidad como de la concavidad.
Se compararon en ambos grupos las pérdidas hemáticas, los tiempos quirúrgicos, los requerimientos analgésicos los primeros tres días postoperatorios, las complicaciones postoperatorias, la situación de los tornillos de la concavidad mediante TAC postoperatorios, la corrección postoperatoria, los fallos de los implantes, el número de no-uniones y las pérdidas de corrección.
El tiempo quirúrgico medio de las diez EIA del grupo 1 MIS fue de 6.1 horas R: 5.1-7.9, siendo en el grupo 2 convencional de 3.4 horas R: 2.9-4.7.
Las pérdidas hemáticas intraoperatorias del grupo 1 fueron de 270 cc R: 220-600 y en el grupo 2 de 720 cc R: 450-1160.
Los requerimientos analgésicos perfusión continua de tramadol y enantyum fueron ligeramente superiores en el grupo 1.
Se investigó en el postoperatorio la posición de los tornillos pediculares mediante TAC, siguiendo los criterios de malposición de Kim et al. De los 101 tornillos de la concavidad del grupo 1 todos implantados por el mismo cirujano experto, se encontraron seis tornillos fuera de los límites del pedículo 6%, dos mediales y cuatro externos, todos mínimamente fuera del pedículo y todos ellos dentro del cuerpo vertebral.
De los 89 tornillos pediculares de la concavidad del grupo 2, once no estaban contenidos completamente en el pedículo 12.3%, tres mediales y ocho externos, y todos ellos estaban contenidos en el cuerpo vertebral.
De los tornillos de la convexidad implantados por cirujanos menos experimentados se encontraron malposicionados el 12,6% de los tornillos del grupo 1 y el 21,6% de los tornillos en el grupo 2, pero todos ellos incluidos en el cuerpo vertebral.
La estancia hospitalaria media no mostró diferencias significativas: 7,6 días R:6-10 de valor medio en el grupo 1, y 7,1 días 6-11 de valor medio en el grupo 2.
Tabla 2 No se registraron complicaciones intra ni postoperatorias en ninguno de los dos grupos.
Tras un seguimiento medio de 39 meses R: 29-41 en el grupo 1 y de 35 meses R: 26-39 en el grupo 2, los valores de corrección final de la escoliosis fueron del 81% R:73-89 y 80% R:68-96 respectivamente.
Figura 1 La cifosis torácica T5-T12 final tuvo un valor medio de 17º R: 16-26 en el grupo 1 y 22º R: 15-24 en el grupo 2.
No se encontraron pérdidas de corrección significativas 8% en el grupo 1 y 11% en el grupo 2, no existieron fallos de implantes, ni casos de no-unión en ninguno de los dos grupos al final del seguimiento.
El término "mini-invasiva" que utilizamos en este estudio podría ser cuestionado, y quizás sería más correcto usar el de "menos-invasiva".
Pero el uso de "mini-invasiva" lo encontramos adecuado basándonos en dos aspectos: primero que la exposición vertebral ósea y el despegamiento muscular son mínimos, marcadamente inferiores a la técnica convencional, y en segundo lugar que nuestra estrategia inicial era estudiar los resultados de una técnica mini-invasiva realizada con un abordaje cutáneo longitudinal medial convencional amplio, con objeto de bajar los tiempos quirúrgicos de exposición iniciales que serían seguramente más largos haciéndola por pequeñas incisiones cutáneas.
En un segundo tiempo, tras constatar la bondad de la técnica quirúrgica mini-invasiva con un abordaje cutáneo convencional, se aplicaría la misma técnica utilizando tres abordajes cutáneos centrales longitudinales de menor tamaño, con la misma técnica mini-invasiva de exposición vertebral.
De esta manera la técnica que presentamos sólo tiene un abordaje cutáneo similar al convencional, pero mini-invasivo en el resto de las estructuras anatómicas implicadas y este aspecto justifica el uso de este término.
Con la técnica quirúrgica que proponemos, corrigiendo inicialmente la escoliosis en el lado convexo para facilitar la colocación de los más difíciles tornillos de la concavidad al ponerlos con la curva corregida, el porcentaje de tornillos malposicionados en la concavidad fue menor que en la convexidad, a pesar de ser los pedículos de la concavidad de menor tamaño y la rotación vertebral escoliótica dificulta la que además presentan mayor riesgo de lesión medular y vascular.
A partir de estos datos podría proponerse la corrección inicial de la escoliosis en la convexidad antes de colocar los tornillos de la concavidad que son más difíciles y de mayor riesgo.
Esta técnica sería aún más recomendable en las curvas más severas y con mayor rotación, donde aumenta la dificultad de colocación de los tornillos de la concavidad.
Sin embargo, los datos anteriores de mejor situación de los tornillos pediculares de la concavidad respecto a los de la convexidad podrían estar sesgados porque el cirujano conocía de antemano que sería estudiada la situación de los tornillos con TAC en el postoperatorio de los pacientes que se hizo la técnica MIS; mientras esta situación no se planteó en los casos de abordaje convencional, porque estos pacientes se eligieron al azar de un grupo de cirugías donde se realizó el estudio con TAC postoperatorio para analizar valores neurofisiológicos de monitorización de tornillos.
En cuanto al registro de datos intraoperatorios comparativos de los dos grupos, nuestros resultados se asemejan a los publicados en la literatura con técnicas percutáneas.
En nuestra serie la técnica mini-invasiva tan sólo disminuyó el sangrado quirúrgico, pero a expensas de un tiempo quirúrgico mucho mayor casi el doble de los tratados con técnica convencional, aunque parcialmente podría estar justificado por la curva de aprendizaje de esta técnica, ya que el tiempo quirúrgico disminuyó mínimamente en los últimos casos.
De esta forma, no creemos que el mayor tiempo quirúrgico de los abordajes mini-invasivos deba atribuirse a la curva de aprendizaje, sino a la más lenta exposición y a la laboriosidad de la técnica que requiere una exposición más cuidadosa y elaborada para la colocación de los tornillos.
Recientemente ha sido publicado un estudio que propone un abordaje híbrido para el tratamiento de EIA, un lado mini-invasivo y el otro abierto de forma convencional.
Realizan un miniabordaje lateral para el acceso retroperitoneal, y por esta vía hacen discectomía e interposición de cajas rellenas de injerto, y un segundo abordaje posterior en el mismo acto quirúrgico, mediante incisión longitudinal posterior para los niveles torácicos y mini-incisiones lumbares para la inserción de tornillos pediculares y osteotomías, obteniendo resultados clínicos y radiográficos aceptables.
Sin embargo, sus autores recomiendan un estudio comparativo más amplio para poder extraer conclusiones firmes.
Otro aspecto a considerar respecto a la técnica mini-invasiva que proponemos es que la artrodesis que se consigue en estos casos posiblemente será menos rígida y con mayor elasticidad al ser menor el área artrodesada, y este hecho podría disminuir las complicaciones relacionadas con la degeneración de los discos adyacentes en estos pacientes con una larga expectativa vital.
Un punto débil de este estudio es el bajo número de pacientes en los que se ha utilizado la técnica mini-invasiva.
Pero en el momento del diseño de este estudio una de las dudas que nos planteó es si la mucha menor área de artrodesis respecto a la técnica convencional podría dar lugar a seudoartrosis en un número significativo de casos, por esta razón se eligió un número reducido de pacientes.
En este sentido uno de los hallazgos significativos de este estudio que pueden ser utilizados en el futuro, es la ausencia de casos de seudoartrosis a pesar de la limitada superficie de artrodesis utilizada, y este aspecto de sus buenos resultados a largo plazo y sin complicaciones apoya el desarrollo de técnicas mini-invasivas para el tratamiento quirúrgico de la escoliosis.
En la situación actual, con instrumentaciones no específicas para técnicas mini-invasivas de corrección de EIA no podemos recomendar esta técnica mini-invasiva basados sólo en un menor sangrado quirúrgico, ya que se asocia a un aumento marcado del tiempo quirúrgico.
Además, no se obtiene beneficio en la necesidad de analgesia ni en la estancia hospitalaria.
No dudamos que en un futuro próximo el desarrollo de instrumentales específicos para la corrección de escoliosis con mini-abordaje acortaría el tiempo quirúrgico de forma significativa, mejorando aún más los resultados de sangrados intraoperatorios y en esta situación la técnica que proponemos o sus modificaciones podrían justificar su utilización.
La corrección quirúrgica de la EIA con la técnica mini-invasiva respecto a la técnica convencional disminuyó el sangrado operatorio y aumentó el tiempo quirúrgico.
No modificó los requerimientos analgésicos postoperatorios, ni la estancia media hospitalaria.
La corrección inicial de la escoliosis por la convexidad por la vía mini-invasiva disminuyó la incidencia de tornillos mal-posicionados en la concavidad respecto al grupo control.
La técnica mini-invasiva que presentamos no dió lugar a pérdidas de corrección, movilización de los implantes y no presentó ningún caso de no-unión tras un seguimiento mínimo de 39 meses.
Esta situación fue similar al del grupo tratado de forma convencional.
En la actualidad, con instrumentaciones no específicas para el tratamiento mini-invasivo de la escoliosis no consideramos justificado continuar utilizando esta técnica mini-invasiva, porque aunque disminuyó las pérdidas hemáticas intraoperatorias incrementó significativamente el tiempo quirúrgico sin obtener ningún beneficio en la necesidad de analgesia ni en la estancia hospitalaria.
No obstante sus buenos resultados técnicos, la buena consolidación y la ausencia de complicaciones a largo plazo mantienen la puerta abierta a la espera del desarrollo de técnicas mini-invasivas para el tratamiento quirúrgico de la escoliosis.
0120-3347/$ - see front matter © 2013 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 24 de mayo de 2013 Aceptado el 17 de septiembre de 2013 On-line el 9 de diciembre de 2013
El dolor de miembro fantasma DMF se refiere a la presencia de sensaciones dolorosas en una extremidad ausente y se clasifica como un dolor de origen neuropático.
Ambroise Paré, cirujano francés, fue el primero en notar en 1552 que los pacientes se quejaban de dolor severo después de la amputación de una extremidad, postulando que factores periféricos y centrales participaban en la generación de dicha sensación.
Siglos después 1872, Silas Weir Mitchell acuñó el término «dolor de miembro fantasma» para caracterizar esta entidad.
La incidencia varía desde el 2 y el 80%, independientemente de la etiología.
Tales diferencias en la incidencia reportada por diversos estudios son debidas a la falta de una definición unificada para el DMF, o que en muchos casos los pacientes no reportan el dolor por temor a ser estigmatizados como enfermos mentales.
La incidencia del dolor fantasma parece ser independiente del género, del nivel de la amputación y de la edad en adultos.
A pesar de lo anterior, el dolor fantasma continúa siendo menos frecuente en niños y jóvenes y prácticamente no existe en sujetos nacidos sin una extremidad.
Se realizó una revisión no sistemática de la literatura en bases de datos como Pubmed y Cochrane, introduciendo las palabras clave en inglés Pathophysiology; Phantom limb pain; Pain; Neuropathic pain.
Se procedió a la lectura de cada artículo y se indagaron artículos de las referencias relacionados con el tema, y de acuerdo a esta metodología se seleccionaron 51 referencias.
El DMF puede ser de corta duración con presencia de calambres dolorosos o puede ser constante asociado a una percepción intensa de la extremidad pérdida.
Se caracteriza por ser más intenso en las porciones distales, tipo punzante, palpitante, ardor o con calambres.
El inicio puede ser inmediato o muchos años después de la amputación.
Estudios prospectivos han reportado que en el 50% de los sujetos puede ocurrir en las primeras 24h luego de una amputación y en el 60-70% hasta un año después.
Aunque es más común después de la amputación de una extremidad, puede ocurrir posterior a la remoción quirúrgica de cualquier parte del cuerpo, como los ojos, los senos y la cara, entre otros.
Es posible que la aparición y naturaleza del DMF difiera dependiendo de la causa de la amputación, aunque no existen datos claros que permitan hacer conclusiones definitivas.
En países occidentales las principales causas de amputación son la diabetes mellitus y la enfermedad vascular crónica, y menos frecuentemente los tumores, mientras que en otros lugares del mundo las guerras civiles y las explosiones por minas antipersona son causa de amputaciones traumáticas en sujetos saludables.
Posterior a la sección de un nervio se presenta degeneración retrógrada y acortamiento de las neuronas aferentes y, como consecuencia de la lesión, edema y regeneración de los axones, fenómeno conocido en inglés como sprouting, produciendo la formación de neuromas, es decir, llevando a la formación de terminaciones ampliadas y desorganizadas de fibras tipo A y C, cuya descarga es ectópica y se aumenta durante el estímulo mecánico y químico.
Las fibras tipo C se caracterizan por mostrar una descarga ectópica con un patrón irregular y lento, relacionándose con una regulación al alza o expresión de novo de canales de sodio y disminución de canales de potasio, así como una alteración de las moléculas de transducción de señales mecano sensibles.
Uñ ejemplo de lo anterior es la anestesia local del muñón, la cual no elimina el dolor en todos los casos, mientras que la inyección de galamiña âuna sustancia que aumenta la coñductabilidad de sodioâ genera dolor fantasma.
La conexión ño funcional entre axones también puede contribuir a la actividad espontánea anormal.
Sin embargo, el DMF está presente en algunos pacientes inmediatamente después de la amputación y antes de la formación de un neuroma, lo cual significa que este último mecanismo no explica completamente la fisiopatología del DMF,.
Un sitio adicional de descarga ectópica es el ganglio de la raíz dorsal GRD, el cual se une a la actividad ectópica proveniente del neuroma del muñón y la amplifica o produce una excitación cruzada, llevando a la despolarización de neuronas vecinas.
Se ha observado que durante la aplicación de agentes bloqueadores beta-adrenérgicos o durante el bloqueo quirúrgico de la actividad simpática se produce reducción del dolor, mientras que la inyección de epinefrina lo aumenta.
Varios factores externos, como la temperatura, la oxigenación y la inflamación local sobre los neuromas y el GRD, también tienen un papel crucial en la fisiopatología de esta entidad.
Posterior a la lesión de un nervio periférico, las neuronas del cuerno posterior de la médula espinal muestran sensibilización central, proceso que se caracteriza por presentar potenciación a largo plazo, en el cual estímulos nociceptivos de corta duración generan potenciales postsinápticos aumentados durante un largo período de tiempo.
Así mismo se presenta hiperexcitabilidad, reducción de procesos inhibitorios, cambios estructurales de las terminaciones nerviosas centrales sensoriales primarias, interneuronas y proyecciones neuronales.
Las interneuronas gabaérgicas y glicinérgicas de la médula espinal pueden ser destruidas por una descarga rápida desde el tejido lesionado y otros efectos de la axotomía, o pueden cambiar de un efecto inhibitorio a excitatorio por influencia del factor neurotrófico derivado del cerebro BDNF, y de este modo contribuir a la hiperexcitabilidad.
Adicionalmente, existe una regulación a la baja de receptores opiáceos sobre terminaciones primarias aferentes y neuronas espinales intrínsecas, por lo que la colecistocinina, un inhibidor endógeno del receptor opioide, se regula al alza exacerbando el efecto de desinhibición.
Otro mecanismo que explica la sensibilización es la facilitación del receptor NMDA N-Metil-D-aspartato al glutamato inducida por inflamación.
La lesión nerviosa también produce conexión funcional de entradas de bajo umbral inputs con neuronas de proyección medular ascendentes que transmiten información nociceptiva a centros supraespinales.
Un mecanismo adicional desencadenado por la lesión es la liberación de la sustancia P producida normalmente por fibras tipo AS y C por fibras mecanorreceptoras A0 que se comportan como nociceptivas, el cual puede permitir la actividad ectópica o normal en las fibras A0 para desencadenar o mantener la sensibilización central.
Cuando lo anterior sucede, una entrada normal e inocua desde las fibras A0, una aferencia ectópica y aferencias de bajo umbral residuales, pueden contribuir a la sensación de dolor fantasma.
Igualmente se produce degeneración de las fibras C en la lámina ii, permitiendo el crecimiento de fibras A0 sobre esta área normalmente terminan en las láminas iii y iv, por lo que neuronas de segundo orden en la lámina ii que normalmente reciben señales sensoriales de alto umbral comienzan a recibir señales de bajo umbral, produciendo percepción del estímulo táctil como nociceptivo e induciendo el fenómeno de la alodinia.
Por otro lado, se han propuesto alteraciones en la respuesta sensorial y motora, ya que la sensación dolorosa anormal podría estar relacionada con la incoordinación entre la intención motora y la respuesta sensorial asociada a una activación de áreas cerebrales frontales y parietales.
Evidencias experimentales han mostrado que posterior a la amputación de un dedo en un mono adulto ocurre invasión de áreas neuronales adyacentes de la zona cortical que representaba el dedo amputado, correspondiendo a cambios de neuroplasticidad sobre la corteza motora primaria M1 y somatosensorial primaria S1.
Así mismo, Ramachan-dran et al. observaron en 4 sujetos amputados de miembros superiores, reorganización del homúnculo de Penfield aproximadamente de 2 a 3 cm con una correspondencia entre sitios de estimulación en el rostro y sensaciones fantasma en la extremidad amputada, sugiriendo que la reorganización cortical puede generar dicho fenómeno fantasma.
Sin embargo, se ha propuesto que pueden estar involucradas otras áreas cerebrales, ya que la sensación fantasma en brazos amputados puede evocarse desde regiones distales de la representación del brazo en S1, como el dedo del pie.
Adicionalmente, se ha reportado que a mayor desplazamiento de la representación de la boca hacia el área anterior del brazo, más intenso es el DMF, indicando que la reasignación topográfica se modifica con el tiempo.
Los factores psicológicos, aunque no parecen contribuir a la etiología, sí pueden afectar el curso y la severidad del dolor.
Es probable que la reorganización ocurra no solo en áreas sensoriales del dolor sino también en áreas afectivas del dolor, como la ínsula, el giro cingulado anterior y la corteza frontal.
Actualmente no existe un consenso claro acerca de la eficacia del tratamiento para el DMF, ya que menos del 10% de los pacientes que reciben tratamiento médico obtienen alivio del dolor por un largo período de tiempo.
El tratamiento puede ser farmacológico o no farmacológico.
Los opiáceos se unen a los receptores de opiáceos periférica y centralmente, generando analgesia sin pérdida del tacto, propiocepción o estado de conciencia. Huse et al. realizaron un estudio cruzado, doble ciego, en 12 pacientes con DMF crónico resistente al manejo médico e intensidad mayor de 3/10 en la escala analógica visual EAV, en quienes se administró aleatoriamente morfina oral dosis máxima de 300 mg/día o placebo.
Los resultados mostraron una reducción significativa del dolor durante la fase de tratamiento con morfina oral respecto al nivel basal t=3,51; p <0,01 comparado con placebo t=-1,99; p = 0,036, sin disminución significativa en este último grupo con relación al nivel basal t = 2,18; p = 0,026.
En el 42% de los pacientes tratados con morfina oral se encontró más del 50% de reducción del dolor p <0,05.
Así mismo, Wu et al. determinaron la efectividad de la morfina intravenosa i.v. por medio de un estudio cruzado, aleatorizado, doble ciego y controlado con placebo en 32 sujetos con DMF crónico y dolor del muñón que mostraron una disminución significativa del dolor después de 30 min de finalizada la infusión de morfina comparado con placebo p <0,01 puntaje en la EAV, preinfusión de 48 y posinfusión de 30.
El NNT para disminuir el dolor en 30% con morfina i.v. fue de 2.
Posteriomente, Wu et al. aleatorizaron 60 sujetos con dolor crónico posamputación dolor del muñón y DMF mayor de 3/10 en la EAV a la administración de morfina oral, mexiletina o placebo, encontrando un cambio promedio de la intensidad del dolor respecto al nivel basal -1,4 para placebo, -1,5 para mexiletina y -2,8 para morfina; p< 0,0001.
El tratamiento con morfina oral mostró mayor reducción significativa del dolor respecto al placebo y mexiletina p = 0,0003.
El NNT calculado para obtener el 50 y el 33% de reducción del dolor con morfina oral fue de 5,6 y 4,5, respectivamente.
Ben Abraham et al., en un estudio cruzado y doble ciego evaluaron la efectividad del dextrometomorfano oral 120 o 180 mg/día contra placebo en 3 pacientes con DMF secundario a amputación de etiología neoplásica durante 3 semanas, encontrando que el puntaje promedio del dolor pretratamiento en la EAV para los 3 pacientes varió entre 8,5 y 10, y después de finalizadas las 3 semanas de tratamiento con 120 mg de dextrometomorfano disminuyó en un rango de 2,8 a 7,1 p<0,05.
Antagonistas del receptor de N-Metil-D-aspartato.
Maier et al., en un estudio doble ciego y controlado con placebo aleatorizaron 36 sujetos con DMF crónico a 30 mg/día de memantina o placebo.
Al finalizar las 4 semanas ambos grupos de tratamiento presentaron mejoría del dolor según la Escala de calificación numérica ECN: en el grupo de meman-tina disminuyó de 5,1 ± 2,13 a 3,8 ± 2,3, y en el grupo placebo, de 5,2 ± 2,02 a 3,2 ± 1,46 p< 0,05.
El porcentaje promedio de mejoría del dolor también fue similar en ambos grupos 47 y 40%, respectivamente, y el NNT obtenido fue de 4,5.
Así mismo, Schwenkreis et al. condujeron un estudio controlado con placebo y doble ciego en 16 sujetos con DMF crónico, quienes fueron aleatorizados a recibir hasta una dosis máxima de 30 mg diarios de memantina o placebo durante 3 semanas.
Se determinó el valor de inhibición intra-cortical IIC y facilitación intracortical FIC con la técnica de estimulación magnética transcraneal EMT en el día 1 y 21 de tratamiento.
El promedio del dolor basal en la ECN fue de 4,1 1,7-6,3 para el grupo de memantina y 6,8 0,3-7,7 para el placebo, encontrando que el grupo de memantina presentó un aumento de la IIC significativo p <0,05 después de 3 semanas de tratamiento promedio de -0,3, [ -13-22,0%] en el grupo placebo frente a -25,5% [ -42 a +7,0%] en el grupo memantina.
Así mismo, la FIC se redujo significativamente p<0,05 en el grupo de la memantina promedio de -1,5% [ -57,0 a +51,0%] en el grupo placebo frente a -37,7% [ -131,0 a +19,0%] en el grupo de la memantina.
En ambos grupos se observó una disminución promedio del dolor fantasma grupo placebo de -0,9 [ -3,2 a +1,2]; grupo memantina de -2,5 [ -6,3 a +0,3, p<0,05, sin diferencias significativas entre ambos grupos.
Los mecanismos mediados por la memantina pueden influir en el aumento de la IIC y la reducción de la FIC significativamente sobre el área cerebral contralate-ral a la amputación.
Sin embargo, los resultados sugieren que estos cambios de la excitabilidad cortical y del DMF son independientes.
Así mismo, Wiech et al. realizaron un estudio cruzado, doble ciego, controlado con placebo y aleatorizado en 8 pacientes con DMF crónico en quienes no se encontraron cambios significativos de la intensidad promedio del dolor medido con la EAV entre el nivel basal y después de 4 semanas de tratamiento con 30mg/día de memantina o placebo y entre los 2 tratamientos promedio basal del dolor entre ambos grupos de 40, a las 4 semanas con memantina de 42 y con placebo de 43, p = 0,16.
Durante el tratamiento con memantina 5 pacientes reportaron un leve aumento del dolor promedio basal del dolor 46,98 ± 20,38, con memantina 51,51 ± 20,61.
Eichenberger et al., en un estudio aleatorizado, doble ciego y cruzado compararon ketamina i.v. contra calcitonina, ketamina más calcitonina y placebo en 20 pacientes con DMF crónico mayor de 3/11 en la EAV.
El porcentaje del cambio del dolor inmediatamente después de finalizados los tratamientos mostró que la calcitonina no fue diferente del placebo, mientras que la ketamina sola y su combinación redujeron el dolor en la EAV significativamente comparado con placebo y la calcitonina p <0,05. Anticonvulsivantes.
La gabapentina ejerce su efecto analgésico al unirse a la subunidad 82a de los canales de calcio dependientes de voltaje de las neuronas del asta posterior.
Bone et al. evaluaron la gabapentina en un estudio aleatorizado, doble ciego, cruzado y controlado con placebo en 19 pacientes promedio de edad: 56 años con DMF crónico e intensidad mayor a 4/10 en la EAV.
Se administró un máximo de 2,4 g/día de gabapentina durante 6 semanas separado por un periodo de una semana sin tratamiento, encontrando que la diferencia promedio de la intensidad del dolor en la EAV del grupo con gabapentina fue significativamente mayor que el placebo al final del tratamiento 3,2 ± 2,1 contra 1,6 ± 0,7; p = 0,03.
Smith et al. realizaron un estudio aleatorizado, doble ciego, controlado con placebo y cruzado en 24 sujetos con DMF crónico e intensidad mayor de 3/10 en la ECN, quienes recibieron 3,6 g/día de gabapentina.
Al final del tratamiento no se encontraron diferencias significativas en el cambio del puntaje del dolor pre y postratamiento en ambos grupos 0,94 ± 1,98 frente al placebo de 0,49 ± 2,20; p = 0,70.
El análisis conjunto de los resultados de los 2 anteriores estudios para el cambio en la intensidad del dolor respecto al placebo mostró una diferencia promedio de -1,16 IC 95%, -1,94 a -0,38; p = 0,004 a favor de la gabapentina.
Por otro lado, a pesar de que la carbamazepina se ha usado en el manejo del dolor neuropático, solo existe un caso reportado en DMF con resultados negativos.
Aunque la pregabalina es recomendada como una opción de primera línea para el manejo del dolor neuropático, se han reportado pocos casos en DMF.
Aún no existe evidencia sólida que soporte el uso de otros anticonvulsivantes como el topiramato, la lamotrigina y la oxcarbamacepina, aunque han mostrado éxito en pocos reportes de casos.
Adicionalmente la fenitoína, el primer anticonvulsivante usado como antinociceptivo, no ha tenido evidencia consistente en la reducción del dolor de origen neuropático.
Antidepresivos.
Los antidepresivos tricíclicos son los más comúnmente utilizados, y modulan el dolor a través del bloqueo de canales de calcio y sodio, la inhibición de la recaptación de monoaminas y el bloqueo del receptor NMDA.
Robinson et al. compararon la amitriptilina en dosis de 125mg/día contra el mesilato de benzotropina en 39 sujetos con dolor fantasma crónico, y no encontraron diferencias significativas entre los 2 grupos en la ECN 3,1 ± 2,7 para la amitriptilina frente a 3,1 ± 2,9 para la benzotropina; p <0,05 luego de 6 semanas de tratamiento.
Así mismo, una revisión sistemática mostró que la amitriptilina no es efectiva en el tratamiento del DMF.
Otros antidepresivos, como la duloxetina, la venlafaxina, la clorimipramina y la nortriptilina, se han estudiado solo en reportes de casos. Calcitonina.
El mecanismo de acción de la calcitonina en el DMF aún se desconoce.
Jaeger y Maier compararon calcitonina frente al placebo en 21 sujetos con DMF severo posterior a un período comprendido entre 0 y 7 días de la amputación.
Si el dolor era mayor de 3 en la EAN se administraba la primera infusión de calcitonina o placebo, y en caso de persistir el dolor mayor a 3 se repetía la infusión cruzado.
Después de 24h de 200 UI de calcitonina, se disminuyó el promedio del dolor de 7 a 4 en ambos grupos p< 0,001, independientemente de si la administración de calcitonina o el placebo fue primero.
En el grupo placebo no se encontraron cambios del puntaje del dolor promedio de 7 en la EAN, p >0,1.
Eichenberger et al. evaluaron la intensidad del dolor con la EAV a las 48 h de infusión con similar dosis sin encontrar mejoría.
El número de sujetos que tuvieron más del 50% de mejoría del dolor no fueron diferentes del grupo placebo en los 2 anteriores estudios evaluados 2 de 20 frente a 1 de 19.
Estos resultados contradictorios podrían ser explicados porque la calcitonina podría no tener efecto sobre la sensibilización central en el DMF crónico.
Anestésicos. Casale et al., en un estudio doble ciego, controlado con placebo y cruzado, evaluaron la inyección miofacial contralateral al área del dolor con la administración única de 2,5 mg de bupivacaína en 8 pacientes con DMF crónico, sin diferencias significativas del dolor en ambos grupos antes de la primera EAV de 7,6 ± 1 frente 7,7 ± 0,6; p = 0,9 o segunda inyección EAV de 8 ± 1 frente a 7,6 ± 0,3; p = 0,45, encontrando en el grupo de la bupivacaína disminución significativa del puntaje del dolor frente al placebo 1 h después de su administración -5,3 ± 1,4 vs -1,5 ± 1,3; p = 0,003.
La lidocaína fue inefectiva después de 30min de infusión a 4mg/kg p>0,05 en 31 sujetos con DMF crónico, lo anterior probablemente por la acción de la lidocaína a nivel periférico con un menor efecto central, el cual disminuye la descarga ectópica.
Los mecanismos de la disminución del dolor con la inyección de los anestésicos locales aún no se conocen exactamente.
Por otro lado, Lambert et al. aleatorizaron 30 sujetos para la administración de bupivacaína epidural 0,166%, 2 a 8 ml/h y diamorfina 0,2 a 0,8mg/h 24 h antes, durante la cirugía y 3 días posoperatorio 14 pacientes, o a la administración de buvipacaína perineural 0,25%, 10 ml/h intra/posoperatoria 16 pacientes, encontrando que a los 3 días, 6 y 12 meses de seguimiento, el 29, el 63 y el 38% del grupo epidural frente al 44, al 88 y al 50% del grupo perineural presentaban dolor fantasma p = 0,32; p = 0,25; p = 0,61, respectivamente.
Concluyeron que el bloqueo epidural antes de 24 h de la amputación no es superior a la infusión local de anestésico perineural en prevenir el DMF.
Así mismo, Borghi et al. realizaron un estudio prospectivo en 62 pacientes con DMF a quienes se les administró ropivacaína 0,5% intraoperatoriamente 5 ml/h continuando en promedio durante 30 días posoperatorio.
Si el puntaje en la escala de calificación verbal ECV era mayor de 1 se restauraba la infusión de ropivacaína, si se mantenía entre 0-1 la infusión se descontinuaba.
Después del primer día posoperatorio, el 73% de los pacientes tenían un puntaje mayor de 2 en la ECV; sin embargo, a los 12 meses de seguimiento la incidencia de dolor severo a intolerable fue del 3%, mientras el 84% referían ausencia del dolor, concluyendo que la infusión prolongada perineural de ropivacaína posoperatoria mostró ser una terapia efectiva en el tratamiento del DMF probablemente por prevención de la transmisión de entradas inputs noci-ceptivas desde las fibras A y C durante un período de tiempo prolongado, evitando el disparo espontáneo y aumentado de las terminaciones nerviosas centrales que pueden mantener la sensibilización central y los cambios permanentes estructurales en la región sináptica del cuerno posterior de la médula espinal.
Dentro de este tipo de tratamientos se ha aplicado la estimulación nerviosa eléctrica transcutánea ENET, la terapia electroconvulsiva TEC, la terapia del espejo, la acupuntura, la estimulación cerebral profunda y de la médula espinal, entre otras,.
Estimulación nerviosa eléctrica transcutánea.
La técnica consiste en un generador portátil de corrientes eléctricas que atraviesan la superficie intacta de la piel y activan fibras nerviosas.
Su acción depende del tipo de fibras estimuladas, ya que si estimula fibras A0 de diámetro grande produce analgesia segmentaria convencional, y si estimula fibras A8 de diámetro pequeño produce analgesia extra segmentaria.
Mulvey et al. publicaron un metaanálisis para evaluar la efectividad analgésica de la ENET en el tratamiento del DMF y dolor del muñón en adultos amputados, mostrando que no existe ningún estudio clínico aleatorizado que examine la efectividad de esta terapia en el dolor fantasma.
Posteriormente, Mulvey et al. evaluaron el efecto de la ENET en 10 sujetos con DMF que tenían un puntaje mayor de 3 en la ECN y que usaban prótesis, encontrando que la intensidad promedio del dolor se redujo en 1,8 ± 1,6 en reposo p<0,05 y 3,9 ± 1,9 en movimiento a los 60 min de la terapia p <0,05, y concluyendo que la ENET tiene potencial para reducir el DMF durante el reposo y movimiento.
2 casos con DMF severo 9 y 10/10 en la EAV refractario a múltiples terapias y sin trastornos psiquiátricos concomitantes, quienes recibieron 5 sesiones de TEC; después de finalizado el tratamiento, se presentó mejoría del dolor en uno de los casos y remisión hasta después de 3,5 años de seguimiento.
Sin embargo el mecanismo de acción aún no está completamente dilucidado y no hay estudios aleatorizados.
Terapia del espejo. Esta alternativa de tratamiento fue propuesta por Ramachandran et al. en 1996 y consiste en imaginar el movimiento de la extremidad amputada y al mismo tiempo observar a través de un espejo el movimiento normal de la otra extremidad.
Lo anterior aumenta la reorganización e integración de la incoordinación entre la retroalimentación visual y propioceptiva.
Se basa en la teoría propuesta de la neurona en espejo descrita por Rossi et al., en la que una neurona en espejo dispara cuando un sujeto observa y actúa la misma acción en la extremidad contralateral.
Chan et al. aleatorizaron 18 sujetos con DMF a un grupo de terapia del espejo, otro con espejo cubierto y un grupo entrenado en visualización mental.
La terapia consistió en 15 min/día en los que se evaluó la severidad del dolor a las 4 semanas de tratamiento, encontrando disminución del dolor en el 100% del grupo del espejo, en el 17% del grupo con espejo cubierto y en el 33% del grupo de visualización mental, presentándose en estos 2 últimos grupos empeoramiento del dolor en el 50 y el 67%, respectivamente.
Al comparar los cambios en el puntaje de la EAV a las 4 semanas, las diferencias en el grupo del espejo respecto a las otras terapias fueron significativas p = 0,04 y p = 0,002.
A pesar de que los mecanismos aún se encuentran en investigación, los resultados sugieren que esta terapia podría ser útil en disminuir el dolor en amputados.
Existe evidencia que una única sesión de estimulación magnética transcraneal repetitiva EMTr puede mejorar transitoriamente el dolor en pacientes con dolor neuropático crónico.
La mayoría de los estudios hasta la fecha han aplicado estimulación sobre el hemisferio ipsilateral al dolor.
Topper et al. no encontraron mejoría del dolor en 2 pacientes con DMF a quienes se les administró EMTr 15 Hz, 2 s durante 3 semanas sobre la corteza parietal contralateral.
En contraste, Di Rollo y Pallanti realizaron el reporte de un caso con DMF tratado con EMTr a 1 Hz durante 15 min, 600 estímulos/sesión sobre la corteza motora contralateral a la amputación, mostrando que a las 3 semanas de tratamiento el dolor se redujo en 33%.
Sin embargo se necesitan estudios aleatorizados y controlados que permitan determinar la efectividad de esta terapia.
Acupuntura. Bradbrook reportó 3 casos de pacientes con DMF agudo y crónico que recibieron acupuntura sobre la extremidad contralateral con el fin de estimular entradas inputs aferentes normales al sistema nervioso y producir analgesia.
Los cambios en la intensidad del dolor fueron medidos con la EAV, mostrando disminución del dolor en 2 de los 3 casos después de finalizado el tratamiento.
Sin embargo, hasta el momento solo existen reportes de casos que describen el efecto de la acupuntura y no hay estudios con un diseño metodológico que permita generar conclusiones.
Actualmente la evidencia de las alternativas farmacológicas y no farmacológicas en el tratamiento del DMF carece de estudios con un tamaño de muestra que garanticen poder, que sean aleatorizados y con evaluación ciega de los desenlaces, por lo que se requieren más estudios con buen diseño metodológico para clarificar la eficacia del tratamiento y realizar recomendaciones más fuertes en la práctica clínica.
MD, MSc, PhD, Editor Revista Colombiana de Anestesiología.
Director Instituto de Investigaciones Clínicas.
Correo electrónico: jheslavas@unal.edu.co J. Eslava-Schmalbach.
El objetivo de las publicaciones científicas es mantener un canal de comunicación lo más veraz posible entre los autores que producen la investigación y los lectores que pretenden extrapolarla a sus respectivas poblaciones.
El fraude en investigación es un tema que se ha puesto sobre la mesa como un aspecto altamente preocupante tanto para las revistas científicas, para los equipos editoriales de las mismas y finalmente para los autores, como bien lo resaltó Donald Miller en su editorial anterior.
Sin embargo, existen unos tonos de gris entre el error que se comete de manera probabilística dado por azar, el error sistemático por inadecuada metodología, generalmente en la selección de los sujetos y/o medición de las variables, entre otros y el fraude, en el que se incluyen el plagio, la fabricación de datos y la manipulación de datos o falsificación.
En esta última categoría de fraude se incluye el desvío intencional en el diseño del protocolo inicial, y en donde tanto el error aleatorio como el sistemático se pueden utilizar para cometer este desvío intencional del protocolo original.
Este editorial trata de delimitar las fronteras entre estos tres aspectos que, de acuerdo a su intensidad dentro de la publicación científica, ponen en riesgo la credibilidad de las revistas, los autores y hasta la idoneidad del equipo editorial, en el que se incluye el equipo de revisores.
Aunque en principio se asume la buena fe de los investigadores y que los errores aleatorios o sistemáticos mal interpretados son más una evidencia de inadecuada preparación o incompetencia de los autores, como lo menciona Steen3, existe también una posibilidad de mala fe en la interpretación de los errores aleatorios o sistemáticos inadecuados, y una certeza de esta mala fe cuando se trata de fraude.
Este hecho es tan evidente que entre el año 2000 y 2010 se retractaron 788 artículos publicados en inglés que describían resultados de investigación con humanos o de material derivado de humanos.
Los artículos retractados por fraude tuvieron como primer autor a un sujeto con antecedente de haber cometido fraude en otras publicaciones en un 53% de las veces, mientras que los artículos retractados por error, tenían como primer autor a un sujeto con conducta repetitiva en un 18% de las veces.
Esto muestra una actitud deliberada para cometer el fraude.
En la figura 1 se presenta de manera gráfica el impacto potencial sobre la veracidad de la publicación científica cuando ocurre el error aleatorio, el error sistemático y el fraude.
Allí se puede apreciar que las fronteras entre error aleatorio, sistemático y fraude pueden llegar a ser imperceptibles, y dependiendo de la intencionalidad de los autores para introducir o no evitar el error, cualquiera de los errores, puede convertirse en una forma de fraude figura 1.
El error aleatorio ocurre cuando las mediciones repetidas, ya sean en un mismo sujeto o en diferentes miembros de la población en estudio, varían de manera no predecible, mientras que el error sistemático no aleatorio ocurre cuando estas medidas varían de manera predecible y, por lo tanto, se tiende a sobre o subestimar el valor verdadero de la medición de manera sistemática. El método científico asume dentro de sus supuestos la comisión del error aleatorio y para hacer un adecuado manejo de las pruebas que logren dar cuenta de asociaciones explicadas mas allá del azar, requiere ajustes en el tamaño de muestra para las respectivas pruebas de hipótesis o muestreos que consideren este nivel de error.
Este errorsiempre ocurre y se reconoce como una fuente que puede afectar la veracidad de la investigación, pero su nivel debe ser inferior al 5% del total de asociaciones esperadas.
Desde el punto de vista metodológico, se considera este error en la realización de las pruebas de hipótesis, el tamaño de muestra, la selección aleatoria de sujetos y en la variabilidad aleatoria de las pruebas diagnósticas.
Se define error sistemático como una desviación de los resultados de la verdad, que se repite siempre de la misma forma no aleatoria y por ello se llama sistemático6.
Este error es de mayor repercusión sobre la veracidad de los datos, dado que aleja los resultados de la verdad y hace que la investigación concluya equivocadamente asociaciones que no son ciertas.
Es muy evidente con aspectos como la inadecuada selección de los sujetos sesgo de selección o con la medición de las variables de exposición o desenlace sesgo de medición.
Sin embargo, Sacket reporta hasta 56 tipos diferentes de sesgos posibles en la investigación6, que van desde la elaboración del protocolo, con su correspondiente revisión de la literatura, hasta la publicación de los resultados de la investigación, con la interpretación de los mismos y el tipo de revista donde se publican.
En la figura 2, se muestran algunos de los puntos más comunes en los que existe la posibilidad de cometer error sistemático figura 2.
Los puntos señalados no son excluyentes.
Este sesgo se puede introducir dentro de la investigación de manera consciente o inconsciente por parte de los investigadores, sobrepasando la frontera del fraude cuando se hace de manera consciente y la frontera de la inadecuada capacitación del autor en escritura científica cuando ocurre de manera inconsciente o no intencional.
El término fraude es utilizado en diversos campos de la vida y, aunque ha existido de mucho tiempo atrás, ha sido recientemente vinculado en el área de la investigación científica a raíz de las severas desviaciones que se han presentado en la producción científica por parte de algunos autores y el gigante impacto potencial que esto puede tener en la práctica de las profesiones de la salud, de la bibliometría y de la investigación en si misma.
Una definición más amplia de la inadecuada conducta científica es la propuesta por la National Science Foundation NSF: fabricación, falsificación, plagio u otras desviaciones serias de las prácticas aceptadas para proponer, llevar a cabo o reportar resultados…”.
En esta definición caben no solamente el plagio, la manipulación y la fabricación de datos, sino también el no seguir los pasos de las buenas prácticas de investigación como solicitar los respectivos permisos a los comités de investigación y/o ética cuando sea del caso, la firma del consentimiento informado o las desviaciones al protocolo sin obtener de los comités los respectivos permisos, luego de estudiar con detalle las causas.
En el caso del plagio, aunque es una práctica fácilmente detectable con los modernos sistemas de información y software, aún existen inadecuadas concepciones de los autores con respecto a la propiedad de los derechos de autor, en la que para reproducir parcial o totalmente un artículo solicitan los permisos a los autores de la investigación original y no a la revista que publicó el artículo y que es, en la mayoría de casos, quien posee los derechos de autor.
En estas circunstancias, no hay mala fe de parte de los autores, pero se comete plagio por el no uso de los adecuados permisos de reproducción.
Aquí vuelve a ser relevante la capacitación y educación continuada en escritura científica.
Lo mismo ocurre con las revisiones de tema, en la que los autores asumen que una actualización de una revisión posibilita utilizar la versión publicada previamente y someterla a otra revista con la adición de algunas referencias, asumiendo con este acto que la nueva revisión es propiedad del autor que hace la actualización.
Esta misma situación ocurre con las tablas “adaptadas” que en realidad son tomadas directamente de las fuentes originales aunque sean traducidas sin los respectivos permisos.
Todas estas son fuentes potenciales de plagio, y son calificadas como fraude, aunque el autor lo haga por desconocimiento, y no con la intención inicial de engañar.
En estas causas la inadecuada capacitación no lo excusa, ni a él/ella, ni a sus supervisores, y por el contrario los pone en riesgo de ser excluidos y estigmatizados en el campo de las publicaciones científicas.
Esta revista publicó precisamente varios artículos educativos con respecto al plagio , motivados por un potencial plagio que se detectó después del proceso de revisión de pares y traducción, en la fase de maquetación figura 2.
Es claro, entonces, que las fronteras entre el error aleatorio y sistemático se reconocen por el abordaje metodológico del artículo y la mayoría de veces no son consideradas como fraude, dado que se asume -a priori- que el autor actúa de buena fe, y se comprende por la dificultad que implica, que haya en cierta medida, desconocimiento de los adecuados enfoques metodológicos para evitar el error sistemático y no interpretar adecuadamente el error aleatorio.
Estas fronteras serán cada vez más nítidas en la medida que otros investigadores relacionados directa o indirectamente con la investigación hagan evidente las denuncias de las violaciones a los protocolos o la falsedad en el reporte de los resultados de la investigación, como presenta Nylenna en su revisión de “deshonestidad científica” en los países nórdicos.
De otra parte, se ha sugerido el uso de herramientas estadísticas para evaluar el cuerpo de investigaciones de un mismo autor, a fin de verificar de manera descriptiva el comportamiento de los datos que sugieran fabricación o falsificación de los mismos, como ocurrió con el reciente caso de Yoshitaka Fujii y colegas en el que se hizo evidente un problema serio con los datos de sus investigaciones con este tipo de análisis.
Un examen general del cuerpo de artículos de otros autores Joachim Boldt y colegas puso en evidencia que 89 de sus manuscritos no habían tenido aprobación por el Comité Institucional de Investigaciones.
Considerando la definición de conducta inadecuada esta actuación cabe allí, por ser una desviación de las buenas prácticas de investigación aceptadas.
"Por otra parte, como una entidad que ayuda a los editores, autores y revistas a entender y afrontar estas situaciones, surgió el Comité de Ética de las Publicaciones científicas, que menciona como su objetivo el promover la integridad en la publicación científica.
COPE es un Comité para directores y editores de revistas periódicas revisadas por pares donde se discuten todos los aspectos de la ética de la publicación científica y también se asesora a los editores sobre cómo manejar los casos de mala conducta en investigación y en la publicación científica.
Este comité fue establecido en 1997 por un pequeño grupo de editores de revistas médicas en el Reino Unido y cuenta en< la actualidad con más de 7.000 miembros de diversos ámbitos académicos en todo el mundo.
La membresía está abierta a los editores de revistas académicas y otras personas interesadas en la ética de la publicación.
La Revista Colombiana de Anestesiología fue recientemente admitida como miembro de este Comité.
COPE enlista una serie de malas conductas a la ética en las publicaciones científicas entre las que vale la pena mencionar: los errores del autor, la paternidad literaria, los cambios en la autoría, el consentimiento para la publicación, las infracciones a los derechos de autor, la fabricación de datos, la manipulación de datos, la falsificación, las disputas en la autoría, la independencia editorial, la mala conducta editorial, el autor fantasma, el regalo de la autoría, la manipulación de imágenes, la falta de aprobación ética, la información engañosa, las presentaciones múltiples, la superposición de las publicaciones, la confidencialidad del paciente, el proceso de revisión por pares, el plagio, el autoplagio, el apoyo financiero para la publicación no declarado, la investigación no ética y los tratamientos poco éticos, entre otros.
Estos asuntos éticos han sido discutidos en su momento y se siguen discutiendo para orientar a los editores y a las revistas para el mejor manejo de los mismos.
El error aleatorio, sistemático y el fraude impactan la calidad de las investigaciones científicas, y esto conlleva una reacción en cadena sobre una serie de actores usuarios de la investigación en salud:
Los investigadores que hacen estudios secundarios y los que parten de estos resultados para generar nuevas preguntas de hipótesis.
Los artículos retractados deben ser excluidos de las revisiones sistemáticas ya terminadas y publicadas.
Es frecuente encontrar cambio en las conclusiones de la misma, al excluir estos artículos, que por sesgo o fraude desviaban las conclusiones de la realidad. - Los profesionales de la salud que implementan con los resultados de esta investigación cambios en sus actitudes y prácticas. - Los pacientes que potencialmente reciben o dejan de recibir intervenciones diagnósticas o terapéuticas, como resultado de estos estudios. - Los índices bibliométricos, que se construyen con las citaciones que se hacen de estos artículos.
Korpela estudió las citaciones post-retracción de un artículo, específicamente después del caso Breuning.
En este caso, encontró que se continuaron haciendo citaciones positivas de artículos retractados de este autor, hasta 24 años después que el artículo había sido retractado.
Esto muestra el impacto potencial negativo de los artículos fraudulentos o sesgados y su permanencia en el tiempo dentro de las investigaciones futuras.
Como es evidente, las fronteras entre error y fraude son más difusas si hay una gran dosis de buena fe por parte de los autores y mucho desconocimiento de la aplicación del métodocientífico, y más claras, cuando se identifica mala fe por parte de los mismos, bien sea que conozcan o no el método científico.
En cualquiera de los dos casos nada justifica la poca exactitud de una publicación científica y las retractaciones de artículos, con el advenimiento de la tecnología y disponibilidad de software, van a comenzar a ser más habituales de lo que han sido en el pasado, en ambos casos, a pesar que sean también un estigma para las revistas y sus equipos editoriales.
En ciencia resultan relevantes las instituciones que contribuyen a generar conocimiento científico, en Chile esta tarea es fundamentalmente desarrollada por las universidades, que en este sentido tienen como propósito final contribuir a transformar al país en una sociedad basada en el conocimiento, cumpliendo así un importante rol público.
Por tal motivo, el Estado dota de recursos económicos a las universidades con el fin que puedan realizar su actividad investigadora y, por lo tanto, estas deben responder según las exigencias y directrices que satisfagan lo requerido.
En este contexto surge una amplia discusión en torno al tema del financiamiento de la Investigación y Desarrollo I+D, que no sólo tiene la mirada económica, %PIB destinado a I+D; sino también en cómo hacer la asignación, a quiénes y para qué.
Actualmente Chile está invirtiendo aproximadamente el 0,5% PIB en I+D, empleando un modelo de asignación de recursos de naturaleza competitivo de todos contra todos.
Sin embargo, no es este el tema a tratar, sino tan solo uno de los múltiples componentes que se utilizan para asignar recursos a las Instituciones de Educación Superior Chilenas: la producción científica.
Está claro que entre los diversos objetivos y contribuciones de la investigación, la producción científica sujeta a evaluación por pares "peer review" es una actividad relevante porque en esencia es el producto de la acción de investigar y base de la generación de nuevo conocimiento.
Sin embargo, el problema es cómo medirla para cuantificar efectivamente el rendimiento de las instituciones de investigación y de este modo, por ejemplo, definir políticas de desarrollo, entre ellas para la asignación de recursos.
Si bien el desafío no es nuevo, aún no hay un consenso universal en el tema.
La búsqueda de soluciones a este problema ha provenido de la aplicación de la bibliometría a la producción científica, surgiendo así una serie de indicadores bibliométricos que han ido evolucionando en el tiempo, comenzando por los indicadores de primera generación que solo cuantifican cantidad, por ejemplo, número de publicaciones y/o citaciones atribuidas a un grupo de autores universidad, país, etc. durante un determinado periodo de tiempo, siguiendo por los de segunda generación como podrían ser el índice HyG, hasta los indicadores avanzados que tratan de cuantificar temas como la colaboración científica, la visibilidad internacional, el impacto y cuartil de las revistas, las citas y autocitas, la autoría y coautoría, entre otros.
Sin embargo, todos estos indicadores tienen un requerimiento básico: una base de datos, esto en la práctica hace que se necesite a la industria editorial científica y con ello surge otro problema ¿cuál elegir?, sin contar con el hecho de que también existen muchos intereses comerciales.
En el contexto nacional aún se utilizan indicadores de primera generación que solo cuantifican el número de publicaciones generadas por año en una determinada base de datos científica, independientemente incluso del número de citaciones.
En tal sentido, las publicaciones pertenecientes a las bases de datos "Thompson ReuterWeb of Science" WoS, usualmente denominadas como ISI, y "Scientific Electronic Library Online" conocidas como SciELO, a la cual, por ejemplo, pertenece la revista Ingeniare, han sido históricamente las referentes en el país, dado que son las reconocidas por el Ministerio de Educación MINEDUC y contribuyen al aporte de recursos fiscales para acceder al 5% concursable del Aporte Fiscal Directo AFD.
Esto hasta que a fines del año 2012, el MINEDUC rompe con el paradigma de solo el reconocimiento de las publicaciones ISI y SciELO al considerar los artículos en la base de datos Scopus como uno de los parámetros para la asignación de los aportes básales a las universidades.
De esta manera se instala en la comunidad universitaria nacional una nueva base de datos científica, que en la práctica significa que se amplía el espectro de revistas científicas reconocidas de 10.000 a casi 30.000 y con ello también, lo que es más relevante, la oportunidad de mejorar la visibilidad internacional de la I+D realizada en Chile.
Si bien el reconocimiento de Scopus en Chile no ha cambiado el modelo de privilegiar la cantidad más que la calidad de la producción científica del país, sí ha hecho que comiencen a comentarse indicadores de tercera generación, entre ellos hay tres a los cuales se debe prestar especial atención: Excelencia, Liderazgo y Excelencia con Liderazgo.
La Excelencia indica la cantidad en % de producción científica que se ha incluido en el grupo del 10% de los artículos más citados de un determinado campo científico, por lo tanto, es una medida de producción científica de alta calidad.
El Liderazgo se define como la producción de una institución en la que esta es "el principal contribuidor", esto es el número de artículos en los que el "corresponding author" pertenece a la institución, en consecuencia, este indicador tiene la capacidad de revelar capacidades propias y así distinguir los créditos entre los coautores de un artículo.
Finalmente, la Excelencia con Liderazgo indica en cuántos artículos incluidos en el indicador de excelencia la institución es además la principal contribuidora.
Sin embargo, el tema de los indicadores bibliométricos tiene múltiples puntos de vista y aun cuando existen diversas propuestas no hay un consenso ni un estándar universalmente aceptado para cuantificar la productividad de la investigación científica.
¿Qué indicadores usar en el país?
La respuesta no es trivial, especialmente en países donde aún la investigación es emergente como en Chile, dado que el uso inadecuado de los indicadores bibliométricos puede generar efectos perversos en el desarrollo de un sistema de ciencia y tecnología, pero está claro que estos indicadores más temprano que tarde serán parte de los nuevos desafíos para las Instituciones de Educación Superior que hacen investigación.
Se continúa estimando que, en la actualidad, aproximadamente 350 millones de personas en el mundo están crónicamente infectadas con el virus de la hepatitis B, y que en las áreas endémicas como Asia, África subsahariana y Amazonas la infección se origina más frecuentemente durante el periodo perinatal o en la niñez temprana, lo cual se relaciona a su vez con la alta prevalencia del antígeno de la hepatitis B AgeB 40 a 50% en las mujeres en edad reproductiva 1-4.
La prevención de la transmisión vertical de la Hepatitis B es muy importante ya que la infección a edades tempranas no solo tiene una alta probabilidad de resultar en un estado crónico, sino que las complicaciones tardías y severas como la misma cirrosis y el hepatocarcinoma se presentan también muy tempranamente.
Lamentablemente, el estudio, valoración y seguimiento antes y durante el embarazo no se lleva a cabo en muchas áreas, no solo por los bajos recursos disponibles, sino también por la dificultad en el acceso al servicio de salud en algunas áreas lejanas y el desconocimiento de la enfermedad misma.
Paciente de 26 años de edad quien asiste a su primera consulta de control del embarazo cuando cursa el cuarto mes.
Dentro de sus laboratorios le solicitan un AgsHB antígeno de superficie del virus B, el cual es reportado como 358.
Por este motivo el médico le solicita AgsHB al esposo, y los laboratorios correspondientes para conocer el estado evolutivo de la infección y además AgeHB antígeno del virus B y carga viral.
El esposo es negativo había sido vacunado, los laboratorios califican a la paciente con una hepatitis crónica por virus B sin cirrosis y sin hipertensión portal con transaminasas menos de 2 veces el valor normal, AgeHB positivo y carga viral en 350.000 UI/ml. El médico informa las condiciones en que se encuentra a la paciente, quien a su vez le formula las siguientes preguntas:
El modo de transmisión puede ocurrir in útero o al momento del parto.
La transmisión in útero es muy infrecuente excepto en el contexto de una hepatitis B aguda en el tercer trimestre del embarazo, y presencia de VHB en la placenta especialmente en las células capilares endoteliales vellosas.
De esta forma, la mayoría de las veces la transmisión ocurre durante el parto, sin embargo, la cesárea no previene la transmisión madre-hijo 5-7.
Las madres con AgeHB positivo tienen un riesgo de trasmisión del virus tan alto como 70 a 90% a los 6 meses, con un 90% de probabilidad de permanecer crónicamente infectado; mientras que la madre AgeHB negativo tiene un riego de transmisión del 10 al 40%, con una probabilidad del 40 a 70% de permanecer crónicamente infectado.
La carga viral mayor de 10 -8 durante el embarazo es también otro factor de riesgo, no solo para transmisión materno fetal, sino también para mala respuesta a la vacuna, infección intrauterina y mutación del HBV 8, 9.
Sí.
El tratamiento incluye la administración de 100 UI HBIg inmunoglobulina humana y de la vacuna para hepatitis B al niño en las primeras 12 horas del nacimiento y posteriormente refuerzos de la vacuna a las 4 semanas y 6 meses de edad.
Con esto, el 5 a 10% de los niños de madres AgeHB + podrán persistir con la infección, y el 1 a 3% en el caso de AgeHB -.
Sin embargo, el 1 a 2% de los niños pueden no desarrollar inmunidad posterior 10.
Debido a que los niveles de viremia es uno de los factores más importantes en la posibilidad de protección con la inmunoprofilaxis en el recién nacido y de persistencia de la infección, el tratamiento prenatal para mujeres embarazadas con carga viral alta mayor de 10-8, a partir de la semana 34 del embarazo ha sido indicada para alcanzar una reducción suficiente de la carga viral en caso de parto temprano.
Existen 6 antivirales aprobados para el tratamiento de la hepatitis crónica por virus B: adefovir dipidoxil categoría C de seguridad en embarazo, interferón categoría C, entecavir categoría C, lamivudina categoría C, tenofovir categoría B, y telbivudina categoría B. De estos, el más estudiado, con datos extrapolados también del VIH es la lamivudina y se ha determinado que las dosis de 150 mg cada 12 horas pueden ser utilizadas en forma segura 11-13.
Existen reportes de acidosis láctica y esteatosis hepática en mujeres embarazadas recibiendo estos análogos, por lo que es importante el monitoreo de enzimas hepáticas y electrolitos séricos si se está recibiendo este tipo de medicamento durante el embarazo 12.
Como se mencionó, debe administrarse la vacuna y la HBIg.
Después de completar la serie de vacunas se deben realizar anti-HBs y HBsAg entre los 9 y 18 meses de edad.
Niños con HBsAg negativo y anti-HBsAg mayores de 10 mIU/mL están protegidos y no requieren futuro tratamiento médico.
Sin embargo, los niños con anti-HBsAg con niveles menores, no están adecuadamente protegidos y deben ser revacunados con otra serie de 3 dosis con nuevas pruebas entre 1 y dos meses después de la dosis final.
Los niños con HBsAg deben considerarse infectados y deberán recibir tratamiento como tal 14.
Existe evidencia de que se aumenta la morbilidad materno/neonato por patologías tales como el estrés fetal, parto prematuro y peritonitis por meconio; y en cuanto a la madre, se ha observado una mayor incidencia de diabetes gestacional, hemorragia anteparto y labor pretérmino 15, 16.
El embarazo en bien tolerado en mujeres sanas, aunque se observa un aumento en la producción de hormonas tales como los corticosteroides, estrógenos y progesterona con efectos inmunosupresivos.
Sin embargo, por otro lado también se ha observado en un tercio de las mujeres, que uno o dos meses después del parto presentan disminución en los niveles de carga viral con seroconversión del HBeAg en el 17% de ellas 17, 18.
Entre los años 70 y 80 diferentes grupos reportaron la transmisión del VHB por la leche materna, pero en 1975 Beasley y cols compararon la leche materna con la leche por fórmulas y reportaron la presencia de HBsAg en el 53% de hijos de madres con HBsAg que recibían leche materna y en el 60% de aquellos que recibían fórmulas preparadas, con lo cual se llegó a la conclusión que no había sido transmitido por la leche materna 19.
Aunque no se conocen con exactitud todos los mecanismos fisiopatológicos implicados en la transmisión del virus de la hepatitis B de la madre al hijo, sabemos mucho más de ellos que hace unos años, y esto nos obliga a estudiar cada caso en particular para brindar el mejor consejo en cada situación con el fin de llegar a un feliz término no solo del parto sino también para evitar la presencia del virus B en el hijo.
Finalmente, de acuerdo a algunas sugerencias bibliográficas, se propone lo que podría ser el algoritmo de manejo de la infección por virus B en el embarazo figura 1.
1 Cirujano Gastrointestinal Hospital Universitario San Ignacio.
Profesor Asistente de Cirugía, Universidad Javeriana. Bogotá, Colombia.
La búsqueda integral de mejores condiciones de vida para los pacientes con cáncer gástrico en quienes no está indicado el tratamiento quirúrgico con intención curativa, continúa siendo una situación desafiante que lleva al límite los conocimientos, las destrezas y la fundamentación ética de cualquier equipo médico.
La justificación del tratamiento paliativo debe establecerse con base en una minuciosa consideración de las opciones disponibles y la situación particular de cada caso.
Este artículo pretende revisar la terapia endoscópica con prótesis autoexpandibles para el tratamiento paliativo del cáncer gástrico, así como la evidencia científica que soporta su utilización y los factores que determinan su indicación.
El cáncer gástrico es en el mundo la segunda causa de mortalidad por cáncer.
En Colombia, donde los tumores del aparato digestivo son la primera causa de muerte por neoplasia, el cáncer gástrico se mantiene como el tumor más prevalente entre las neoplasias del tracto gastrointestinal 1.
Aunque tradicionalmente se ha considerado que los tumores distales del estómago son la presentación más frecuente del cáncer gástrico, los tumores del estómago proximal y la unión esófago-gástrica acumulan en la actualidad casi la mitad de todos los casos 2.
Este hecho es muy importante, ya que hace necesario considerar dos tipos de enfoque terapéutico: En los tumores altos, la racionalidad de la paliación endoscópica comparte varios de los principios del tratamiento paliativo del cáncer esofágico, mientras que en los tumores distales el tratamiento se enfoca de manera similar al de los tumores obstructivos del duodeno.
Otras características del cáncer gástrico en cambio, siguen sin sufrir modificaciones.
Entre la quinta y la séptima décadas de la vida se sitúa la incidencia máxima de este tumor que tiene mayor probabilidad de desarrollarse entre pacientes de estratos socioeconómicos bajos y comparativamente con las mujeres, muestra cifras de incidencia que son hasta 5 veces más altas para los hombres.
En nuestro medio, el diagnóstico precoz del cáncer gástrico sigue siendo un propósito distante de alcanzar, incluso se reporta que hasta el 30% de los casos resultan fuera de alcance curativo 3, hecho que justifica el gran número de pacientes que llegan a requerir tratamiento paliativo en un momento dado.
El diccionario de la Real Academia Española de la Lengua define el verbo "paliar" como la acción de mitigar, suavizar, atenuar o disimular la violencia de una enfermedad.
Esta definición ha sido precisada por la Organización Mundial de la Salud, la cual define los "cuidados paliativos" de la siguiente manera 4:
Son los cuidados apropiados para el paciente que padece una enfermedad avanzada y progresiva, donde el control del dolor y otros síntomas, así como los aspectos psicosociales y espirituales cobran la mayor importancia. El objetivo de los cuidados paliativos es lograr la mejor calidad de vida posible para el paciente y su familia.
La medicina paliativa afirma la vida y considera el morir como un proceso normal.
Los cuidados paliativos no adelantan ni retrasan la muerte, sino que constituyen un verdadero sistema de apoyo y soporte para el paciente y su familia.
Es importante resaltar, de la anterior definición, que además del dolor, otros síntomas pueden también requerir tratamiento paliativo y que además existen justificaciones psicosociales para mejorar la calidad de vida no solo del paciente, sino también del conjunto paciente familia.
Bajo esta perspectiva, para los pacientes con tumores gástricos sin opción curativa, en algún momento pueden ser pertinentes tratamientos paliativos endoscópicos que alivien la obstrucción que origina padecimientos y que en lo posible no deben acompañar al enfermo en su lecho de muerte como son la sed y el vómito, síntomas de muy frecuente presentación en aquellos con enfermedades oncológicas avanzadas del estómago.
A pesar de que la cirugía tradicional, la quimioterapia y la radioterapia son herramientas disponibles y válidas en el tratamiento paliativo del cáncer gástrico obstructivo, las prótesis autoexpandibles PAE son el pilar fundamental del tratamiento.
Láser 5, coagulación con argón plasma 6, terapia fotodinámica 7, braquiterapia 8 e inyección local de alcohol 9 y medicamentos antineoplásicos 10 han sido técnicas descritas que no han llegado a ser populares debido a su discutible efectividad, necesidad de múltiples procedimientos, dificultades logísticas propias de la intervención y alto costo asociado.
Desde hace años, el desarrollo tecnológico ha favorecido el desarrollo de materiales que han permitido la evolución de lo que hoy conocemos como prótesis autoexpandibles stent en inglés.
Estos dispositivos tubulares en forma de malla tienen la característica de poderse plegar para favorecer su inserción; propiedad que le permite a la prótesis atravesar estenosis muy importantes, sin que sea preciso dilatarlas previamente en la mayoría de casos.
Una vez entro de la zona obstruida, la PAE liberada se abre, consiguiendo un diámetro suficiente para recanalizar la zona estrecha figura 1.
Existen prótesis plásticas de silicona, prótesis elaboradas con materiales bioabsorbibles y prótesis metálicas de nitinol, estas últimas las más frecuentemente utilizadas en patología oncológica avanzada, ya que su diseño permite los más pequeños diámetros de introducción y su integración intima con el tejido no es un problema en pacientes con corta sobrevida en quienes no se planea el retiro de la prótesis.
Entre las prótesis metálicas también existen numerosos diseños de tejido para favorecer su anclaje y disminuir la tasa de migración, así como sistemas de recubrimiento plástico que buscan prevenir el crecimiento tumoral dentro de la prótesis.
También existen prótesis con válvula antirreflujo, diseñadas para prevenir el reflujo gastroesofágico en pacientes en quienes la localización final de la prótesis traspasa el límite del esfínter esofágico inferior.
Comparadas con las prótesis no recubiertas, las prótesis recubiertas previenen sustancialmente el crecimiento intraluminal del tumor aunque pueden asociarse a un aumento significativo en la tasa de migración 11.
La efectividad de las prótesis con válvula antirreflujo para prevenir el reflujo secundario a la omisión el esfínter esofágico inferior no ha podido ser contundentemente demostrada 12, 13.
También existe información reciente que de manera prospectiva reporta el uso de prótesis autoexpandibles de silicona en patología neoplásica, y parece ser que, aunque proporcionan una paliación comparable a la de su contraparte metálica, se asocian a una mayor tasa de migración 14.
Desafortunadamente, la evidencia científica que soporta la indicación de tratamiento paliativo en cáncer gástrico es escasa, haciendo que la decisión final sea el resultado de percepciones subjetivas y experiencias combinadas del paciente, su familia y el equipo tratante.
Tradicionalmente, se ha considerado que el riesgo perioperatorio de un tratamiento quirúrgico con intención paliativa, solo justifica su realización en casos donde se espera como mínimo una sobrevida mayor a 30 días.
Las prótesis autoexpandibles proponen un desafío a la manera habitual de considerar la paliación quirúrgica, porque siempre y cuando se cumpla con la condición de no comprometer la vida o la calidad de vida posprocedimiento del paciente, el mínimo riesgo perioperatorio asociado al procedimiento hace aceptable el considerar una PAE, incluso en pacientes con esperanza de vida corta.
La instalación endoscópica de prótesis autoexpandibles se sustenta en evidencia más o menos clara dentro del complejo panorama que significa el indicar o contraindicar un procedimiento paliativo en un paciente con cáncer gástrico avanzado.
La literatura disponible muestra que cuando está bien indicada y bien realizada, la colocación de una PAE constituye una terapia costo efectiva segura para la paliación de la obstrucción maligna del tracto digestivo superior.
No obstante la evidencia actual, la indicación o contraindicación de una prótesis autoexpandible debe ser el resultado del acuerdo taxativo entre un equipo tratante debidamente ilustrado y el conjunto paciente y familia, quienes deben tener claridad sobre las expectativas reales de la enfermedad, y el balance riesgo beneficio de la intervención.
En cáncer gástrico, el beneficio real que se busca con la colocación de una prótesis autoexpandible es la tolerancia de alimentos líquidos y, como máximo, papillas que permitan una adecuada reposición hidroelectrolítica del paciente en casa junto a sus seres queridos.
En el caso de los tumores distales que obstruyen el píloro, este beneficio se asocia también a una mejoría significativa del vómito.
Teniendo claro esto, es muy importante considerar que desde el punto de vista técnico, una prótesis autoexpandible estará indicada en un intervalo de tiempo muy específico y corto de la enfermedad, cuando la estrechez tumoral es suficientemente importante como para causar disfagia para líquidos y papillas y garantizar la adecuada fijación del stent, pero al mismo tiempo suficientemente amplia para permitir el paso seguro a través del tumor de los instrumentos endoscópicos necesarios para lograr una instalación exitosa de la prótesis sin necesidad de tener que recurrir a dilataciones mecánicas de la estenosis.
El paso más determinante para insertar una PAE es lograr atravesar la estenosis tumoral con una guía y situarla más allá de la obstrucción neoplásica.
Sobre esta guía se dirige la prótesis plegada que luego se abre recanalizando así la obstrucción figura 2.
Si el endoscopio es de pequeño calibre y puede pasar a través de la estenosis, la simple herramienta endoscópica puede asegurar la posición de la guía distal a la zona de obstrucción; sin embargo, es deseable en todos los casos contar con confirmación y guía fluoroscópica en todos los procedimientos figura 3.
Las prótesis que se alojan en el esófago distal tienden a ser un poco más simples de colocar, teniendo en cuenta que la estructura es rectilínea y relativamente inmóvil, a diferencia del confluente píloro duodenal que es tortuoso y móvil.
En estos casos, es recomendable marcar radiológicamente el comienzo y fin de la estenosis, no solo con un objeto radio opaco fijo al exterior del paciente, sino también con varias inyecciones submucosas de medio de contraste que mantengan una clara indicación de la situación anatómica de la estenosis durante todo el procedimiento de inserción de la prótesis.
Por esta misma razón anatómica es recomendable, para todos los tumores que obstruyen distalmente el estómago, que se utilicen PAE con mecanismos de liberación suficientemente delgados como para permitir su inserción a través del canal de trabajo del endoscopio.
Los mecanismos de liberación diseñados para ser utilizados a través del canal del endoscopio permiten un mayor margen de reposicionamiento de la prótesis, hecho que facilita la adecuada liberación del dispositivo en regiones anatómicas móviles como el píloro y el colon.
Aunque no tiene una indicación generalizada, el estudio de vías digestivas altas puede aportar información valiosa sobre la extensión de la estenosis y las características de la misma, en casos en los cuales el abordaje endoscópico transestenótico no ha sido posible.
Esta precisión anatómica es importante para terminar de definir la pertinencia del tratamiento y la factibilidad de alcanzar éxito clínico con base en la longitud y los tipos de PAE actualmente disponibles en nuestro medio.
Aunque la dilatación transtumoral es una intervención ocasionalmente necesaria, lo ideal es poder prescindir de ella, dejando a la misma PAE la dilatación progresiva y gradual de la estenosis tumoral.
Las complicaciones graves son muy raras, aunque si se producen suelen indicar una intervención urgente y de alto riesgo quirúrgico.
Entre ellas se encuentran perforaciones, migración distal y fístulas secundarias.
Recientemente se ha comunicado el cierre de una perforación por una PAE mediante otra prótesis 15.
La migración distal es una complicación tardía que puede representar un reto terapéutico, no solo porque devuelve al paciente a su condición obstructiva, sino también porque agrega al sistema digestivo un cuerpo extraño que debe ser retirado, so pena de causar problemas como obstrucción distal o perforación.
La obstrucción de la prótesis por crecimiento tumoral a través del entramado puede solucionarse fácilmente de forma endoscópica, insertando nuevas prótesis recubiertas que impiden o retrasan la obstrucción, pero que así mismo tienden más a migrar distalmente 16.
Teniendo en cuenta la diferencia sustancial que existe en el manejo de los tumores proximales y distales del estómago, es fácil entender por qué en el caso del cáncer gástrico distal obstructivo, un único estudio experimental 17 y un metanálisis de estudios observacionales 18 compararon el tratamiento paliativo con PAE contra la gastroyeyunostomía.
Aunque ambas intervenciones tienen cifras similares de éxito técnico, se encontró con adecuados indicadores de precisión y confiabilidad una mayor probabilidad de obtener éxito clínico, un inferior tiempo de reestablecimiento de la vía oral, una menor probabilidad global de complicaciones y un menor tiempo de hospitalización para el grupo de las PAE.
Por su parte, en el caso del cáncer de la unión esófago-gástrica, una reciente revisión de la colaboración Cochrane 19 concluyó que la inserción de una PAE es segura, efectiva y más rápida para aliviar la disfagia comparada contra otros tratamientos endoscópicos como el láser, la terapia fotodinámica y la ablación con argón.
Esta misma revisión determinó que en los pacientes con buen estado funcional que no requieren alivio inmediato de la disfagia, la braquiterapia intraluminal de dosis alta es una alternativa apropiada que puede, además, alargar la supervivencia libre de síntomas.
La inserción de una PAE y la braquiterapia proporcionan un alivio comparable al tratamiento ablativo endoscópico, pero son preferibles debido a la reducción de la necesidad de reintervenciones.
La inserción de sondas plásticas rígidas, la dilatación sola o en combinación con otros tratamientos, la quimioterapia sola, la quimiorradioterapia combinada y la cirugía de bypass no se recomiendan para el alivio de la disfagia debido a la elevada incidencia de complicaciones tardías y a la disfagia recurrente.
Aunque se trata de resultados aún preliminares y basados apenas en series, se han abierto paso manejos que combinan el tratamiento con PAE y quimioterapia 20 o la combinación de PAE con radioterapia 21, con resultados prometedores.
En casos en los cuales la instalación de una PAE no es posible por vía endoscópica puramente endoluminal, la laparoscopia se ha descrito como herramienta útil que combinada con el abordaje endoscópico endoluminal permite la tunelización a través del tumor y hace finalmente posible la instalación de una prótesis técnicamente exitosa 22.
El objetivo primario del tratamiento paliativo en los pacientes con cánceres inoperables del estómago es lograr una mejoría adecuada de la disfagia y la calidad de vida en un periodo corto de tiempo, con una reducción en la necesidad de intervenciones adicionales.
En el tratamiento de la obstrucción por cáncer gástrico avanzado, las PAE se asocian a mayor probabilidad de éxito clínico, menor tiempo de reestablecimiento de la vía oral, menos complicaciones perioperatorias y menor estancia hospitalaria.
Esta revisión recalca la necesidad del uso sensato de los tratamientos disponibles para satisfacer las necesidades del paciente individual.
Profesor asistente, Anestesiología y Reanimación, Universidad Nacional de Colombia, servicio de Anestesia, Instituto Materno Infantil -Hospital de La Victoria, Bogotá, Colombia Estudiante de 2.° ano, posgrado Anestesiología y Reanimación, Universidad Nacional de Colombia, Bogotá, Colombia.
* Autor para correspondencia; Calle 142 # 6 - 80 Bloque B Apto.
Correo electrÃ³nico: pedroherreragomez@gmail.com P.J. Herrera GÃ³mez.
0120-3347/$ - see front matter © 2013 Sociedad Colombiana de AnestesiologÃ­a y ReanimaciÃ³n. Publicado por Elsevier EspaÃ±a, S.L. Todos los derechos reservados.
Historia del artículo: Recibido el 10 de febrero de 2013 Aceptado el 17 de septiembre de 2013 On-line el 12 de diciembre de 2013
La Declaración Universal de los Derechos Humanos dispone que toda persona tiene derecho a la seguridad social y a la satisfacción de los derechos indispensables a su dignidad, y que la maternidad y la infancia deben tener cuidados y asistencia especiales.
En el mismo sentido se pronuncian la convención de las Naciones Unidas sobre la mujer de 1979 y la declaración de Panamá de las Sociedades Latinoamericanas dedicadas al Estudio y Tratamiento del Dolor y Cuidados Paliativos, que dice: «...durante el transcurso de sus vidas infinidad de seres humanos sufren innecesariamente de condiciones de dolor para las cuales existen alternativas viables de tratamiento con capacidad de minimizar o anular su sufrimiento...»
Muchas organizaciones reconocen la prerrogativa de los seres humanos a no sentir dolor y a morir dignamente y trabajan para el reconocimiento de esta como un derecho humano fundamental, categoría que obligaría a gobiernos y sistemas de salud a actuar en consecuencia.
Para el dolor del trabajo de parto se dispone, desde hace más de medio siglo, de alternativas viables de tratamiento.
Sin embargo, una inmensa mayoría de las maternas, en particular de los estratos sociales más humildes, lo sufren innecesariamente.
En 2012 nacieron en Colombia 662 554 niños; 365 353 55% espontáneos y 288 897 43% por cesárea.
Las estadísticas europeas sobre analgesia obstétrica epidural estiman su empleo entre el 25 y el 58%.
En nuestro país solo las mujeres con planes de medicina prepagada o atención privada acceden a ella sin restricciones.
Estimando en el 30% los partos vaginales con analgesia epidural, se deduce que cerca de un cuarto de millón de maternas sufre innecesariamente de dolor durante el trabajo de parto y el parto.
Parte de la explicación atañe al sistema de salud y ya fue discutida en un reciente artículo de esta revista; las EPS, creadas por la Ley 100 de 1993, reciben la Unidad de Pago por Capitación UPC para atender las necesidades de salud de sus afiliados.
Un porcentaje de esta corresponde a su ganancia y el restante para atender los contratos de atención con los prestadores IPS, que en el caso de la atención materna es independiente de los requerimientos de la atención; por ejemplo, si el parto ocurre por cesárea o por vía vaginal o si se administra analgesia obstétrica.
La analgesia epidural impone a las IPS un costo no contemplado de manera específica en los paquetes de atención, por lo que son excepcionales los servicios de maternidad que la administran de manera rutinaria; la mayoría la restringe a las pacientes que acusan mayor dolor o a las adolescentes, y otra importante proporción ni siquiera la consideran.
Un razonamiento elemental explica la génesis del problema desde el ángulo del sistema: cuanto menos cueste la atención, mayor será la rentabilidad.
La analgesia para el trabajo de parto y el parto es solicitada por el obstetra, casi siempre en estadios avanzados de borramiento y dilatación como consecuencia de antiguas y muy arraigadas concepciones, que se mantienen hoy en día, aun en ámbitos académicos, que predican que no se requiere analgesia en la fase latente y que la analgesia epidural debe administrarse promediando la fase activa, dilatación de 6 a 7cm, a pesar de la evidencia de que la analgesia epidural iniciada en la fase temprana no se asocia con mayor tasa de cesáreas.
Si bien está establecido que la intensidad del dolor durante el trabajo de parto crece de manera proporcional al borramiento y la dilatación, la fase latente puede cursar con dolor de intensidad moderada a severa dependiendo de factores como paridad, edad materna, uso de oxitócicos y significado de la maternidad para cada paciente en particular, por lo que está indicado iniciar la analgesia tan pronto como la madre lo solicite.
Un principio de manejo del dolor agudo establece que este debe ser tratado de manera precoz para evitar sus efectos deletéreos y porque cuanto más se demore el tratamiento, más difícil resultará yugularlo.
Por otro lado, la colaboración de la materna en la postura del catéter epidural será tanto mejor cuanto menor sea la intensidad del dolor.
En el manejo actual del dolor obstétrico se predica la instalación temprana del catéter epidural y el inicio precoz de la analgesia.
Las técnicas actuales evitan la dilación del trabajo de parto y la detención secundaria del descenso y la dilatación, mediante el empleo de opiáceo solo o combinado con dosis y concentraciones bajas de anestésico local que se incrementan en la medida en que progresa el trabajo de parto.
Las viejas ideas, relacionadas de manera particular con el momento de iniciar la analgesia para evitar la detención de trabajo de parto, la instrumentación del mismo y aun la cesárea atañen de manera particular a los obstetras, pero son compartidas por muchos anestesiólogos. Estos, a su vez, las refuerzan con el empleo de dosis «estándar» que no consultan las condiciones únicas de cada paciente y que, en efecto, interrumpen o retrasan el progreso del trabajo de parto.
Si la analgesia, como se debiera, se establece de manera precoz, la dosis «estándar» de 12,5 mg de bupivacaína 10 ml al 0,125% puede ser excesiva o, por el contrario, insuficiente en estadios avanzados o en el expulsivo.
En el primer caso son útiles concentraciones del 0,05 al 0,1% o, inclusive, la administración epidural de opiáceo solo, mientras en estadios avanzados o en el expulsivo se requieren concentraciones del 0,25 o del 05%, respectivamente.
También es posible proveer adecuada analgesia con volúmenes mayores de soluciones poco concentradas de anestésico local.
Si bien en la mayoría de los casos el anestésico de elección es la bupivacaína, son frecuentes los casos en los que la analgesia se administra cuando el borramiento es completo y la dilatación mayor de 8 cm, o aun en inminencia del parto, de manera que es útil un anestésico de latencia corta como la lidocaína.
De otro modo, la analgesia podría alcanzarse cuando ya ha ocurrido el parto.
Hay poca controversia respecto al volumen de solución anestésica que debe administrarse, 10 a 12 ml alcanzan los segmentos medulares requeridos.
Los volúmenes para las dosis de refuerzo y para el nacimiento suelen ser diferentes; en el primer caso conviene titularlo, y en el segundo es frecuente que se requiera mucho más de los 10 ml convencionales.
Los servicios obstétricos deberían disponer de un anestesiólogo para la administración y control de la analgesia obstétrica.
Si el método escogido fuera el epidural, este especialista, además de la postura del catéter, controlaría el grado de analgesia, administraría las dosis de refuerzo que fueran necesarias, la dosis para el expulsivo propiamente dicho, proporcionaría la anestesia para la instrumentación del parto, la revisión uterina y del canal del parto, y finalmente establecería una analgesia posparto.
Por otro lado, si la analgesia epidural estuviera contraindicada podría establecer otro tipo de analgesia.
La esperanza de vida de la población de Cataluña España está entre las más altas del mundo.
Debido al aumento de la longevidad, el porcentaje de población de mayor edad es superior al de muchos países.
Cataluña tenía una población de casi 7,6 millones de personas en 2011, de las que el 17,0% tenía 65 años o más y el 2,5% superaba los 85 años.
Las ganancias en longevidad deberían ir acompañadas de un aumento de la calidad de vida de las personas mayores.
Sin embargo, el número de personas que padecen trastornos crónicos, discapacidades y limitaciones funcionales generando situaciones de dependencia ha aumentado en cifras absolutas en las últimas décadas.
Además, el aumento de la esperanza de vida causa un impacto notable sobre la planificación de los servicios sanitarios y contribuye a multiplicar el gasto socioeconómico debido a la necesidad de cuidados de larga duración.
Un análisis profundo de la situación puede advertirnos de las tendencias que presenta un fenómeno de enorme complejidad como es el envejecimiento y su relación con el estado de salud.
Sin embargo, se dispone de escasa información poblacional sobre la vinculación de los trastornos que afectan a la autonomía personal con el estado de salud, el uso de servicios sanitarios y los estilos de vida.
Este conocimiento resulta fundamental para la previsión de una respuesta social y sanitaria óptima, que posibilite incrementos de la longevidad con calidad de vida.
Este estudio tiene como objetivo analizar la prevalencia de personas en riesgo de dependencia y los factores asociados.
Se describe cuál es el alcance de la dependencia en la población residente en Cataluña en el bienio 2010-2011, y se identifican las variables que se asocian a la falta de autonomía personal.
A continuación, se identifican los individuos con elevada probabilidad de ver mermadas sus capacidades hasta el punto de requerir la ayuda de otras personas para desenvolverse en su vida cotidiana.
Mediante modelos de regresión logística, se determinan algunas variables que discriminan la población dependiente de la que está en riesgo.
Se trata de indicadores predictivos, modificables mediante intervención asistencial o actuaciones preventivas, cuyo control puede posponer o evitar la necesidad de recibir cuidados.
Los datos del estudio proceden de la Encuesta de Salud de Cataluña ESCA 2010-2011.
Se trata de una encuesta oficial de periodicidad semestral, prevista en el Plan Estadístico de Cataluña vigente y que respeta todos los principios del Código de Buenas Prácticas de las Estadísticas Europeas.
Se seleccionaron alrededor de 2.500 individuos no institucionalizados y residentes en Cataluña en cada oleada muestral.
Se realizó una entrevista mediante cuestionario estructurado asistido por ordenador.
La entrevista fue personal, y se realizó, a través de un informador indirecto en caso de que la persona no pudiera contestar por edad o incapacidad.
La recogida de datos de la ESCA se inició en el segundo semestre de 2010.
Las entrevistas realizadas en ese período, sumadas a las llevadas a cabo en el primer semestre de 2011, permitieron disponer de una muestra de 4.873 individuos.
Dicha muestra incluyó 3.842 personas 1.918 hombres y 1.924 mujeres de 15 años y más, de las cuales 913 eran > 65 años.
El 2,9% de las respuestas procedieron de un informador indirecto.
El bloque básico de preguntas recababa información sobre estado de salud, uso de servicios sanitarios, consumo de medicamentos, hábitos saludables, limitación de actividades y caracterización sociodemográfica de la población.
Se prestó especial atención a los temas relacionados con las personas mayores, a su autonomía personal y al apoyo social que reciben, en los módulos complementarios que se utilizaron en los dos semestres citados.
En Europa, ha habido un esfuerzo en los últimos años por unificar el vocabulario y concretar las definiciones de los conceptos relacionados con la salud y la autonomía personal.
Las definiciones de estos términos, utilizadas en este trabajo, se basaron en las recomendaciones del Consejo de Europa y de la Organización Mundial de la Salud.
Dependencia es el estado de carácter permanente en que se encuentran las personas que, por razones derivadas de la edad, la enfermedad o la discapacidad, y ligadas a la falta o a la pérdida de autonomía física, mental, intelectual o sensorial, precisan de la atención de otra/otras personas o ayudas importantes para realizar las actividades básicas de la vida diaria.
Autonomía es la capacidad de controlar, afrontar y tomar decisiones personales por propia iniciativa acerca de cómo vivir de acuerdo con las normas y preferencias propias, así como de desarrollar las actividades básicas de la vida diaria.
A raíz de una lesión accidental es posible perder la autonomía personal de forma repentina, si bien normalmente la pérdida es paulatina.
Se tratarán como sinónimos población dependiente y población con falta de autonomía personal.
La variable que utiliza la ESCA para valorar si existe falta de autonomía personal se basa en la percepción de la propia persona o informador indirecto sobre cuál es la gravedad de sus limitaciones o la necesidad de ayuda que requiere.
Se pregunta si “a causa de un problema de salud, la persona necesita la ayuda o la compañía de otras personas para realizar las actividades habituales de la vida cotidiana”, ya sea regularmente o bien de forma ocasional.
Se la considera dependiente en caso de respuesta afirmativa.
Estudios epidemiológicos y clínicos utilizan valoraciones subjetivas de la dependencia similares, dado que no parece existir gran divergencia entre la autopercepción de la necesidad de cuidados y la situación objetiva.
Cualquier análisis estadístico basado en datos primarios de la ESCA requiere considerar su diseño muestral complejo.
Ello implica la necesidad de: i usar ponderaciones que asignen a cada individuo el peso que le corresponde en la población, según su sexo, grupo de edad y región sanitaria; ii tener en cuenta la combinación de estratos y clústers en el cálculo de los errores estándar de los estimadores.
Se ha utilizado el procedimiento SURVEYFREQ de SAS 9.2.
SAS Institute Inc., 2009.
La población en riesgo de dependencia fue detectada y caracterizada Figura.
Tras presentar un análisis de las prevalencias de dependencia para las variables incluidas en el estudio Tabla 1, se propuso un modelo de regresión logística binaria para cada sexo Figura, Modelo 1.
El modelo explica la presencia o ausencia de dependencia en la población catalana ≥ 15 años.
Se incluyeron como variables explicativas: grupo de edad 15 a 44 años, 45 a 64 años, 65 a 74 años, 75 a 84 años, y ≥ 85 años , nivel de estudios primarios o sin estudios, secundarios y universitarios, visitas a urgencias haber acudido al servicio de urgencias en el año previo a la entrevista, hospitalización haber sido hospitalizado al menos una vez durante los 12 meses anteriores a la entrevista y consumo de medicamentos haber tomado algún medicamento en los dos días previos a la entrevista.
El Modelo 1 permite clasificar a los individuos según su probabilidad de pérdida de autonomía personal.
Si esa probabilidad supera un cierto umbral, el modelo predecirá que el individuo es dependiente.
Con objeto de lograr una correcta clasificación, se buscó qué punto de corte maximiza el índice de Youden, que es la suma de la sensibilidad y la especificidad del modelo menos una unidad.
Dicho valor minimiza simultáneamente el número de falsos positivos y de falsos negativos, y hace máxima el área bajo la curva ROC, garantizando el mayor número de individuos bien clasificados.
Un individuo está en riesgo si la probabilidad de dependencia que le asigna el modelo es > 9,0% para los hombres y > 13,0% para las mujeres.
A través de la clasificación que llevan a cabo los modelos logísticos, se consigue cuantificar de forma conservadora el volumen de población que, manteniendo aún su autonomía personal, comparte características objetivables con los individuos dependientes Figura.
Por tanto, se encuentra en riesgo de llegar a una situación de dependencia. Para averiguar qué factores modificables protegen a estos individuos no dependientes del deterioro de sus funciones, se estimó un segundo modelo de regresión logística, cuya variable respuesta recoge si el individuo es efectivamente dependiente o si no lo es, pero está en riesgo Figura, Modelo 2.
Se distinguieron dos grupos de edad, según la persona estuviera por encima o por debajo de los 65 años, edad habitual a la que finaliza la vida laboral en España.
Variables referentes al estado de salud, el apoyo social y los estilos de vida se incorporaron como explicativas en el Modelo 2: presencia de problemas para caminar, lavarse o vestirse, realizar actividades cotidianas, tener dolor o malestar, o estar ansioso o deprimido dimensiones del EQ-5D, instrumento multidimensional estandarizado que mide la calidad de vida en relación a la salud a través de las 5 variables citadas; autopercepción de algún trastorno crónico de entre una relación de 33 posibles trastornos; recibir apoyo social de tipo afectivo, es decir, ser objeto de expresiones de amor y empatía puntuación de un total de cuatro variables del cuestionario de Duke-UNC-11 o de tipo confidencial, es decir, contar con otras personas para comunicarse, recibir información y consejo, o compartir inquietudes 7 variables; recibir apoyo en actividades cotidianas; consumo de alcohol bebedor de riesgo, frente a no bebedor o bebedor moderado; consumo de tabaco fumador, frente a ex-fumador o no fumador y sedentarismo estar sentado la mayor parte de la jornada, frente a realizar un mínimo de actividad física.
El 7,7% de los hombres y el 14,1% de las mujeres ≥ 15 años declararon ser dependientes, ya que requerían ayuda en sus actividades diarias Tabla 1.
El porcentaje de dependientes se incrementó rápidamente con la edad, y la prevalencia para las mujeres fue significativamente superior a la de los hombres entre los 65 y los 84 años.
Se observaron mayores porcentajes de dependencia en los grupos de educación inferior, con mayor prevalencia en las mujeres, excepto para el grupo con estudios universitarios.
Los dependientes, y especialmente las mujeres, acudieron a urgencias con mayor frecuencia que la población no dependiente.
Más del 27,0% de la población hospitalizada sufrió esta condición, sin que existiesen diferencias significativas por sexo.
El consumo de medicamentos, la movilidad limitada, el dolor, la ansiedad o depresión y la autopercepción de sufrir algún trastorno crónico se asociaron a la dependencia, con mayor intensidad en el sexo femenino.
Cuando el apoyo social fue bajo o cuando se recibió soporte en las actividades cotidianas, la propensión a la dependencia fue más elevada para ambos sexos.
El sedentarismo se asoció con la dependencia 18,2% y 29,0%, para hombres y mujeres, respectivamente.
Los porcentajes de población fumadora o bebedora de riesgo fueron inferiores entre los dependientes en comparación con a la población general.
Las personas dependientes, respecto a las que no lo eran, mostraron edades avanzadas OR = 2,9 / OR = 12,7 y OR = 13,1 / OR = 55,4, respectivamente, para hombres y mujeres de 75 años a 84 años/ ≥ 85 años, menor nivel de estudios OR = 0,5 para estudios secundarios o universitarios, habían sido hospitalizadas en los últimos 12 meses OR = 3,5 para hombres y OR = 2,3 para mujeres, y habían tomado medicamentos en los dos últimos días OR = 2,2 para hombres y OR = 3,5 para mujeres Modelo 1; Tabla 2.
El uso de los servicios de urgencias solo discriminó en el caso de las mujeres OR = 2,2.
Cerca de 702.000 individuos ≥ 15 años declararon tener dependencia en Cataluña en el bienio 2010 a 2011 11,0% de la población total Tabla 3.
Las personas que no presentaron pérdida de autonomía, a pesar de que el modelo les asignaba riesgo significativo, casi 1,2 millones de personas 18,6% de la población, fueron aquellas que corrían peligro de ver mermadas sus capacidades hasta perder su autonomía personal, ya que compartían características con la población que ya requería ayuda Figura.
Por otro lado, más de 4,5 millones de personas no presentaron dependencia ni estuvieron en riesgo.
El riesgo de dependencia fue mayor para los individuos que superaban los 65 años y que, por tanto, ya habían finalizado su vida laboral.
El 55,7% compartieron características con los individuos ya dependientes.
Las diferencias entre sexos fueron importantes a partir de los 65 años: el 40,0% de las mujeres y poco más del 20,0% de los hombres declararon necesitar ayuda; el 2,2% de las mujeres de 65 años o más estuvieron libres de riesgo, frente al 25,7% de los hombres.
La situación fue más favorable para los menores de 65 años: el 9,5% tuvieron riesgo de dependencia, mientras que un 5,8% declararon que padecían falta de autonomía personal, sin que existiesen diferencias significativas entre hombres y mujeres.
Variables del cuestionario EQ-5D se vincularon a la presencia de deterioro físico y mental.
La presencia de problemas para caminar fue un rasgo diferencial entre los individuos que tenían dependencia establecida y los que estaban en riesgo de adquirirla.
Estos problemas para desplazarse aparecieron antes en los varones OR = 3,7; de 15 a 64 años, que en las mujeres, quienes mostraron OR significativa 2,9 a partir de los 65 años.
Los hombres que se declararon dependientes manifestaron más problemas para lavarse y vestirse OR = 5,1; a partir de los 65 años; no existió asociación para las mujeres.
Las dificultades para realizar actividades cotidianas incrementaron significativamente la probabilidad de declararse dependiente OR = 2,7 y OR = 3,2 para hombres y mujeres, respectivamente, con valor especialmente alto para las mujeres de 15 a 64 años OR = 6,9.
La población dependiente más joven sufrió mayor dolor o malestar que su población de riesgo OR = 2,0 en hombres y OR = 2,4 en mujeres, sin que hubiera diferencias para los más mayores.
Solo a partir de los 65 años las mujeres dependientes padecieron más ansiedad o depresión que su población de riesgo OR = 2,0.
La autopercepción de algún trastorno crónico se asoció con la presencia de dependencia OR = 2,7.
El apoyo social afectivo se relacionó con la presencia de dependencia en ambos sexos.
Así como los hombres dependientes recibieron menos expresiones de amor y empatía que sus congéneres en riesgo OR = 0,9, las mujeres recibieron más OR = 1,1, sin diferencias significativas por grupos de edad, excepto para los varones de 15 a 64 años OR = 0,8.
El apoyo social de tipo confidencial influyó significativamente en las mujeres mayores, quienes recibieron menos apoyo que su correspondiente población de riesgo OR = 0,9.
El hecho de recibir apoyo en actividades cotidianas se asoció intensamente con situaciones ya consolidadas de falta de autonomía personal en todas las edades OR = 11,7 para los hombres y OR = 11,3 para las mujeres Modelo 2; Tabla 4.
Los tres factores de riesgo considerados, alcohol, tabaco y sedentarismo, discriminaron a la población dependiente de aquella en riesgo, sobre todo para el sexo femenino OR = 2,2 para el hábito de fumar; OR = 12,2 para bebedores de riesgo, y OR = 3,4 para sedentarismo.
Las mujeres entre 15 y 64 años presentaron asociación intensa entre dependencia y consumo excesivo de alcohol OR = 24,4.
No se observaron diferencias relevantes en cuanto a consumo de tabaco ni de alcohol en los hombres.
Los dependientes fueron más sedentarios que su población de riesgo entre los 15 y los 64 años OR = 1,9.
Un porcentaje significativo de la población catalana de 15 años o más está en riesgo de dependencia, si bien bien la necesidad de apoyo aún no se ha manifestado.
Dicha condición afecta casi a 1/5 de la población, mientras que el 25,7% de los varones y el 2,2% de las mujeres se pueden considerar en bajo riesgo de dependencia a partir de los 65 años.
Las mujeres aparecen como el colectivo más vulnerable al envejecimiento, al tiempo que son las más longevas, en línea con otros estudios.
La condición de dependiente está fuertemente asociada con mayor uso de los servicios sanitarios – visitas a urgencias y hospitalizaciones – y elevado consumo de fármacos en ambos sexos, especialmente en las mujeres.
La sanidad en España tiene carácter público.
El Ministerio de Sanidad, Servicios Sociales e Igualdad asignó un 61,0% de su crédito al Programa de Autonomía Personal y Atención a la Dependencia en 2014.
Así, los costes que genera la salud, incluyendo los relacionados con los cuidados de larga duración, suponen una partida muy significativa del presupuesto de dicho Ministerio.
La dependencia de los varones se inicia con problemas para caminar, dolor o malestar, bajo apoyo social afectivo y sedentarismo.
Si dicha conjunción de factores no se detecta y se modifica a tiempo, el individuo en riesgo emprenderá un progresivo declive hacia la pérdida de autonomía a partir de los 65 años.
Su evolución clínica podría incluir mayor dificultad para llevar a cabo su aseo personal y realizar las actividades cotidianas, limitación que se ha asociado a un estado severo de dependencia.
Además, se espera que sufra mayor número de enfermedades crónicas y que tenga que buscar el apoyo de cuidadores para desenvolverse en su día a día.
El profesional sanitario debe estar atento a los síntomas que preceden a la aparición de la dependencia.
Mejorar su movilidad será de especial importancia para que la persona pueda adoptar un estilo de vida más activo.
La posibilidad de desplazarse sin sentir dolor le permitirá al tiempo aumentar su interacción social, buscando el apoyo afectivo que necesita para sentirse bien.
De la misma forma, la presencia de problemas para realizar actividades cotidianas, como trabajar o llevar a cabo las tareas del hogar, y el sentir dolor o malestar son factores de detección temprana de riesgo de dependencia en la población femenina.
Un elemento muy revelador, que no se observa en los hombres, es el consumo excesivo de alcohol.
Si bien la ingesta moderada de alcohol tiene efectos beneficiosos para el sistema cardiovascular y para las funciones cognitivas en las personas mayores, su consumo de riesgo se asocia intensamente a la dependencia en las mujeres entre 15 y 64 años.
La moderación en el consumo de bebidas alcohólicas puede ser un factor relevante para frenar la pérdida de autonomía personal.
Si esta termina instaurándose, la mujer dependiente acusará una disminución significativa en su calidad de vida en relación a la salud a partir de los 65 años: adoptará un estilo de vida sedentario, lo que conlleva debilidad muscular en las piernas y riesgo de caídas así como, reducción de la movilidad; sufrirá ansiedad o depresión; acusará una baja frecuencia de contactos sociales, y requerirá de terceros para su atención y cuidado.
No se dispone de datos actuales sobre personas institucionalizadas.
Se trata de un colectivo extremadamente frágil, cuya inclusión causaría incrementos en la prevalencia de los trastornos estudiados, sobre todo en edades avanzadas, como mostraba la Encuesta de Salud a la Población Institucionalizada de Cataluña ESPI, en 2006.
Por otro lado, como la ESCA no ofrece información sobre la severidad de la dependencia, esta no ha sido tenida en cuenta, como sí hacen otros autores partiendo de fuentes sobre discapacidad más específicas.
A pesar de estas limitaciones, este estudio muestra resultados que permiten identificar los factores de riesgo a los que prestar atención para retrasar la aparición de la dependencia: la identificación de estos indicios precoces para cada sexo resulta fundamental para frenar a tiempo el declive funcional y el desamparo social que sufren los individuos en riesgo.
La adecuada planificación de estrategias preventivas es una vía eficaz para preservar la salud y la autonomía de las personas mayores, sin incurrir en costes sociosanitarios difíciles de sobrellevar.
Las políticas sanitarias deben utilizarse como herramientas protectoras que faciliten un envejecimiento saludable con más años de calidad de vida para todos los grupos de población.
1 Otorrinolaringólogo.
Director sección de Laringología y Patología de la voz. Unidad de Otorrinolaringología y cirugía máxilofacial, Hospital Universitario San Ignacio, Pontificia Universidad Javeriana.
Mail. jimenez-luis@javeriana.edu.co
La laringitis por reflujo es una patología reconocida como una de las manifestaciones extradigestivas del reflujo gastroesofágico que se ha convertido en uno de los motivos de consulta más frecuentes en la práctica del otorrinolaringólogo.
En esta revisión buscamos exponer el punto de vista del otorrinolaringólogo frente a esta enfermedad y mostrar la controversia que aún existe sobre su fisiopatología, diagnóstico y tratamiento.
La laringitis por reflujo, también conocida como reflujo laringofaríngeo RLF, es una de las manifestaciones extradigestivas del reflujo gastroesofágico RGE que se produce por el flujo retrógrado del contenido gástrico ácido, pepsina o duodenal sales biliares, enzimas pancreáticas hacia la laringe y la faringe 1.
El RGE y el RLF se consideran parte del espectro de una misma enfermedad con etiología multifactorial, pero que difieren en sus síntomas, manifestaciones clínicas y respuesta al tratamiento.
El reflujo de contenido gástrico puede afectar los órganos y sistemas que se encuentran en la vecindad del sistema digestivo, prueba de ello es que se ha descrito una fuerte asociación de reflujo con diferentes patologías inflamatorias de cabeza y cuello: rinosinusitis crónica, rinitis alérgica, amigdalitis recurrentes, hipertrofia de amígdalas y adenoides, SAHOS, asma, bronquiectasias, neumonía, tos crónica, disfonía, laringomalacia, faringitis, traqueítis, estenosis sublgótica, entre otras 2-5.
Incluso, se han encontrado niveles elevados de pepsina en el oído medio y en las adenoides de pacientes con otitis media con efusión OME.
Se cree que la pepsina alcanza al oído medio por el contenido gástrico que asciende hasta la nasofaringe y la trompa de Eustaquio, estableciendo una asociación importante en la patogénesis de la OME y otitis media crónica 6-8.
Existen datos de la existencia de reflujo gástrico con manifestaciones extradigestivas laríngeas en la literatura de otorrinolaringología desde hace al menos cuatro décadas 9 pero fue descrita por Koufman como RLF al principio de los noventas 10; desde entonces ha sido una entidad cada vez más diagnosticada por el otorrinolaringólogo, en muchos casos sobrediagnosticada.
En los Estados Unidos, desde 1990 hasta el 2001, la cantidad de consultas por enfermedades relacionadas a reflujo gastroesofágico aumentó en un 306% especialmente entre otorrinolaringólogos y 14 veces más la prescripción de inhibidores de bomba de protones IBP 11.
En este artículo revisaremos los conceptos actuales del RLF, expondremos las controversias que existen sobre su existencia real, su diagnóstico y tratamiento, y cuál debe ser el papel del otorrinolaringólogo en el manejo de estos pacientes.
La forma errática de presentación de esta enfermedad así como la incapacidad de contar en este momento con un método de alta sensibilidad y especificidad para diagnosticar RGE y RLF hacen que no sea posible determinar el impacto real y la asociación de estas patologías.
Para el otorrinolaringólogo, el RLF y el RGE juegan cada vez un papel más importante; la evidencia muestra un aumento significativo del diagnóstico y tratamiento de enfermedades relacionadas con reflujo 11.
En Estados Unidos el costo directo de tratamiento antirreflujo especialmente IBP se estima que supera los 14 billones de dólares al año, esto sin incluir los costos de las consultas, los métodos diagnósticos y los costos indirectos relacionados con los efectos sobre la productividad laboral y la calidad de vida 12.
Algunos estudios muestran que hasta el 10% de los pacientes que acuden a la consulta de otorrinolaringología presentan síntomas relacionados con RLF y en aproximadamente 50% de los pacientes con disfonía existen signos de la existencia de una enfermedad por reflujo subyacente 10, 11.
En la actualidad no existe evidencia suficiente sobre la relación entre RGE y RLF; esto se debe en parte a que los pacientes con RLF que consultan por síntomas otorrinolaringológicos no presentan los síntomas comunes relacionados con RGE como epigastralgia y regurgitación 13.
Además, los pacientes con síntomas predominantes de RGE no son indagados sobre manifestaciones extradigestivas, por lo que se cree que la prevalencia de RLF en la población de pacientes con RGE está subestimada 14.
Un estudio en el que se entrevistaron a 1.383 pacientes con RGE determinó que el RLF aumenta de acuerdo con la severidad del reflujo 14 y otro estudio evidenció que en pacientes con esofagitis por reflujo el 24% tenían RLF 15.
Un tercer estudio incluyó pacientes con laringitis crónica que fueron divididos en un grupo con RGE y sin RGE, los dos grupos fueron tratados con IBPs y se encontró que los síntomas laríngeos y los signos de laringitis mejoraron de forma significativa únicamente en el grupo con RGE 16.
El RLF es una enfermedad de etiología multifactorial en la que intervienen factores determinantes como la función de los esfínteres esofágicos esfínter esofágico inferior en RGE y esfínter esofágico superior en RLF, la sensibilidad de los tejidos y el tiempo de exposición al contenido gástrico 1, 17.
La ubicación de la laringe y su cercana proximidad al sistema digestivo hacen que sea un órgano con alto riesgo de exposición al contenido proveniente del esófago, es por esto que es lógico pensar que cualquier tipo de reflujo que llegue hasta el esófago proximal y sobrepase el esfínter esofágico superior pueda afectar también a la laringe.
Aunque también se ha descrito otro mecanismo de lesión laríngea producida por reflujo en el que no es necesario que este tenga contacto directo con la laringe, y es el que se produce como un reflejo vagal por la acidificación del esófago distal, produciendo tos, carraspeo y laringoespasmo 13, 18.
El epitelio de los pliegues vocales es un epitelio escamoso cilíndrico estratificado conectado por complejos de unión apical que crean un mecanismo de barrera para los agentes agresores externos e internos, entre ellos el RLF 19.
Para evaluar estos mecanismos de barrera del epitelio, tanto en la laringe como en el esófago se ha utilizado un marcador epitelial conocido como la resistencia transepitelial Rt.
La Rt mide la capacidad de barrera que tiene el tejido para restringir el movimiento de solutos y solventes a través de la ruta paracelular o transcelular.
Estudios experimentales han encontrado que la exposición a ácido y pepsina en pliegues vocales sanos disminuye la Rt y aumenta la permeabilidad del epitelio haciéndolo más susceptible de lesión 19.
Otros estudios evidenciaron aumento de los espacios paracelulares en pacientes con RLF 20 y una marcada disminución de E-Cadherina molécula transmembrana de superficie que tiene un papel muy importante en la adhesión celular en 37% de pacientes con RLF 21, 22.
Además, en los pacientes con RLF se encontró una depleción intracelular de la anhidrasa carbónica III en la presencia de pepsina esta se produce para estabilizar el pH celular al contacto con ácido generando una barrera de bicarbonato, esta disminución en la respuesta protectora del tejido laríngeo se cree que juega un papel muy importante en la alteración de la barrera intercelular asociado con un down-regulation de la E-cadherina 22.
Así mismo, se encontró que la proteína de estrés epitelial de tejido escamoso Sep70 que funciona como una proteína de protección epitelial, estaba disminuida también en estos pacientes 23.
Otro mecanismo que parece influir en las alteraciones de la protección de la laringe es la disminución de la sensibilidad de la glotis por la exposición al contenido gástrico; en un estudio conducido por Aviv y col se encontró una reducción en los reflejos laríngeos de aducción en respuesta a la administración de pulsos de aire en pacientes con RLF 24.
Es importante resaltar que la laringe tiene una mayor susceptibilidad de lesionarse con la exposición al contenido gástrico que el tejido esofágico como se ha demostrado en estudios experimentales en animales y en estudios clínicos.
Un estudio demostró que para producir cambios en el tejido laríngeo se requieren tan solo 3 episodios de RLF con un pH menor a 4 por semana, mientras que se requieren al menos 50 episodios a la semana de RGE para producir algún grado de lesión en el esófago 22, 25.
En resumen, todas estas alteraciones en la barrera celular y en los mecanismos de protección de la laringe hacen que el epitelio disminuya su resistencia y sea susceptible a futuras exposiciones al contenido gástrico.
Se cree que estas alteraciones epiteliales producen alteraciones estructurales en la laringe siendo la principal manifestación clínica del RLF la laringitis por reflujo con o sin formación de granulomas, y se ha relacionado también como causa principal de diferentes patologías laríngeas como las estenosis laríngeas, nódulos laríngeos, degeneración polipoide, laringomalacia, laringoespasmo y movimiento paradójico de pliegues vocales 1, 26-29.
Además de lo anterior, se cree que el reflujo es un factor determinante en la cicatrización de los pliegues vocales, afectando de forma negativa los resultados quirúrgicos en las cirugías de laringe.
Dos estudios experimentales en conejos sugieren que el ácido y la pepsina afectan significativamente la cicatrización de los pliegues vocales 30, así como también la cicatrización del tejido en la subglotis bajo condiciones de medio ácidas 31.
Otro estudio realizado por Kantas y cols incluyó 112 pacientes con RLF que fueron llevados a cirugía de laringe para tratamiento de edema de Reinke, pólipos y nódulos vocales, se aleatorizaron en dos grupos con y sin tratamiento con IBPs durante el pre y postoperatorio, el estudio encontró que el RLF afectaba negativamente la reepitelización y aumentaba la recurrencia de las lesiones laríngeas 32.
Para poder identificar esta patología es indispensable realizar una excelente historia clínica, con una completa anamnesis, indagando sobre los síntomas comunes de reflujo y síntomas relacionados con patologías de cabeza y cuello, teniendo en cuenta que la ausencia de síntomas no descarta esta enfermedad.
Es importante resaltar que los pacientes con RLF usualmente no tienen las manifestaciones clínicas clásicas del RGE, se ha demostrado que muchos de los pacientes con RLF no tienen esofagitis asociada o epigastralgia, y en varios estudios se ha determinado que en pacientes con RLF la incidencia de epigastralgia es menor del 40% y menos del 25% tienen esofagitis 1, 10, 33, 34.
Dentro de las manifestaciones clínicas del RLF encontramos gran variedad de signos y síntomas de enfermedades otorrinolaringológicas como son disfonía 71%, tos seca 51%, carraspeo 42%, globus faríngeo 47% y secreciones en hipofaringe.
También encontramos disfagia 35%, sensación de escurrimiento posterior, saliva amarga, odinofagia de ardor y espasmos laríngeos.
En algunos casos la tos puede llegar a ser crónica, con accesos de tos y volverse incapacitante, incluso despertando al paciente durante la noche 35.
Como vemos, la disfonía es uno de los síntomas principales, y se encuentran signos de RLF hasta en el 50% de los pacientes con alteraciones de la voz o patología laríngea 36.
Sin embargo, en los niños las manifestaciones clínicas de esta enfermedad pueden ser diferentes a las de los adultos.
Los niños pueden presentarse con episodios recurrentes de faringoamigdalitis, laringitis y traqueítis, consecuencia de la exposición anormal al ácido en el tracto respiratorio superior.
En estos casos, la presencia de un pH ácido genera inflamación que favorece cambios en la flora bacteriana y procesos infecciosos recurrentes 37.
Existen en la literatura índices que ayudan a cuantificar los síntomas de reflujo, dentro de los cuales está el RSI Reflux Symptoms Index o índice de síntomas de reflujo ISR, se trata de una tabla de 9 preguntas que buscan determinar la severidad de los síntomas relacionados con RFL; se debe realizar en el momento del diagnóstico y después del tratamiento.
Estas preguntas deben ser contestadas de 0 a 5 siendo 0 equivalente a "no molesto" y 5 a "muy molesto".
Algún grado de reflujo se encuentra en pacientes normales, por lo tanto se considera anormal un RSI mayor a 13 38 tabla 1.
En un estudio realizado por Belafsky y cols para validar la escala de ISR, se evaluaron 25 pacientes con RLF.
En todos los casos el diagnóstico se realizó con pHmetría 24 horas.
Cada paciente completó el ISR en dos oportunidades antes de iniciar el tratamiento al momento de la primera consulta y a los 8 días y después de 6 meses del tratamiento con IBPs dos veces al día, adicional a medidas antirreflujo.
Se encontró una alta reproducibilidad en los resultados del ISR en el pretratamiento, 19,9 en la primera medición contra 20,9 en la segunda p < 0,001.
Así mismo, el estudio contó con 25 pacientes del grupo de control de la misma edad y género que el grupo con RFL, buscados a través de una base de datos de pacientes asintomáticos, sin evidencia de presentar RLF.
El promedio de ISR pretratamiento en pacientes con RFL fue significativamente mayor que en los controles 21,2 vs.
11,6 p < 0,001, logrando disminuirlo hasta 12,8 con seis meses de tratamiento, alcanzando una cifra estadísticamente similar al del grupo asintomático.
Los pacientes del grupo control no recibieron tratamiento ya que se encontraban asintomáticos 38.
La base del diagnóstico de esta patología es una combinación de síntomas crónicos o intermitentes que se correlacionan con hallazgos positivos en la laringe.
Una historia clínica completa y un examen físico otorrinolaringológico exhaustivo son necesarios para identificar esta enfermedad.
En el examen físico se deben tener en cuenta cambios en la mucosa oral, hiperemia de la pared faríngea posterior, lengua saburral, cambios en amígdalas linguales y los cambios laríngeos identificables con la laringoscopia indirecta 37.
Actualmente el algoritmo diagnóstico que usamos para estos pacientes consiste en identificar los síntomas sugestivos de reflujo gástrico con manifestaciones extradigestivas y realizar una fibronasolaringoscopia flexible, telelaringoscopia y/o videoestroboscopia laríngea para determinar si existen cambios estructurales identificables en la laringe o en los tejidos vecinos.
La videoestroboscopia laríngea es un examen que cuenta con una fuente de luz intermitente, disparada en forma casi sincrónica con la frecuencia de vibración del pliegue vocal, lo cual permite apreciar "un movimiento aparente" en cámara lenta del proceso de la vibración de los pliegues vocales; este examen es especialmente útil en identificar las alteraciones que producen las lesiones laríngeas en el patrón de vibración de los pliegues.
Los hallazgos en la telelaringoscopia y en la estroboscópica laríngea que sugieren RLF son pseudosulcus 90%; estos pacientes tienen más de 2,5 veces la probabilidad de tener una pHmetría positiva 70% sensibilidad, 77% especificidad, secreciones espesas en glotis, figura 1, bordes libres irregulares, eritema y edema de la mucosa interaritenoidea figura 2, lesiones posteriores como úlceras y granulomas 65-74% figuras 3A y 3B, estenosis glótica y subglótica, movimiento paradójico de pliegues vocales, entre otros 39, 40.
Un estudio en el que se entrevistó a 2.000 otorrinolaringólogos reveló que el signo clínico más utilizado para diagnosticar laringitis por reflujo era el eritema y el edema de la laringe 41.
Estos signos son muy inespecíficos y se ha determinado que muchos adultos sanos pueden tener este tipo de alteraciones laríngeas no asociadas a síntomas 42.
Un problema adicional para realizar un diagnóstico con mayor exactitud es la variabilidad que tiene la laringoscopia interobservador e intraobservador para el diagnóstico de manifestaciones extradigestivas de reflujo.
Un estudio en donde otorrinolaringólogos evaluaron imágenes de 120 pacientes mostró baja reproductibilidad de la laringoscopia 43.
En el caso en el que el paciente presente adicionalmente síntomas digestivos solicitamos una endoscopia de vías digestivas altas y remisión a Gastroenterología.
Sin embargo, algunos autores recomiendan realizar endoscopia de vías digestivas altas en todos los pacientes con manifestaciones extradigestivas de reflujo, debido a que se pueden descartar defectos anatómicos importantes que pueden estar en relación con la enfermedad como un hiato incompetente o una hernia hiatal, además de identificar lesiones como esofagitis, estenosis esofágicas, esófago de Barret, lesiones de la mucosa gástrica y tumores, entre otros 37.
Adicionalmente, se ha reconocido que los síntomas de RLF son más prevalentes en pacientes con adenocarcinoma del esófago que los síntomas típicos de RGE, lo que apoya el uso de la endoscopia de vías digestivas en la evaluación de estos pacientes 44.
Además de la endoscopia de vías digestivas altas contamos con una batería de exámenes diagnósticos que se pueden utilizar en casos seleccionados para tratar de determinar la función esofágica, la respuesta al tratamiento y la necesidad de manejos adicionales.
Entre estos exámenes se encuentran la pHmetría esofágica, gamagrafía esofágica, estudio radiológico con medio de contraste de vías digestivas altas, la manometría y la impedanciometría esofágica.
Aunque se utiliza cada vez más la pHmetría esofágica de 24 horas con un sensor intragástrico como una herramienta diagnóstica para determinar RGE y RLF, debe tenerse en cuenta que no es el "gold standard" en síndromes extradigestivos, debido a que en un alto porcentaje de pacientes con síntomas y signos típicos extradigestivos, no revela eventos proximales anormales.
Sin embargo, se ha determinado su utilidad en la evaluación de la respuesta al tratamiento de estos pacientes 45.
Debido a la baja especificidad de la laringoscopia y la baja sensibilidad que tiene la pHmetría de 24 horas para determinar RLF aparece la prueba terapéutica como un método diagnóstico aceptado en la práctica clínica.
Las recomendaciones actuales indican realizar una prueba terapéutica en pacientes con sospecha clínica de RLF y hallazgos positivos en la laringoscopia 46, excepto en los pacientes con sangrado gastrointestinal, anemia, dolor abdominal y pérdida de peso cuyas causas no hayan sido completamente estudiadas dado que se puede estar frente a un paciente con patologías complejas como neoplasias 37.
Se ha desarrollado una escala subjetiva para cuantificar la severidad de los cambios inflamatorios en la laringe, identificando los hallazgos endoscópicos asociados con RLF.
Esto se creó debido a que basar el diagnóstico de RLF en los síntomas de los pacientes o en una pHmetría 24 horas es muy impreciso 47.
Estos hallazgos subjetivos encontrados en pacientes con RLF son clasificados por el índice de hallazgos de reflujo "Reflux Finding Score" RFS desarrollado por Belafsky y cols tabla 2.
En el RFS se le da un puntaje a los hallazgos laringoscópicos.
El puntaje máximo es de 26 y un puntaje de 7 ó mayor a 7 es considerado altamente sospechoso de RLF.
Esta escala se estandarizó para que los Otorrinolaringólogos pudiéramos realizar mejores diagnósticos, documentar la severidad de los síntomas y evaluar la eficacia del tratamiento 48.
De los hallazgos mencionados en la tabla 2, se ha encontrado que el eritema y la hiperemia aritenoidea y el edema de los pliegues vocales responden al manejo médico para el reflujo 49.
Otros estudios confirman que el edema y eritema en los pliegues vocales, y en el espacio interaritenoideo son marcadores sensibles de RFL 50.
Un estudio en el que se evaluaron con el RFS a 40 pacientes con RLF confirmado por pHmetría antes del tratamiento y a los 2, 4 y 6 meses postratamiento vs.
40 laringes de pacientes sanos, encontró que la media del índice del RFS para pacientes sanos fue de 5,2 mientras que el índice de RFS para pacientes con RLF fue de 11,5.
Con este estudio, los autores consideran que este índice es reproducible, confiable y acertado para documentar la eficacia del tratamiento en pacientes con RLF, y concluyen que es una herramienta útil para describir los cambios en los tejidos laríngeos por esta enfermedad 50.
Las recomendaciones actuales buscan limitar el uso indiscriminado de medicamentos antirreflujo como manejo empírico para pacientes con disfonía, especialmente en pacientes sin síntomas de RGE o sin alteraciones laríngeas producidas por reflujo, esto debido a los efectos adversos conocidos de estos medicamentos y a la escasa evidencia sobre su beneficio para el manejo de disfonía.
El manejo médico debe ser dirigido al control de los cambios inflamatorios de la laringe, cuando esta se documenta en la laringoscopia eritema, edema, tejido redundante, irregularidades de la mucosa interaritenoidea, y aritenoidea, de la mucosa laríngea posterior y de los pliegues vocales 51.
En los pacientes con síntomas clínicos de enfermedad por reflujo con manifestaciones extradigestivas se inician como primera medida modificaciones en la dieta bajar de peso cuando sea necesario, evitar el consumo de exagerado de bebidas alcohólicas, café, chocolate, mentolados, cítricos, condimentos y comida picante, y medidas antirreflujo elevar la cabecera de la cama, adoptar la posición en decúbito lateral izquierdo al acostarse, no realizar siesta después de haber comido, acostarse 3 horas después de la última comida, no realizar abdominales después de comer, no utilizar fajas, cinturones o ropa apretada a nivel abdominal.
Un estudio realizado por Steward y cols demostró que los cambios en el estilo de vida por 2 meses con o sin manejo médico con IBPs mejoran significativamente los síntomas laríngeos crónicos 52.
Como se mencionó anteriormente, las últimas guías oficiales de la Asociación Colombiana de Otorrinolaringología ACORL para el manejo de manifestaciones extradigestivas de reflujo, así como otras guías de manejo, recomiendan realizar una prueba terapéutica con IBPs en pacientes con síntomas sugestivos de RLF y hallazgos positivos en la laringoscopia 53, 54.
Con esta prueba se busca determinar la influencia del reflujo en los síntomas del paciente.
La prueba consiste en iniciar manejo con IBP 2 veces al día, al menos 30 minutos antes del desayuno y la comida.
El tratamiento se debe mantener con esas dosis durante 2 a 3 meses hasta evaluar de nuevo al paciente.
A diferencia del manejo de pacientes con RGE, se ha determinado que los pacientes con RLF requieren un tratamiento más agresivo y prolongado 1.
Con el manejo médico durante 2 a 3 meses la mayoría de pacientes mejora significativamente sus síntomas, pero solo después de 6 meses los cambios laríngeos tienden a resolver 39.
Si al evaluar al paciente se obtuvo una respuesta adecuada se mantiene el tratamiento durante 6 meses con disminución progresiva de las dosis; si el paciente persiste sintomático se puede estar frente a dos situaciones clínicas, la primera es que el paciente tenga una respuesta inadecuada al tratamiento y la segunda es que la causa de los síntomas sea diferente a reflujo 37.
Si nos enfrentamos a la primera situación, se puede duplicar la dosis del IBP, cambiar la molécula, adicionar un AntiH2 como la ranitidina o asociar los alginatos.
Si nos enfrentamos a la segunda debe completarse el estudio del paciente con una interconsulta a gastroenterología y realizar una pHmetría de 24 horas con un sensor intragástrico sin supresión de la medicación para evaluar si los IBPs están siendo efectivos para suprimir la secreción ácida.
Los alginatos se emplean actualmente como alternativa en el manejo del RGE y se está comenzando a utilizar en el RLF.
Estos forman una barrera física sobre los contenidos gástricos, y protegen a la mucosa esofágica del reflujo ácido.
Mc Glashan y cols realizaron un estudio en 49 pacientes con diagnóstico de RFL, donde a un grupo se le suministró una suspensión de alginato y al otro grupo placebo.
Se encontró una disminución estadísticamente significativa en los síntomas de los pacientes que recibieron alginatos 12.
Además de esto, en este punto se pueden utilizar las otras herramientas disponibles para evaluar la presencia de reflujo no ácido como causa de los síntomas, la motilidad esofágica y el vaciamiento gástrico.
Se puede solicitar una impedanciometría esofágica, manometría esofágica, adicionar proquinéticos ante la sospecha de trastornos del vaciamiento y considerar la posibilidad de cirugía antirreflujo.
Con respecto a la cirugía, no todos los pacientes con falla en el manejo médico son candidatos para manejo quirúrgico; de hecho, los mejores candidatos son los que responden adecuadamente a la terapia antisecretora.
Para ser candidatos deben existir defectos anatómicos susceptibles de ser corregidos, como hernias hiatales grandes que tengan motilidad del tracto digestivo superior normal, pacientes que persisten con reflujo en hipofaringe a pesar de máximas dosis, abundante material refluido, pacientes con reflujo duodeno-gástrico o con complicaciones derivadas del reflujo 37, 54.
La laringitis por reflujo o el reflujo laringofaríngeo es una de las manifestaciones extradigestivas del reflujo gastroesofágico que se ha convertido en uno de los principales motivos de consulta para el otorrinolaringólogo; sin embargo, se ha sobrediagnosticado atribuyendo al reflujo la culpa de muchas manifestaciones clínicas que no siempre están relacionadas.
El RLF se considera una entidad clínicamente diferente al RGE porque tiene diferentes síntomas, manifestaciones clínicas y objetivos de tratamiento.
Aunque varios estudios han demostrado que el reflujo se encuentra asociado al desarrollo de diferentes patologías laríngeas, persiste la controversia acerca de su patofisiología, diagnóstico y tratamiento.
El otorrinolaringólogo debe reconocer las manifestaciones extradigestivas del reflujo porque estos pacientes pueden consultarlo inicialmente, y tener la capacidad de identificar esta enfermedad y conducir en conjunto con el gastroenterólogo su diagnóstico y tratamiento.
Correo electrónico: hzunino@ufro.cl
Doctor en geografía humana de la Universidad de Barcelona, geógrafo de la Pontificia Universidad Católica de Chile.
Correo electrónico: hidalgo@geo.puc.cl
Este trabajo explora las particularidades que adquiere la segregación espacial de la vivienda social en la Ciudad de Pucón, un balneario de elite localizado en el sur de Chile.
Una encuesta aplicada al 18% de las familias residentes en el mayor conjunto de vivienda social construido por el Estado en los últimos años mostró altos niveles de satisfacción residencial, movimientos pendulares frecuentes, y una valoración positiva del entorno natural.
Los problemas más agudos que enfrentan los residentes son el desempleo durante la época invernal y la ausencia de equipamiento comunitario.
Se observó que los vecinos de dicho conjunto no se involucran en los procedimientos formales de participación ciudadana. Sin embargo, las entrevistas conducidas con los dirigentes vecinales permitieron colegir que las organizaciones sociales existentes son capaces de representar al gobierno local los problemas que enfrenta la comunidad y presionar por soluciones.
Estos antecedentes sugieren que la construcción de complejos de vivienda social en la cercanía de ciudades y pueblos con vocación turística constituye una opción para redefinir los criterios básicos de localización de viviendas sociales, siempre que tres condiciones sean cumplidas: fuentes laborales estables, organizaciones comunitarias fuertes y facilidad de desplazamiento hacia el epicentro de la vida citadina.
La Ciudad de Pucón emplazada en la IX Región de La Araucanía, Chile, constituye un asentamiento turístico y residencial con características únicas.
Existen marcadas diferencias entre la época estival y la época invernal, tal como se verifica en la mayor parte de los lugares turísticos del sur de Chile.
Durante la época estival la actividad turística domina el quehacer citadino y se expresa mediante tres modalidades no-excluyentes: a turismo masivo bajo la modalidad "sol y playa", b turismo de "intereses especiales" y c turismo de elite centrado en enclaves de recreación y ocio que ofrecen un estándar de servicios similar al encontrado en los centros turísticos más reconocidos a nivel mundial.
La actividad turística estival copa la oferta hotelera y crea problemas en la planta urbana, siendo lo más evidente la congestión, la desordenada venta de "paquetes turísticos" y el comercio ambulante.
Asimismo, ni al observador menos atento pasa desapercibido el carácter cosmopolita que adquiere el centro de la ciudad, pues en los numerosos cafés y boutiques se entremezclan distintos idiomas y costumbres, dando vida a un ambiente eclético en donde los establecimientos comerciales y otros espacios urbanos frecuentados por los visitantes se convierten en lugares para ser vistos, lugares de exposición.
Durante el día, en el epicentro de la actividad turística, la serena vigilancia de una policía impecablemente uniformada brinda una sensación de seguridad y relajo.
En horas de la noche, la ciudad adquiere un ritmo juvenil y desenfrenado.
La vigilancia -pública y privada- mantiene bajo control a los jóvenes y son poco frecuentes los altercados con la policía.
Así, Pucón constituye una ciudad-fachada, especialmente fabricada para los turistas.
En la época invernal la actividad y la población disminuyen considerablemente, pero la ciudad no pierde su carácter cosmopolita.
En efecto, la disminución del ritmo de vida se ve compensada, en parte, por la creciente migración de un contingente poblacional de diversas nacionalidades compuesto de artistas, familias e individuos que buscan parajes naturales para vivir en conexión con la naturaleza o, en algunos casos, buscan un lugar que haga posible replantear su existencia terrenal y desarrollar estilos de vida nuevos y/o alternativos.
Estos nuevos vecinos logran mantener una actividad comercial continua durante el año y una incipiente dinámica cultural que se desarrolla en cafés, centros de eventos y residencias particulares.
A diferencia de lo que sucede en Pucón durante la época estival, en el invierno la vida social y cultural se desarrolla en forma silenciosa y a aquél que visita el lugar por primera vez o por cortos periodos le resulta difícil comprender los léxicos locales.
A la par con el incremento de la actividad turística y residencial, los negocios inmobiliarios para usos de primera o segunda residencia se han materializado con fuerza en la comuna.
Dicha oferta incluye terrenos para la "construcción por encargo" y unidades terminadas.
En la primera modalidad, operan una amplia gama de empresas constructoras, desde aquellas que ofrecen "casas semi-industrializadas" destinadas a familias de poder adquisitivo medio o medio-alto hasta empresas sumamente especializadas en el diseño y construcción de residencias exclusivas de alto valor arquitectónico y monetario.
La oferta de unidades terminadas incluye, principalmente, departamentos en la planta urbana y viviendas en condominio en el área rural.
Muchas de las empresas son las mismas que llevan adelante grandes emprendimientos en el Área Metropolitana de Santiago, como Fernández Wood con el lujoso proyecto "La Península", el cual ofrece exclusivos servicios y equipamientos como canchas de golf y tenis, senderos para trekking, playas privadas, spa, complejo deportivo-recreacional y colegio.
Todas estas modalidades residenciales están abiertas para los migrantes que han hecho, en los últimos años, de Pucón su hogar.
Así, por una parte, nos encontramos frente a un paraje idílico donde conviven turistas de elite, una pequeña pero influyente elite intelectual-financiera, migrantes en búsqueda de nuevos estilos de vida y artistas alternativos; por otro lado, en la periferia urbana, alejados del epicentro de la actividad turística, encontramos una serie de complejos de vivienda social segregados y que exhiben carencias materiales evidentes.
Si bien el municipio apuesta por convertir a la ciudad en un lugar privilegiado en cuanto a la dotación de infraestructura, equipamiento y composición socio-económica, no puede eludir los problemas sociales que afectan a la población pobre de la comuna que habita en el área rural o en la periferia de la ciudad, en condición de allegados.
La Figura 1 muestra los doce conjuntos de vivienda social edificados entre los años 1972 y 2006 y es indicativo de la tendencia de ubicación periférica que ocupan estos conjuntos.
Aprovechando los menores precios y disponibilidad de suelo vacante, estos conjuntos representan la forma en que el Estado chileno tradicionalmente ha intentado dar solución a la escasez de residencias de los sectores populares del país, contribuyendo a la acumulación de pobres en determinados lugares de la ciudad y generando una imagen de áreas de exclusión y desigualdad.
La vivienda social es todo un símbolo de las ciudades chilenas.
Las figuras 1 y 2 muestran que los conjuntos residenciales construidos por el Estado en la comuna se ubican desde la década de 1980 en los límites del casco urbano consolidado.
Siguen y en ocasiones conducen el crecimiento de la ciudad y acumulan a la demanda no solvente de vivienda a la cual el Estado debe dar solución.
Pero, a diferencia de lo que ocurre en la grandes ciudades, si estos espacios son equipados y servidos adecuadamente en términos de cobertura y servicios, podrían aportar de manera directa al desarrollo de los ejes esenciales que sostienen la vida comunitaria y la producción económica del espacio.
En consecuencia, pese a sus particularidades, la ciudad-balneario lacustre de Pucón no queda al margen de la dinámica espacial y residencial que caracteriza a las ciudades chilenas: departamentos en altura o viviendas en condominio para aquellos que pueden optar a la oferta generada por el mercado y viviendas sociales destinadas a la demanda no solvente.
En este contexto, el trabajo que presentamos plantea algunas interrogantes que pretende resolver y que son trascedentes para entender cómo se están llevando a cabo las dinámicas sociales y espaciales que son propias de Pucón en la actualidad y que dicen relación con: ¿Cómo se relacionan funcionalmente los habitantes de los complejos de vivienda social con el casco central consolidado?
¿Se sienten satisfechos de residir en el lugar?
¿Perciben la cercanía relativa con los sectores acomodados como una ventaja o una desventaja?
Estas son las preguntas que guiaron la investigación.
La particularidad de este trabajo radica en que gran parte de la literatura chilena sobre segregación residencial y efectos territoriales de la política de vivienda se ha centrado en las repercusiones socio-espaciales de los conjuntos localizados en los arrabales de las grandes metrópolis y en la conformación de guetos urbanos, que desembocan, cuando se edifican en la periferia rural, en la denominada "precariópolis estatal".
Asimismo, este trabajo presta debida atención al contexto en el cual se desarrolla la dinámica residencial; razón por la cual este trabajo más que proponer soluciones generales replicables en diversas situaciones, apunta a sugerir nuevos lineamientos para asentamientos menores marcados por la actividad turística.
Este campo de investigación permanece inexplorado y los resultados obtenidos ofrecen directrices sobre cómo reorientar la política de vivienda social en pueblos y ciudades chilenas que han visto incrementar su contingente poblacional como consecuencia del aumento de la actividad turística y migración.
Tal es el caso de ciudades chilenas como San Pedro de Atacama, Villarrica, Frutillar y Puerto Varas, entre otras.
Para enfatizar: el argumento subyacente en esta investigación es que se debe prestar debida atención al contexto socio-espacial, cultural y económico para que las intervenciones en materia de vivienda social sean eficientes en términos de una mejor calidad de vida para los sectores más pobres.
En este contexto, tomamos como caso de estudio el conjunto de vivienda social "Cordillera Alto", construido entre los años 2001 y 2003 y situado en los límites de la zona urbana, alejado del epicentro de la actividad turística, oculto para el turista estacional figura 1.
Este complejo residencial puede considerarse una "heterotopía", un espacio que escapa a lo perceptible y que resulta "extraño" al contexto urbano circundante.
Su construcción fue inducida tanto por factores políticos como por las necesidades de la población rural de la comuna de acceder a modos de vida más modernos y superar, en parte, las condiciones de vida de sus lugares de origen.
Cordillera Alto se inserta dentro del "Programa de Vivienda Progresiva", el cual apunta a entregar una unidad habitacional básica, no una vivienda terminada.
Bajo dicho programa, el estado entrega una vivienda con estándares mínimos de habitabilidad baño, cocina y un dormitorio.
El diseño permite que este hábitat residencial sea posteriormente intervenido para ampliar y separar los distintos espacios.
La población Cordillera Alto se localiza en el límite sur poniente del área urbana de Pucón, este conjunto de viviendas representa casi un 30% de las casi mil viviendas sociales construidas en la historia de Pucón Tabla 1.
El programa de vivienda progresiva de la población Cordillera Alto contempló residencias con una superficie aproximada de 28 m2 e incluyó en su diseño baño, cocina y estar-comedor.
Las etapas siguientes fueron proyectadas para la ampliación de los dormitorios de la residencia.
La edificación de este complejo se materializó vía una iniciativa conjunta entre el Ministerio de Vivienda y Urbanismo y la Ilustre Municipalidad de Pucón.
La organización de la comunidad en los Comités de Vivienda fue fundamental para llevar a cabo la iniciativa, a cada familia se le exigió un ahorro previo de 250.000 pesos chilenos U$ 510.
Aproximadamente el 50% de los beneficiados provienen del área rural de la Comuna de Pucón.
El resto del trabajo se organiza como sigue. En el siguiente aparatado explicaremos la metodología utilizada y su finalidad.
En el tercer apartado examinaremos recientes aportes de la literatura sobre los efectos sociales y espaciales de la segregación residencial y enfatizaremos en la noción de satisfacción residencial, la cual tiene larga tradición en los estudios habitacionales desde la mitad del Siglo XX.
En el cuarto apartado analizaremos los resultados de las encuestas y entrevistas aplicadas.
Tomando debida consideración al particular contexto de la Ciudad de Pucón, en la sección final examinaremos los factores que son críticos para intervenir eficazmente en materia de vivienda social en asentamientos menores con una vocación turística marcada.
Para conocer el grado de integración de los pobladores del complejo de vivienda social Cordillera Alto con el resto de la ciudad y su satisfacción con la vivienda y el entorno, en junio de 2010 se realizó una encuesta dirigida a los jefes de hogar de dicho conjunto de viviendas.
La muestra abarcó al 18.5% de las familias residentes en el lugar 291 familias.
La encuesta, en lo medular, consideró aspectos como: a nivel educacional, b oficio, c integrantes del grupo familiar, d satisfacción con la vivienda y el barrio y e movilidad diaria de los pobladores para satisfacer sus necesidades básicas por ejemplo: empleo, alimento y educación.
Un punto central de la encuesta fue examinar el grado de satisfacción residencial.
Para ello se utilizó una escala del 1 al 10, siendo 10 el valor de máxima satisfacción.
Esta forma de estimar la satisfacción residencial se conoce como "Escala de Cantril".
A pesar que esta técnica ha sido blanco de variadas críticas relacionadas, por ejemplo, con la subjetividad con que los informantes responden las interrogantes planteadas; a nuestro entender permite capturar la percepción espontánea de un contingente poblacional relativamente homogéneo.
Tomando en cuenta dicha limitación, esta escala ha sido utilizada en Chile por Figueroa y Larraín 1989 e Hidalgo y Zunino 1992 para evaluar la satisfacción en sectores centrales de la ciudad de Santiago, obteniéndose resultados coherentes con los supuestos iniciales planteados por los investigadores.
Así, si bien la Escala de Cantril no constituye un indicador sofisticado, tiene la virtud de acceder a una visión general sobre las condiciones de vida que enfrenta una población que comparte similares características sociales y culturales, y mantiene un discurso y un entendimiento del mundo similar.
La encuesta fue tabulada en una matriz de doble entrada. Se trabajó con indicadores estadísticos simples para interpretar la muestra.
Para validar las inferencias de los investigadores y para explicar situaciones no contempladas, las respuestas fueron cotejadas con la visión de 5 dirigentes vecinales vía entrevistas dirigidas a examinar y discutir los resultados derivados de la encuesta.
Las entrevistas y la encuesta aplicada constituyen la forma en que generamos la evidencia que sustenta nuestros resultados.
Ambos métodos se complementan en el sentido que las entrevistas fueron aplicadas a-posteriori de la tabulación e interpretación inicial de la muestra y fueron dirigidas -ex profeso- a aspectos en los cuales no se tenía claridad sobre cómo interpretar los resultados de la encuesta o se contraponían a las preconcepciones de los investigadores.
Así, este trabajo combina un instrumento de tipo cuantitativo encuesta apoyado por una aproximación cualitativa-interpretativa.
Cabe precisar que esta investigación no pretende alcanzar un conocimiento científico desinteresado, como un enfoque tradicional positivista aspiraría a alcanzar.
Estamos conscientes que no podemos escapar de nuestra subjetividad al analizar una realidad socialmente construida en base a una evidencia externa; no por ello renunciamos a alcanzar conclusiones válidas, en el sentido que sin ser generalizables replicables en distintos escenarios son aplicables en el contexto en que estamos trabajando y potencialmente extrapolables a situaciones similares.
Entenderemos la segregación residencial como la tendencia a la organización del espacio en zonas de fuerte homogeneidad social interna y de fuerte disparidad social, que implica para los individuos una desigual distribución de las oportunidades y beneficios que ofrece la sociedad contemporánea.
La segregación residencial ha sido asociada a fenómenos socio-territoriales negativos, como la formación de enclaves de pobreza, delincuencia y falta de oportunidades.
En Chile, los estudios sobre segregación han centrado, en su mayor parte, la atención analítica en Santiago, capital de Chile.
Para De Mattos 1999, 2002, 2010, los procesos de reestructuración y globalización han provocado la persistencia de una estructura social metropolitana polarizada y segregada, en la que se ha acentuado la tendencia a que los pobres vivan junto a los pobres y los ricos junto a los ricos.
Estas transformaciones pueden ser interpretadas como la culminación de ciertas tendencias y fenómenos inherentes al proceso de construcción urbana capitalista.
En los últimos años, uno de los efectos de la liberalización económica y desregulación fue despejar el camino para la afirmación de una lógica estrictamente capitalista en la producción y la reproducción metropolitana.
Para el mismo autor 2010, la apertura económica iniciada a mediados de los 1970s desplazó gradualmente a las propuestas del urbanismo y la planificación urbana normativa y racionalista, consolidando la lógica estrictamente capitalista en el desarrollo metropolitano que en Chile adquirió hegemonía indisputable a partir del inicio de la década de los 1980s.
Diversos estudios desarrollados en Chile, entre los que se puede citar a Brain et al. 2007, Brain y Sabatini 2006 y Rodríguez y Sugranyes 2004, 2005, muestran no tan sólo que la segregación social ha aumentado en los últimos 30 años por vía de la construcción de extensos barrios de viviendas sociales para los más pobres ubicados en la periferia de las ciudades chilenas, sino que también enfatizan la formación de extensos guetos urbanos caracterizados por ausencia de equipamientos cercanos al lugar de residencia, lo cual impide que los residentes satisfagan las necesidades complementarias a la habitación.
Para estos investigadores, esta situación está incrementando la intensidad y el grado de desesperanza de la población beneficiaria de la política de vivienda, cuyos integrantes enfrentan diversas patologías sociales como crímenes, tráfico de drogas, deserción escolar e inseguridad, entre otras.
En similar línea argumentativa, Arriagada 2000 enfatiza que aquellos individuos excluidos socialmente tienden a reproducir la pobreza, cayendo en un círculo vicioso en que la pobreza genera más pobreza.
Si a ello agregamos que la localización otorga ventajas comparativas en el entendido que si los más necesitados viven en lugares bien servidos y equipados, su calidad de vida mejora y en contrapartida cuando esta situación acontece en espacios cada vez más distantes de los beneficios de la centralidad, estamos frente a lo que se ha denominado como la "precariópolis estatal", definida por los precarios servicios de urbanización como, agua potable y luz eléctrica.
"En estos lugares, la población habita en residencias con tamaños cuyo promedio no supera los 45 m2 edificados, con ausencia del resto de clases sociales, equipamientos y algunos servicios básicos y no básicos, como colegios, centros de salud, áreas de esparcimiento y centros de comercio, entre otros".
La situación expuesta refleja lo que ocurre en las grandes ciudades del país y corresponden a constataciones observadas principalmente en la ciudad de Santiago de Chile.
En la última década se han intensificado los esfuerzos para estudiar la segregación residencial en ciudades chilenas intermedias, generalmente capitales regionales o provinciales.
Tal es el caso de las investigaciones conducidas por Azócar et al. 2008, Díaz 2005, Garín et al. 2009, Toledo et al. 2000, entre otras de singular valor.
Estos estudios tienden a replicar la forma de abordar el tema de la segregación residencial en las grandes áreas metropolitanas, arribando a similares conclusiones.
Tal es el caso de las políticas de viviendas, que son consignadas como uno de los principales inductores de la segregación residencial.
Es en este contexto en el cual nos interesa reducir la escala de análisis desde la metropolitana, regional o provincial a la escala de "ciudad menor" una ciudad que puede estar entre los 15.000 y 30.000 habitantes. Nos interesa examinar la particularidad o especificidad geográfica más que alcanzar grandes generalizaciones, dadas las características sociales, económicas, demográficas y culturales de la ciudad-balneario de Pucón.
Con una población de 21.107 habitantes en el año 2002 INE, 2002, este caso nos ofrece una oportunidad para estudiar lo singular, lo diferente, lo no-explorado.
Reconocemos en toda su magnitud la incidencia de los factores estructurales presentes, una de cuyas manifestaciones es la política de vivienda social impulsada por el Estado y que tiene consecuencias socio-territoriales en distintas escalas geográficas.
Pucón no es una excepción y aceptamos desde ya que la liberalización económica, en general, y del mercado del suelo, en particular, son los factores que explican la configuración territorial.
La localización de la población "Cordillera Alto" en la periferia urbana, cerca de los usos no deseados como los micro-basurales, por ejemplo, y alejada del epicentro de la actividad turística y cultural, constituye un factor que reduce el valor del suelo y hace rentable el negocio de la vivienda social.
Más aun, la condición de Pucón como balneario de elite, refuerza la operatoria discriminante del mercado, tanto así que la población "Alto Cordillera" no es parte de la ciudad, en el sentido de la continuidad y conectividad geográfica.
Una pregunta que surge es si dicha población está emplazada en estricto rigor en un área periférica o bien constituye un núcleo urbano encerrado o enclaustrado.
Las fotos 1 y 2 muestran el acceso de la población "Cordillera Alto" y expresan su precariedad, esto es, un camino con carpeta sin cobertura pavimentada, que impide una accesibilidad peatonal adecuada, sobre todo en los meses de invierno.
En estas condiciones objetivas, la noción de satisfacción residencial es compleja y difícil de trabajar cuantitativamente.
Por una parte, la idea de "satisfacción" evoca un sinnúmero de variables que dependen de las convicciones, apreciaciones e incluso emociones del sujeto.
Por otra parte, no se puede negar una dimensión concreta relacionada con variables como las condiciones de habitabilidad, seguridad del entorno y con una adecuada dotación de la infraestructura y equipamiento urbano.
Para De la Puente et al. 1990, la satisfacción se vincula con un sentimiento de agrado o desagrado que experimenta una persona frente a alguna situación e implica componentes cognitivos, emocionales y tendencias de acción.
En similar línea argumentativa, Rojo et al. 2001 relacionan, correctamente a nuestro juicio, la satisfacción residencial con la noción de calidad de vida, concepto que también contiene una dimensión subjetiva y una objetiva.
Para estos autores, la residencia es el símbolo de la calidad de vida material e inmaterial pues constituye el lugar en donde se satisfacen las necesidades más inmediatas, teniendo efectos sobre la salud mental y física.
Consistente con lo anterior, para Amérigo 1995 la satisfacción residencial es un indicador social de carácter subjetivo que captura la relación de conformidad del sujeto con su entorno más inmediato: la vivienda y el barrio.
Aparte de las condiciones materiales, las variables que determinan la satisfacción residencial giran en torno a las aspiraciones que desea cumplir el sujeto y que están condicionadas por el grupo social al que pertenece y que se transforman a lo largo de su ciclo vital.
Para el caso de los sectores de bajos ingresos, la satisfacción residencial está más vinculada con las relaciones que mantienen con el barrio y no tanto por la calidad de la residencia: un entorno agradable, relaciones sociales estables y un medio natural privilegiado pueden convertirse en atributos más importantes que los aspectos físicos de la vivienda.
La residencia define cómo el individuo se relaciona con su entorno y compone el núcleo donde se desarrollan las amistades, las relaciones íntimas, y se cultiva el ocio.
Asimismo, las características de la residencia y del entorno que ésta ocupa constituyen un factor estratégico para desarrollar vínculos comunitarios y relaciones de reciprocidad que ayudan a conformar lo que Putnam 1983 denominó capital social.
Este es un elemento estratégico para la acción colectiva y para la defensa de los interesas comunes.
La satisfacción residencial, entonces, resulta de un balance entre las necesidades objetivas y subjetivas de la población y la evaluación personal del grado en que esas necesidades son satisfechas.
Así, en la literatura especializada no existe acuerdo sobre las variables que pueden ser utilizadas para estimar la satisfacción residencial.
Con todo, diversos autores recalcan la relevancia de aspectos relacionados con la localización de la vivienda y las posibilidades que les ofrece el entorno para satisfacer sus necesidades más inmediatas.
Si bien resulta infructuoso tratar de escapar de la subjetividad del informante para estimar el grado de satisfacción, se pueden utilizar técnicas estandarizadas para interpretar los niveles de satisfacción residencial.
Tal como se señala en la sección anterior, en esta investigación utilizamos la Escala de Cantril para estimar esta dimensión, en conjunto con una serie de variables que explican los niveles de satisfacción encontrados.
Reconociendo el carácter necesariamente limitado de este indicador, para interpretar los niveles de satisfacción se condujeron unas 5 entrevistas con informantes claves de la comunidad; esto es, individuos con reconocimiento colectivo y con la capacidad para hablar en nombre de los vecinos ante las autoridades locales.
En lo que resta del artículo nos centraremos en entender cómo vive esta población, cómo se relaciona con el medio, cuál es su nivel de satisfacción residencial.
En un primer análisis los investigadores esperaban encontrar variados efectos negativos asociados con la localización del conjunto residencial Cordillera Alto, lo cual se vería reflejado en bajos niveles de satisfacción residencial, drogadicción, inseguridad, resentimiento, entre otros, cuestiones que detallaremos a continuación.
La Población Cordillera Alto consiste en un complejo de 291 viviendas sociales construidas entre los años 2001 y 2003, que albergan a igual número de familias.
Durante la aplicación de la encuesta no se detectaron viviendas desocupadas, lo cual reafirma el carácter residencial del complejo.
La muestra consideró a 54 jefes de hogar, lo que representa al 18.5% del total.
En promedio cada grupo familiar está constituido por 3.9 personas, por lo que la muestra consideró al 4.8% del total estimado de población residente 1135 personas, incluyendo a los menores de edad.
Si se excluyen a los menores de edad, se estima que se encuestó entre el 8% y 10% de la población, lo cual avala la representatividad de la muestra.
El lugar de origen de las personas se distribuye homogéneamente entre familias provenientes del sector rural de la comuna, familias allegadas provenientes del casco consolidado de Pucón y familias provenientes de comunas cercanas, especialmente de Currarehue y Temuco.
En cuanto al nivel educacional, el 33% declaró que había completado su educación media, mientras que el 26% sólo había completado su educación básica.
Los oficios más practicados por los pobladores son carpintero, albañil, gásfiter y modistas 34%.
En una primera aproximación, nos encontramos con una población de bajos recursos que practican actividades ligadas al sector servicios menores.
Un factor que llamó la atención es que más del 37% de la muestra utiliza su vivienda como taller o cuentan con las herramientas y el espacio para practicar sus oficios.
Este elemento sugiere que la vivienda aparte de constituir el lugar donde sus experiencias vitales se desarrollan, constituye para muchos de los residentes su lugar de trabajo, lo cual reafirma el rol esencial que juega la residencia y el barrio como ámbito para articular la vida diaria y variable central en el grado de satisfacción que cada individuo experimenta.
El resto de la muestra 63% ejerce oficios asalariados, predominando los conductores de taxis colectivos y empleados en servicios públicos.
Éstos deben trasladarse diariamente a su lugar de trabajo ubicado en el casco consolidado de Pucón.
Para indagar los niveles de satisfacción, la encuesta consultó a los pobladores a través de una escala del 1 al 10 Escala de Cantril sobre el grado de bienestar respecto a la vivienda y, en segundo lugar, el barrio/entorno.
Antes de aplicar la encuesta se estimó como criterio que los valores iguales o superiores a 6 significarían una percepción favorable, menores o iguales a 4 una percepción desfavorable, y entre 4 y 6 una situación intermedia.
Con respecto a la satisfacción por la residencia, la muestra arrojó un promedio de 6,46, indicador que sugiere una tendencia positiva de percepción sobre la calidad de la vivienda y su función para cumplir con las necesidades vitales.
Esta situación se puede explicar por la presencia de un número significativo de trabajadores manuales obreros, pintores, albañiles que tienen las condiciones para mejorar la calidad de la vivienda recordemos que se trata de un Plan de Vivienda Progresiva.
Esta inferencia se reafirma con las expresiones de los representantes vecinales, todos los cuales manifestaron que las viviendas entregadas a principios de la década del noventa no eran apropiadas por su pequeño tamaño, especialmente para las familias numerosas.
Sin embargo, los pobladores manifestaron que tuvieron la capacidad de mejorar las viviendas de acuerdo a sus necesidades, ya fuese por iniciativa propia o vía ayuda municipal.
Expresaron, también, que la construcción de la población les significó un arduo trabajo, lo cual indica que adquirieron un alto compromiso con la mejora de su hábitat. Estos antecedentes nos indican que los pobladores fueron capaces de auto-organizarse y construir las bases para crear un capital social importante y estratégico que les reportó claros beneficios.
En cuanto a la satisfacción respecto al entorno, la muestra alcanzó un promedio de 7,66, indicador que sorprende y sugiere que existe una alta aprobación respecto al medio social y natural que los rodea.
Esto se explicaría, en un contexto general, por el agrado de vivir en un entorno privilegiado en cuanto a lo prístino de la naturaleza circundante y a la cercanía que tienen con el centro de la Ciudad de Pucón, enclave turístico con estándares altos para el caso chileno.
Las entrevistas permiten corroborar esta inferencia.
Para los representantes de la comunidad, el grado de satisfacción es producto de dos situaciones.
En primer lugar, en forma consistente con la mejora en las viviendas que los pobladores fueron capaces de realizar, se efectuaron adelantos en el entorno inmediato construyéndose plazas, canchas de fútbol y aceras.
En segundo lugar, los dirigentes vecinales mencionan la trascendencia de la relación amena que existe entre los vecinos.
Afirman que la mayoría de los vecinos se conoce y se han constituido redes de cooperación y ayuda mutua.
Estos elementos apuntan, nuevamente, a la importancia de los vínculos de asociatividad y confianza que la comunidad ha logrado construir a lo largo del tiempo, los cuales pueden englobarse al alero de lo que Putnam 1983 denomina capital social.
Por tanto, el capital social acumulado constituye un factor para explicar los altos índices de satisfacción residencial encontrados.
En efecto, la participación en organizaciones es bastante alta aproximadamente un 30% de la muestra, declaran integrar en forma activa alguna asociación comunitaria; cifra alta considerando las limitantes estructurales existentes en Chile para una activa participación ciudadana.
Los informantes enfatizaron que un amplio número de residentes de la población han formado redes de solidaridad y participación en asuntos que le competen a su bienestar colectivo.
El fortalecimiento paulatino de la organización de los ciudadanos se debe al hecho que el periodo de aprobación y construcción del proyecto tardó 9 años, tiempo durante el cual el contacto directo con funcionarios municipales permitió el que los potenciales beneficiarios se conociesen y aprendieran la cultura de la participación ciudadana.
De esta forma, la organización vecinal fue asumida e internalizada como una responsabilidad para lograr el éxito de la iniciativa.
El método de organización seguido actualmente es la realización de asambleas comunales en las cuales la directiva asume un rol de coordinación, información y canalización de las propuestas surgidas de la asamblea, a su vez que la asamblea tiene la facultad para aprobar o desaprobar las propuestas originadas desde la directiva.
Las asambleas se realizan con una frecuencia de 3 meses dependiendo de la urgencia de los contenidos en tabla; la asistencia regular es de 30 personas, cifra relativamente baja considerando el número de familias de la población 291.
Esto debe ser mirado con atención debido a que, por un lado, es necesario seguir avanzando en aumentar los niveles de participación tanto por parte de la población residente como de los gestores públicos, y, por otro lado, valorar la opinión de los habitantes que intervienen en las convocatorias y sus posibles logros para el bienestar del conjunto de residentes, lo cual puede convertirse en un efecto demostrativo para modificar las pautas de comportamiento en lo que respecta a la participación ciudadana.
En tercer lugar, y concordante con nuestra primera inferencia, los dirigentes vecinales destacan lo positivo que resulta residir en una ciudad-balneario y que los atributos funcionales de la ciudad tienden a aminorar las carencias materiales o los problemas que discutiremos en la siguiente sub-sección.
Se colige que los pobladores no se sienten atrapados en un gueto, sino se consideran parte integrante de la ciudad de Pucón.
Esto se reafirma considerando que más de la mitad de la población 59% se desplaza rutinariamente al centro de la ciudad, ya sea por razones laborales, para comprar enseres básicos o utilizar las áreas verdes localizadas en el centro de la ciudad.
En base a una escala del 1 al 10 10 representando un problema gravísimo se procedió a evaluar los problemas que enfrenta la comunidad en relación a un listado de 15 variables.
El principal problema, con una ponderación de 7,29, fue la falta de equipamiento comunitario; la población cuenta sólo con un pequeño parque de juegos en un evidente estado de deterioro y una sala cuna que también se utiliza para otros fines por ejemplo, como bodega y para asambleas vecinales.
Los informantes plantearon que las necesidades más urgentes dicen relación con la construcción de una multicancha bien equipada que permita que los infantes del barrio no tengan que jugar en la calle.
Otra situación-problema es el excesivo gasto en locomoción que los pobladores efectúan para trasladarse al centro de la Ciudad de Pucón.
Según los dirigentes poblacionales, el promedio que cada persona gasta es de más de 20.000 pesos mensuales.
Este gasto no está determinado tanto por el costo del pasaje 350 pesos en taxi colectivo como por la cantidad de veces que los residentes de Cordillera Alto deben trasladarse al centro de la ciudad.
Así, la muestra arrojó que el 90% de los pobladores compra los artículos de primera necesidad preferentemente en el centro.
Asociado a lo anterior, más del 50% de los encuestados declara que sus amistades y familiares más cercanos residen en el centro, aumentando la necesidad de trasladarse diariamente.
También les resulta urgente la construcción de una sede social que permita la realización de las asambleas de los pobladores.
Otro aspecto que recibió una calificación promedio alta 5,8 fue la ausencia de comercio en las cercanías.
Los establecimientos existentes en la población ofrecen una limitada variedad de productos, sólo dirigidos a proporcionar artículos de primera necesidad.
Asimismo, el 41% de los pobladores considera que es una desventaja residir cerca de sectores de altos ingreso; en tanto que para la mayoría 44% le es indiferente. Tan sólo el 22% lo considera una ventaja.
Esta indiferencia se asocia con el alto desempleo que se registra entre los pobladores, el cual se estima en un 35%.
Para los mismos informantes, sólo las personas que se dedican al comercio minorista se ven favorecidas por la llegada de turistas, especialmente durante la época estival.
Finalmente, llamó la atención la negativa percepción que tienen los vecinos en cuanto a la efectividad de los vínculos con la municipalidad.
Más del 75% de la población encuestada declara que no ha sido consultada respecto al desarrollo de su barrio ni respecto a la formulación de los instrumentos de planificación territorial.
Similar porcentaje señala que considera insuficiente la preocupación de la municipalidad por los vecinos y por el barrio.
Es necesario matizar esta apreciación. Los informantes de la junta de vecinos plantearon que si bien no existe interés en participar en la elaboración de instrumentos formales de planificación, sí hay interés por acercarse a la municipalidad para solucionar problemas puntuales.
Resaltan que para tener "voz y voto" la iniciativa debe partir de la propia comunidad, asumiendo cabalmente el rol protagónico que les cabe en materia de desarrollo comunitario.
Estos líderes perciben que la presencia de la municipalidad en terreno es baja.
Para comunicarse con el municipio y plantear sus demandas, los dirigentes envían oficios en forma regular, los que generalmente tienen una respuesta en un plazo prudente.
Cuando la respuesta no es satisfactoria, se insiste con un petitorio modificado.
Nunca ha sido necesaria una medida de presión.
Declaran que las veces que no han sido consideradas sus peticiones es producto del funcionamiento burocrático propio de la Municipalidad y de errores en la distribución de la correspondencia.
Son también tajantes en declarar que durante el periodo de la Alcaldesa en ejercicio, las relaciones han mejorado de manera considerable.
Nos encontramos, pues, ante una situación en que existe una muy baja participación en las instancias formales de discusión de los instrumentos de planificación territorial que afectan los niveles más generales léase planes reguladores o planes de desarrollo comunal, pero sí existe presencia y la suficiente capacidad para incidir en algunas acciones puntuales del gobierno local.
Así, a pesar que se reconocen los esfuerzos desplegados por la autoridad local durante los últimos años para mejorar las condiciones de habitabilidad, estas iniciativas se consideran aún insuficientes.
Estos antecedentes nos indican que es necesario ampliar y consolidar los canales de participación, establecer instancias formales que aborden situaciones que directamente afectan a la comunidad, y reforzar la interacción cara a cara entre los dirigentes poblacionales y el gobierno local.
El caso estudiado arrojó resultados útiles para informar las políticas de vivienda social en el contexto de una ciudad balneario de tamaño pequeño.
La evidencia levantada demuestra que no todas las intervenciones del Estado en materia de vivienda social son percibidas de forma negativa y que su resultado finalmente está dado por variables tan relevantes como el entorno donde se materializan y por el grado de compromiso de los beneficiarios con los planes de mejoramiento urbano-residencial.
En efecto, bajo ciertas circunstancias, la segregación socio-espacial en un asentamiento menor con vocación turística puede no ser negativa o impulsora de sentimientos adversos respecto al lugar de residencia, como lo han sugerido una gama de investigaciones que han tomado como caso de estudio ciudades grandes o intermedias.
A pesar que la situación de segregación socio-espacial en la Ciudad de Pucón es más marcada que en las grandes metrópolis y ciudades intermedias, los altos niveles de satisfacción residencial encontrados están relacionados directamente con dos variables principales: alta valoración del entorno natural y construido y la existencia de importantes niveles de capital social.
En relación a la primera variable, un entorno atractivo y que evoque belleza constituye una cualidad que puede ser encontrada en distintos asentamientos menores con vocación turística, en la medida que los residentes tengan la posibilidad de experimentar un contacto inmediato con el medio no-urbano que los rodea y utilizar los sectores mejor equipados de la ciudad.
En las grandes aglomeraciones los residentes de los complejos de vivienda social permanecen, en muchas ocasiones, enclaustrados dentro de sus barriadas con escasas posibilidades de contactarse con el resto de la ciudad, en general, y con el ambiente natural o rural, en particular.
Así, mientras en las ciudades que superan cierto umbral la calidad de las viviendas son de primera importancia para sus residentes dado lo limitado del contacto con lo externo y el largo tiempo que permanecen en ellas; en asentamientos menores la vivienda representa el lugar que media entre el entorno y la individualidad, razón por la cual la calidad de la vivienda pasa a ser compensada, en parte, por los atributos del entorno.
En efecto, para los habitantes de la Población Alto Cordillera de Pucón, la exuberante naturaleza y los adecuados niveles de equipamiento e infraestructura que posee el casco consolidado de Pucón son variables que vienen a compensar, en parte importante, la calidad de la vivienda.
Este último punto nos lleva a la relevancia del capital social que la comunidad ostenta.
A juicio de los vecinos, la posibilidad de obtener una vivienda propia en Pucón hizo que los residentes adquiriesen un fuerte compromiso con el bario y entre ellos.
Esto se tradujo en una acción colectiva eficaz que contó con autoridades locales dispuestas a atender las demandas de la comunidad, aunque sin la intensidad y frecuencia demandadas por los pobladores.
Estos elementos ayudaron a generar un fuerte sentido de arraigo al lugar y los vecinos optaron por conformar instancias de discusión para mantener la buena convivencia y mejorar su lugar de residencia.
Los vínculos de asociatividad se ven también reforzados por la complementariedad de los oficios que practican los pobladores, los cuales permiten el trabajo mancomunado y la mejora de su entorno inmediato.
En base a estas consideraciones, se puede colegir que la radicación de pobladores en ciudades menores con vocación turística puede ser una vía para reorientar la política social en materia de vivienda.
No obstante, como este trabajo muestra, existen algunos problemas que es necesario tomar en consideración.
Primero, la base económica local debe contar con la necesaria fortaleza para generar empleo sostenible a lo largo del año, a una distancia razonable del lugar de residencia.
Las oportunidades laborales son importantes en los enclaves turísticos, presentando una oferta de empleos significativa en el sector terciario.
La clave es mantener la actividad turística relativamente constante a lo largo del año y eso pasa no sólo por los operadores de la actividad sino que también por los gestores del sector público.
Segundo, la construcción y mantención del capital social constituye un factor fundamental que las autoridades locales deben ayudar a cultivar.
Dado el contingente poblacional involucrado, esto es más factible en asentamientos menores que posean gobiernos locales dinámicos con la voluntad política de involucrarse cara a cara con los pobladores.
Tercero, la movilidad de los habitantes de los conjuntos de vivienda social periféricos es un asunto primordial que debe ser atendido por las autoridades, en el entendido que puede ser un problema crítico de su integración social y urbana.
La segregación tiene una clara dimensión objetiva separación entre los sectores sociales, pero los efectos negativos pueden ser atenuados con una buena conectividad y medios de transporte utilizables a un precio razonable.
De esta forma la segregación objetiva pasa a relativizarse mediante la facilidad de movimiento que se le ofrece al sujeto.
Este es un punto que los residentes en la Población Cordillera consideran crítico y un problema a superar.
Considerando que los pobladores de Alto Cordillera poseen claros vínculos funcionales con la Ciudad de Pucón, que se expresan en una alta movilidad entre el lugar de residencia y el centro de la ciudad con el propósito de acceder a sus lugares de trabajo, a una oferta de bienes y servicios diversificados, o para utilizar el equipamiento comunitario existente; distamos mucho de estar en presencia de un "gueto urbano", a la usanza de los encontrados en las grandes ciudades.
Esto no quiere decir, en ningún caso, que la situación sea de integración total.
Insistimos que la deficiente conectividad y los altos costos de transporte son los problemas apremiantes para la población.
Si bien concordamos con el ideal de una ciudad equitativa y socialmente justa, afirmamos que la segregación no es sinónimo de sentimiento adverso frente a la localización de la vivienda; siempre que se considere la triada trabajo, capital social y movilidad.
Para que esto sea posible se requiere de real participación ciudadana, la que en Chile se ha visto mermada por el imperio de la tecnocracia y el debilitamiento de la sociedad civil.
Si bien el caso de Pucón puede considerarse un excepcionalismo geográfico, la construcción de complejos de vivienda social en ciudades y territorios con vocación turística constituye una oportunidad para mejorar la calidad de vida de los sectores pobres.
Este trabajo es un resultado parcial del proyecto FONDECYT 1100588 Desarrollo inmobiliario-turístico en área Villarrica-Pucón, entre los años 1992 y 2010: efectos socio-espaciales y el establecimiento de las relaciones de poder.
En la literatura tradicional a este migrante se le denomina "migrante de amenidad", que es definido como el individuo que migra en función de las amenidades naturales y culturales en el lugar de destino; estos migrantes son por lo general gente con estudios secundarios completos, en muchos casos con estudios universitarios, y de buena situación económica que les permite residir en lugares en los cuales las ofertas laborales son escasas Otero, 2006; González et al., 2009.
Las consecuencias territoriales y culturales de la migración de amenidad en la Ciudad de Pucón han sido analizadas en Zunino e Hidalgo, 2010 e Hidalgo y Zunino, 2011.
Brain y Sabatini, 2006; Brain et al., 2007; Rodríguez y Sugranyes, 2004; Rodríguez y Sugranyes, 2005.
Los autores están trabajando actualmente en examinar detalladamente las consecuencias socio-espaciales de la política de vivienda social aplicadas en distintas ciudades-balnearios localizadas en diversas regiones de Chile.
Los primeros resultados se esperan para el año 2012.
El término "heteropía" fue acuñado por Michel Foucault 1986 para referirse a un espacio singular que, estando débilmente relacionado con el territorio circundante, permanece en un estado y situación no-hegemónica y ajena al contexto espacial circundante.
Ejemplos incluyen cárceles, hospitales y centros ceremoniales.
En base a datos contenidos en el registro de la Dirección de Obras Municipales, 2010.
Castells, 1996; Linares y Lan, 2007.
Los intentos iniciales de fusiones espino-pélvicas sin instrumentar fracasaron atribuyéndose a la mala calidad de la fijación ósea sacra y a las grandes solicitaciones mecánicas que existen en este nivel.
Tras constatarse los malos resultados de las fusiones instrumentadas que acababan en sacro, se generalizo la inclusión instrumental de la pelvis en las fusiones espinales largas, consiguiéndose una fijación más rígida, mejorar la corrección de los desequilibrios y la inclinación pélvica.
Con el objetivo de conseguir una fusión espino-pelvica sólida se han desarrollado numerosas técnicas, y continúan proponiéndose en la actualidad.
La existencia de tantas técnicas refleja la falta de un único sistema de anclaje a pelvis adecuado que se contrapongan a los elevados requerimientos mecánicos de estas fusiones, evitándose los fracasos instrumentales y las pérdidas de corrección, que no son inhabituales en estos montajes largos con grandes solicitaciones mecánicas.
Inicialmente el sistema de Galveston se difundió ampliamente, pero se demostró que originaba un inaceptable número de pseudoartrosis y se dejo de recomendar su uso.
En la actualidad el sistema mas difundido y utilizado para la fusión espino-pélvica es el tornillo iliaco bilateral, y numerosos estudios biomecánicos y clínicos demuestran la superioridad de este sistema de anclaje distal frente a los previos, especialmente el sistema de Galveston.
Los tornillos ilíacos son mas fáciles de colocar, pero no son infrecuentes las lisis, y los fallos de implantes en la conexión espino-pélvica.
Clásicamente se han presentado en la literatura un elevado porcentaje de no-uniones tras fusiones largas espino-pélvicas y estos porcentajes no han disminuido significativamente con el uso de tornillos iliacos, por ello hoy día continúa siendo una técnica quirúrgica que lleva implícito un elevado número de reintervenciones, tanto en fusiones primarias como de revisión.
Existen pocos estudios que analicen los resultados a largo plazo de los montajes largos espino- pélvicos utilizando tornillos pediculares e iliacos.
En este estudio analizamos los resultados radiológicos de pacientes con escoliosis a los que se realizo fusión espino-pélvica utilizando tornillos pediculares e iliacos, valorando la influencia de la capacidad de marcha, la edad, el número de tornillos ilíacos utilizados, el uso de implantes intersomáticos desde posterior y la utilización de barra con uñas sublaminares a compresión en la incidencia de no-unión espino-pelvica.
Nuestro objetivo es analizar una serie de pacientes escolióticos a los que se realizó fusión espino-pelvica para identificar los factores asociados a los fracasos instrumentales lumbosacros para mejorar los resultados de esta técnica quirúrgica.
MATERIAL Y MÉTODOS
Se ha estudiado retrospectivamente todos los pacientes diagnosticados de escoliosis, no tratados quirúrgicamente con anterioridad, a los que realizamos un abordaje posterior aislado, en un solo tiempo quirúrgico, para hacer fusión espino-pélvica desde un nivel torácico proximal T2 o T3, utilizando tornillos pediculares e iliacos.
Se presentan 44 pacientes a los que se realizo la técnica quirúrgica descrita, 27 del sexo femenino, con una edad media en el momento de la cirugía de 23,9 años R: 10-66.
La etiología de la escoliosis fue Parálisis cerebral n= 12, Idiopática n= 7, Congénita n= 6, Mielomeningocele n= 4, Degenerativa n= 3, Neurofibromatosis n= 2, Atrofia espinal n= 2, Marfán n = 2 y los restantes seis tenían diferentes etiologías Miopatía mitocondrial, Crouzon, Síndrome de Down, Miopatía, Poliomielitis y Artrogriposis.
Tabla 1 Había 15 pacientes no deambulantes, cinco que necesitan ayudas externas para caminar y 24 que caminaban sin ayudas.
La indicación para fusionar a estos pacientes hasta estos niveles torácicos proximales en las curvas lumbares o toraco-lumbares fue que existiera una curva torácica con más de 45º Cobb y/o un plano lateral torácico alterado significativamente.
En las curvas torácicas o toraco-lumbares de pacientes deambulantes se realizo fusión espino-pélvica cuando existían cambios degenerativos avanzados en los niveles lumbares distales y no era posible dejar al menos dos niveles distales de movilidad lumbar para evitar la degeneración discal precoz, cuando existía una inclinación pélvica mayor de 15º y en escoliosis neurológicas en pacientes no deambulantes
Técnica quirúrgica: Por una incisión longitudinal posterior se exponía la columna vertebral en los niveles proyectados hasta los extremos externos de las apófisis transversas, las alas sacras incluyendo los arcos posteriores de S2 y las crestas iliacas hasta las espinas iliacas postero-superiores.
Se deja al descubierto la cara externa del ala iliaca cuatro o cinco centímetros a externo para permitir orientarse durante la inserción de los tornillos iliacos, y también distalmente se expone el iliaco lo suficiente para permitir palpar cómodamente la escotadura ciática y de esta manera colocar los tornillos iliacos proximales a la escotadura sin violarla.
Una vez completada la exposición, la implantación instrumental se comienza colocándose los tornillos pediculares de S1 bicorticales y con la técnica de manos libres.
Estos tornillos de S1, que como el resto de tornillos pediculares de la columna lumbar, siempre fueron poliaxiales de reducción de espondilolistesis para facilitar la posterior colocación de la barra de 5,5 mm de diámetro en los tornillos pediculares y en los iliacos.
Una vez colocados los tornillos de S1, se puede visualizar fácilmente el punto de entrada idóneo del tornillo iliaco proximal a la espina ilíaca postero-superior, para facilitar la conexión a la barra de los tornillos iliacos y lumbosacros.
Se utilizara el tornillo ilíaco de la longitud y el diámetro inferior al máximo del que dispongamos para facilitar su cambio por otro de mayor grosor y longitud si se requiere mas tarde.
Los tornillos iliacos serán preferiblemente de ángulo variable, porque facilitan la conexión a la barra.
Si se van a colocar más de un tornillo iliaco en cada lado, el primero será el más distal y dirigido hacia la espina iliaca anterosuperior, justamente por encima de la escotadura ciática.
Una vez colocado el primer tornillo iliaco se colocara el segundo o sucesivos en un punto de entrada separado del primero para evitar que la introducción de la parte final del tornillo, más gruesa, no contacte con la cabeza del tornillo anterior y de esta manera que no debilite su anclaje óseo.
Una vez implantados los tornillos iliacos, se pusieron los tornillos pediculares bilateralmente en todos los niveles vertebrales planificados con la técnica de manos libres.
En general en columna lumbosacra se colocaron tornillos de 6.5 milímetros y de 50 o 55 milímetros de longitud en adultos, de 5,5 milímetros de diámetro en toda la columna torácica, columna dorsal media y baja de 45 milímetros de longitud y en la columna torácica proximal de 35 a 40 milímetros.
La monitorización neurofisiológica de los tornillos se realizo siguiendo la siguiente metódica: estimulación EMG y con trenes de impulsos en los tornillos torácicos y estimulando el trayecto y con EMG en los lumbares e iliacos.
Siguiendo al control neurofisiológico de los tornillos se hacía el control radioscópico de los tornillos comenzando por el plano anteroposterior de distal a proximal, y si algún tornillo se comprueba que no esta correctamente situado radioscópicamente o ante duda de su correcta situación se cambiaba, repitiéndose de nuevo la monitorización neurofisiológica y el control radioscópico tras cambiar su posición.
En este momento se realizaban las osteotomías de Smith-Petersen y las descompresiones foraminales si se habían planificado.
A continuación se colocaban las barras tras cortarlas de la longitud adecuada y moldearlas según los requerimientos necesarios.
En el nivel lumbosacro la barra se moldea con ayuda de grifas de lordosis porque habitualmente con el doblador francés no es posible conseguir una angulación tan marcada.
Las barras se colocan de distal a proximal utilizando conectores de los tornillos iliacos y descendiendo progresivamente la barra con las tuercas de los tornillos de reducción de espondilolistesis.
Utilizamos grifas de escoliosis sucesivamente en una y otra barra para conseguir la corrección optima.
De igual manera se utilizo el sistema coplanar en la convexidad para corregir la escoliosis.
Al concluir la cirugía siempre se uso injerto esponjoso local extraído tras cruentar la columna vertebral expuesta, el obtenido en las descompresiones y las osteotomías de Smith-Petersen y de las crestas iliacas proximalmente a los tornillos iliacos.
A criterios del cirujano, cuando se realizaban artrectomías para descompresión neural, se colocaron mallas intersomáticas o una tercera barra con uñas a compresión en columna lumbo-sacra.
Antes de proceder al cierre quirúrgico se realizaba radiografía antero-posterior y lateral con cassette largos, para valorar el equilibrio vertebral final, y corregir cualquier desequilibrio antes de finalizar la cirugía.
Ningún paciente utilizo ortesis postoperatoria.
La revisión radiológica incluyó telerradiografía anteroposterior y lateral en bipedestación o sedestación cuando no se podían poner de pie los pacientes.
Las radiografías se solicitaron preoperatoriamente, en el postoperatorio inmediato, a los tres meses, a los seis meses tras la cirugía y después cada seis meses durante los dos primeros años y posteriormente con frecuencia anual, excepto en el caso que el paciente refiriera sintomatología que justificara un nuevo estudio radiológico.
En aquellos que se confirmo fallo de los implantes rotura de barra, desanclaje o lisis de los tornillos se utilizo como radiografía final la radiografía previa.
En las tele-radiografías de columna vertebral se analizaron los siguientes parámetros: si el paciente era inmaduro grado de Risser, los grados de la curva mayor escoliótica indicándose las vertebras extremos, el ápex de la deformidad, el valor angular Cobb y la rotación vertebral según Perdriolle.
En el plano lateral se estudiaron los valores angulares Cobb de la columna torácica de T5 a T12 y la lordosis lumbar de T12 a S1.
Así mismo, la inclinación pélvica de la línea formada por los puntos mas altos de las crestas iliacas respecto a la horizontal y los valores del desequilibrio en el plano antero-posterior distancia del centro de la espinosa de C7 al centro de la S1 y el desequilibrio lateral vertebral desde el ángulo postero-superior de S1 al centro del cuerpo de C7.
Se registraron el número de tornillos iliacos que se utilizaron en cada lado.
Los parámetros radiológicos "finales" son los obtenidos al final del seguimiento, y en los casos que sufrieron roturas de barras, lisis de los tornillos o desanclaje de los implantes estos parámetros se obtuvieron de las radiografías previas a la rotura de barras y/o a los desanclaje.
Se considero que existía fallo de los implantes seudoartrosis cuando se evidenció en el estudio radiológicos roturas de barras y/o desanclaje de conexiones y/o lisis de tornillos.
Se indica los niveles donde se produjeron y la existencia de lisis en los tornillos graduada según Yazici et al. grado 1, no radiolucency; grade 2, 1 mm; grade 3, 1-2 mm; grade 4, > 2 mm.
Se estudio la relación de lisis de tornillos y/o desanclaje y/o roturas de barras con la edad en el momento de la cirugía, la etiología de la escoliosis, la capacidad de marcha, nivel y severidad de la escoliosis, el uso de implantes intersomáticos anteriores y/o de barras centrales con uñas sublaminares, y el uso de uno o mas tornillos iliacos en cada lado.
El análisis radiológico lo realizaron dos de los autores y cuando había diferencias se revisaba el parámetro conjuntamente para llegar a un consenso.
Se utilizó el programa SPSS 12.0 para Windows SPSS Inc., Chicago, IL para el análisis estadístico.
Todos los datos se presentan como media ± DE o frecuencia.
Las variables discretas se analizaron mediante prueba de χ 2, mientras que las variables continuas se analizaron utilizando el análisis de varianza unidireccional.
Todas las pruebas se establecieron como bilaterales y un valor de p <0,05 se consideró como estadísticamente significativo.
Los casos que no sufrieron fallos de los implantes tenían un seguimiento medio de 57 meses R: 25-124.
Tabla 1
Resultados intraoperatorios y postoperatorios inmediatos
El tiempo quirúrgico medio fue de 323 minutos R: 230-475.
El sangrado quirúrgico medio fue de 935 cc R: 421-2400.
Dos casos presentaron alteraciones en la monitorización medular intraoperatoria por malposición de tornillos pediculares torácicos que se resolvieron con reposición de los tornillos y una paciente presento una perdida de fuerza en cuádriceps derecho por compresión radicular que requirió descompresión quirúrgica postoperatoria persistiendo una mínima perdida de fuerza al final del seguimiento.
Se produjeron tres roturas durales intraoperatorias.
Cuatro pacientes presentaron infección postoperatoria y requirieron limpiezas quirúrgicas sin retirar la instrumentación y uno de estos pacientes presento supuración crónica que requirió nueva limpieza quirúrgica y mantiene actualmente el tratamiento antibioterapico oral.
No hubo casos de muerte.
Resultados radiológicos
En las radiografías preoperatorias en proyección antero-posterior el ápex de las escoliosis estaba situado en la columna lumbar en 28 63,6% casos y en 16 36,4% en la torácica.
En 26 59% pacientes la curva mayor era izquierda, con un valor angular medio preoperatorio de 74,2º Cobb R: 40-135, que en la revisión final fue de 24,6º R: 8-54, con una corrección media de 67%.
El desequilibrio antero-posterior de la espinosa de S1 a la de C7 en 21 casos tenían valores preoperatorios superiores a dos centímetros, con un valor medio de 7,9 centímetros R: 0-35 y en el estudio radiográfico final un valor medio 3,6 centímetros R: 0-15.
Once tenían inclinación pélvica superior a 15º con un valor medio de 14,3 centímetros R: 0-80, y en el estudio final solo un caso tenia una inclinación superior a 15º.
El plano lateral torácico preoperatorio de T5 a T12 en 14 pacientes tenía un valor angular de 20 a +40º, 14 tenían valores superiores a +40º y 16 menos de +20º.
En la revisión final, 31 casos tenían entre +20 y +40º, seis mas de 40º y seis inferior a +20º, estos dos últimos grupos con valores cercanos a la normalidad.
En cuanto al valor angular lateral de la columna lumbar de T12 a S1 en 32 de los 44 pacientes estos valores estaban entre -20 y -60º, en cinco eran superiores a este valor y en cinco inferiores.
En la revisión radiográfica final todos los casos se encontraban entre 20 y 60º excepto uno con -17º.
Diecisiete pacientes tenían un desequilibrio lateral preoperatorio mayor de cuatro centímetros, con un valor medio de 6,1 centímetros R: 4,2-11.
En el estudio radiográfico final solo tres pacientes presentaban un desequilibrio lateral mayor de cuatro centímetros.
Estudio de los fracasos instrumentales lumbosacros
Dieciocho pacientes 41% sufrieron fallos de los implantes con un tiempo medio después de la cirugía de 9,4 meses R: 5-20, y todos se localizaron a nivel lumbo-sacro y mayoritariamente fueron roturas de barras Figura 1 en 14 77% y de estas seis eran bilaterales en el estudio radiográfico inicial.
Hubo dos desanclaje 11% de la conexión de la barra con el tornillo ilíaco, dos 11% lisis de los tornillos iliacos Figura 2 y un caso 5,5% presento conjuntamente desanclaje y lisis de tornillos.
Los pacientes con menos de 17 años de edad en el momento de la cirugía tenían una incidencia menor de fallos de los implantes y esta asociación tenía significación estadística.
Figura 1
El 70% de los pacientes que caminaban sufrieron fallos de los implantes, frente a un 28% de los no ambulantes y esta asociación tenía significación estadística.
No se encontró asociación significativa al comparar los pacientes que caminaban mayores y menores de 17 años de edad con los fallos de implantes Figuras 1 y 2.
Tampoco se encontró asociación significativa entre tipo de curva principal torácica o lumbar y fallos de implantes, ni entre severidad de la curva y fallos de implantes, ni el grado de corrección con los fallos de implantes.
En 24 casos se utilizó un tornillo iliaco en cada lado y en veinte, mas de uno bilateralmente.
De los 24 pacientes en los que se utilizó un solo tornillo iliaco bilateralmente, en 10 42% existieron fallos de los implantes con las siguientes características: cinco 50% tenían roturas de barras, dos 20% desanclaje, dos 20% lisis de tornillos y un caso conjuntamente desanclaje y lisis 10%.
De los 20 casos con más de dos tornillos iliacos bilaterales, en 14 se usaron dos tornillos iliacos bilateralmente, en tres se pusieron tres tornillos en cada cresta iliaca, en dos casos dos tornillos en un lado y tres en el otro y en un caso se utilizaron tres tornillos iliacos en un lado y cuatro en el contralateral.
De estos 20 casos en nueve 45% se evidenciaron roturas de barras, no existieron desanclaje, ni lisis de tornillos en ningún caso.
De esta manera existía significación estadística en la asociación de rotura de barras con el uso de más de dos tornillos iliacos.
Figura 2 De los 14 casos en los que se utilizaron dos tornillos bilateralmente en cinco 35,7% se produjeron roturas de barras, de los seis restantes con mas de cuatro tornillos iliacos en cuatro casos 67% se produjeron roturas de barras.
Al comparar ambos grupos con el numero de fallos de implantes no se encontró significación estadística.
De los 44 pacientes, en 15 con capacidad de marcha autónoma se realizó laminectomía para descompresión neural lumbar distales a L2 con artrodesis utilizando mallas intersomáticas con injerto autólogo 34%, todos con capacidad de marcha.
En nueve de estos se realizo la artrodesis intersomática en dos o mas niveles de la columna lumbo-sacra y en siete de los 15 se usaron más de una malla por nivel.
En cuatro de estos casos con artrodesis intersomática se asocio una barra con uñas a compresión.
En seis 40% de los quince se evidenciaron fallos de los implantes, pero en todos los casos la no-unión estaba en otros niveles que no era el de la artrodesis.
Los cinco casos que se fusionaron de L3 a S1 no sufrieron fallos de los implantes.
En siete pacientes 16% de los 44, también con capacidad de marcha y que se realizo laminectomía descompresiva, se usó una barra con uñas sublaminares: en tres de L3 a L5, en un caso de L2 a S1, en otro de L2 a L4, otro de L4 a S1 y en el último de L1 a S1.
En este grupo de pacientes solo se evidencio una rotura de barra y la rotura estaba fuera del área incluida entre las uñas sublaminares.
Basados en estudios anatómicos y biomecánicos que demuestran la existencia de una extensa área anatómica en la vecindad de la espina iliaca postero-superior que permite un anclaje solido de los tornillos iliacosy de los mejoras biomecánicas del uso de mas de un tornillo iliaco, se ha propuesto el uso de mas de un tornillo iliaco bilateralmente para mejorar la estabilidad y la capacidad de corrección de deformidades vertebrales.
En un estudio previo que presenta una incidencia similar de fallos de implantes que el nuestro, valoraron la incidencia de fallos de los implantes con el uso de uno o dos tornillos iliacos bilaterales en fusiones largas de pacientes con escoliosis de etiología neurológica, comprobaron que con el uso de dos tornillos iliacos bilaterales disminuía significativamente el numero de fallos de la instrumentación.
Esta resultados no coinciden con los de nuestro estudio donde se presentaron un porcentaje similar de complicaciones utilizando uno o dos o mas tornillos iliacos.
Estas diferencias podrían atribuirse a que los pacientes de aquella serie eran de etiología neurológica, mayoritariamente no deambulantes, lo que explicaría la menor incidencia de fallos de implantes.
Encontramos que cuando utilizamos un solo tornillo se presentaron fallos de implantes en el extremo distal de la instrumentación, desanclaje de la barra y lisis del tornillo iliaco, que no aparecían cuando se utilizaron dos o mas tornillos iliacos.
Por otra parte cuando utilizamos mas de dos tornillos iliacos en cada lado los resultados no mejoraron, bien al contrario se presentaron mayor numero de fallos de implantes, quizás atribuible a la mayor rigidez del montaje distal que produce mayor numero de roturas proximales de barras.
Teniendo en cuenta estos resultados recomendamos el uso de dos tornillos iliacos bilaterales en todos los casos, reforzando la fusión espino-pelvica con mayor número de barras o fusiones intersomáticas.
No hemos encontrado ningún estudio previo donde demuestre la influencia de la capacidad de marcha con mayor numero de fallos de los implantes.
En este estudio se evidencia que los pacientes con capacidad de marcha a los que se realizo la fusión espino-pélvica la incidencia de fallos de los implantes a nivel lumbosacro fue superior al 70%.
En los pacientes deambulantes más jóvenes la incidencia de roturas de barras fue ligeramente inferior al 50%, aunque la comparación con el grupo de pacientes de mayor edad no se demostró significativa.
Los porcentajes de fallos de implantes a nivel lumbosacro en un estudio realizado en pacientes adultos con capacidad de marcha son claramente inferiores a los nuestros, y esto en parte podría atribuirse a que aportan BMP en mas de la mitad de los pacientes.
Nuestros resultados mostraron que tanto las fusiones intersomáticas con mallas como el uso de una barra con uñas sublaminares a compresión disminuyeron la incidencia de fallos.
Estos resultados satisfactorios deben atribuirse a que tanto las mallas intersomáticas como las barras con uñas a compresión disminuyen las importantes solicitaciones de flexión que se producen sobre las barras en la columna lumbo-sacra.
Estas solicitaciones se deben a la significativa altura de los discos lumbares más distales y al gran brazo de palanca situado en la columna lumbo-sacra que soporta grandes cargas en los movimientos de flexo-extensión.
Efectivamente no existieron roturas de barras cuando se asocio una tercera barra con uñas sublaminares o cuando se realizo artrodesis intersomáticas de L3 a S1, pero el uso de fusiones intersomáticas a muchos niveles desde posterior implica mayor tiempo quirúrgico, mayores exigencias técnicas, mayor morbilidad que el uso de una barra con uñas o incluso realizar un abordaje anterior amplio para fusionar todos estos niveles.
Por esto nuestra recomendación es el uso de una barra con uñas sublaminares desde el nivel lumbar proximal o torácico distal a la lamina mas distal.
Hemos comprobado que la lámina de S1 frecuentemente es poco solida lo que impide el anclaje de la barra en este nivel con garantías.
En estas situaciones podría estar justificado el uso de una barra con la uña distal anclada en la lamina de L5 y hacer una artrodesis intersomática en L5-S1 o si se desea evitar la artrodesis intersomática desde posterior, asociar una cuarta e incluso una quinta barra colocada en paralelo a las dos convencionales anclada proximalmente en columna dorsal y en el extremo mas distal de la barra, mas allá de los tornillos iliacos, con conectores de "domino".
En esta serie se presentaron un 41% de fracasos instrumentales, todos localizados a nivel lumbosacro.
Los pacientes con capacidad de deambulación autónoma y mayores de 17 años presentaron significativamente más fallas instrumentales.
En los que se realizó fusión intersomática L3-S1 o una tercera barra con cerclajes sublaminares, disminuyó la incidencia.
El estudio de las movilidades y su relación con el espacio construido es un campo que en los últimos años ha cobrado especial relevancia en la producción académica.
En este contexto, la mirada resulta novedosa porque la movilidad va más allá que el movimiento físico de un lado a otro, ya que se refiere a las dimensiones sociales, políticas, históricas, culturales, económicas, geográficas, comunicativas y materiales del movimiento.
Mientras que en Europa el paradigma de la movilidad se desarrolla cada vez con mayor fuerza, tratando temas que van desde el turismo al uso de dispositivos para complementar la movilidad, o desde la movilidad cotidiana en diversos medios de transporte hasta las migraciones internacionales y su impacto global, en América Latina, el estudio de movilidades desde estos nuevos puntos de vista se encuentra aún en su infancia.
Sin embargo, la movilidad es parte importante del imaginario social, geopolítico y de la vida cultural de las ciudades Latinoamericanas, donde estar "en movimiento" es parte importante de lo que significa ser ciudadano hoy.
Más aun, esta región alberga a muchas y distintas culturas y prácticas móviles: desde culturas indígenas enraizadas en significados tradicionales de lo que es el hogar hasta la institucionalización histórica de rutas comerciales coloniales y postcoloniales y erradicaciones forzadas; desde experimentos controversiales en el libre comercio transnacional, a políticas y experiencias de migración; desde el amplio impacto de tecnologías de comunicación, a la movilización de sistemas de vigilancia; y desde las movilidades recreacionales del turismo al significado social y cultural del transporte y el movimiento en la vida cotidiana.
En el marco del hábitat residencial, y de los temas que aborda la revista INVI, el enfoque de movilidad cotidiana comienza a cuestionar y complementar enfoques más estáticos hacia el territorio, ya que se comienzan a desdibujar los límites y bordes tanto físicos como conceptuales en la comprensión del hábitat residencial.
En ese sentido, los trabajos que aquí se presentan contribuyen de manera importante al desarrollo de esta temática en América Latina. Desde cuatro enfoques distintos pero complementarios como son: comprender la localización de vivienda a partir de la consideración de todas las actividades cotidianas que realizan los habitantes; la peatonalización en el marco de nuevos desafíos ambientales, sociales y territoriales; el enfoque cultural y su impacto en "lo urbano", y la vinculación entre la movilidad y las diversas políticas territoriales.
El caso que presentan Zunino et al. sobre "Vivienda social y segregación espacial en la Ciudad de Pucón, Chile" resulta relevante, no solo porque es importante conocer lo que sucede en ciudades distintas a las metropolitanas, sino también por la importancia que tiene conocer las situaciones que emergen de ciudades que, en el caso chileno, reciben cada vez más población.
También es relevante porque, tal como indica el artículo, una mejor intervención en viviendas de interés social requiere reconocer que estas viviendas son habitadas por personas que tienen diversas rutinas cotidianas, por lo que reconocer las fuentes laborales, la incidencia de las organizaciones comunitarias y el desplazamiento cotidiano de las personas son aspectos, entre otros, indispensables para pensar en la localización e intervenciones en vivienda social hoy.
En el trabajo "Marcha a pie urbana y regional y movilidad en los modelos de ciudad para Santiago de Chile", María Isabel Pavez amplía, desde un enfoque ecológico, las formas de habitar que van más allá de la vivienda, específicamente el habitar desde el punto de vista peatonal.
Se plantea la necesidad de fomentar la marcha a pie como una manera de habitar la ciudad a partir de un análisis sobre las formas que han considerado al caminante en el análisis del automóvil y las autopistas en Chile.
La mirada desde el peatón se torna inevitable en el marco de la planificación territorial, especialmente considerando las necesidades ambientales por un lado y por otro el reconocimiento de la diversidad de movilidades específicas de habitantes en la ciudad adultos mayores por ejemplo.
Desde un punto de vista cultural, el trabajo de Carlos Lange, "Dimensiones culturales de la movilidad urbana", intenta comprender la trascendencia de la movilidad cotidiana desde las ciencias sociales.
La movilidad se reconoce como fundamental para la vida urbana desde el siglo XIX, sin embargo en la actualidad, fenómenos como la globalización y el aumento de flujos, han modificado lo que se entiende por "lo urbano" hoy, lo que implica una revisión de marcos teóricos y metodológicos para abordarlo.
Las nuevas formas de movilidad promueven nuevas formas de sociabilidad, al transformar las experiencias culturales de habitar la ciudad.
Esta situación abre espacios para nuevas formulaciones teóricas y metodológicas así como interrogantes para futuras investigaciones urbanas.
La opinión de Alfonso Iracheta sobre "La necesidad de una política pública para el desarrollo de sistemas integrados de transporte en grandes ciudades mexicanas", pese a ser específica para el caso de México, presenta interrogantes que pueden ser aplicables a casi todas las ciudades de América Latina.
Estas interrogantes se vinculan a los innegables procesos de urbanización en nuestros países, el aumento del parque automotriz y la carente infraestructura y sistemas de transporte púbico deficitarios.
También se relacionan con los problemas ambientales que éstos generan así como los de congestión y seguridad vial.
Para abordar estos temas, se requiere de una visión integral del transporte y la movilidad para políticas territoriales, mayor participación ciudadana y la vinculación expresa de políticas de movilidad con el desarrollo urbano y medio ambiente, así como mejoras sustanciales al transporte público.
Aparte del tema central del presente número referido a la movilidad, también se presenta el trabajo "Habitar la escuela" de Macarena Ibarra y Rodrigo Mora, el cual analiza la forma en que enfermedades como la viruela o la obesidad pueden ser utilizadas para pensar los espacios urbanos.
Como se puede ver, todos los temas que aquí se plantean constituyen una nueva manera de abordar las problemáticas referidas al hábitat residencial, y esperamos que brinden nuevas ideas para trabajos e investigaciones futuras.
Unidad de Cancerología, Hospital Pablo Tobón Uribe, Medellín, Colombia Médica Consulta Externa, Grupo Saludcoop, Envigado, Colombia
* Autor para correspondencia.
Correo electrónico: kennygalvez@gmail.com K. Galvez.
Historia del artículo: Recibido el 25 de julio de 2011 Aceptado el 25 de abril de 2012 On-line el 23 de junio de 2012.
Con el tiempo, no obstante, ha quedado claro que estas vías no funcionan en el organismo como sistemas paralelos e independientes.
El hecho demostrado de que el complejo factor tisular-factor VlIa FT/FVIIa de la vía extrínseca active factores en ambos sistemas indica que estas 2 vías están relacionadas. Este descubrimiento, combinado con una comprensión cada vez mayor de la función de las plaquetas, ha dado lugar al modelo de coagulación celular.
A diferencia del antiguo modelo vías intrínseca/extrínseca, el modelo celular incluye importantes reacciones entre las células directamente implicadas en la hemostasia células receptoras del FT como el monocito y fibroblasto y los factores de coagulación.
Se realizó una exploración sistemática en las principales bases de datos, como Medline, Embase y Lilacs.
Se seleccionaron las siguientes palabras clave: hemostasia, coagulación, tromboelastografía, coagulopatía y trauma.
La búsqueda de información se llevó a cabo desde el año 2000 al 2011.
Se encontraron un total de 114 artículos, cada uno se analizó de manera exhaustiva y finalmente se eligieron 50 documentos para efectuar la revisión.
El modelo celular identifica las membranas de las células receptoras del FT y las plaquetas como los lugares donde tiene lugar la activación de los factores de coagulación.
El modelo tradicional de la coagulación, propuesto hace 40 años, separaba las fases celular y humoral de la coagulación y considerada que el proceso de hemostasia se conseguía a través de la activación secuencial de enzimas efectoras en 2 vías independientes. Recientemente se desarrolló un nuevo modelo que ha permitido un mejor entendimiento de cómo el sistema de hemostasia funciona in vivo figs.
1 y 2.
Esta nueva teoría, conocida como modelo celular de la coagulación, enfatiza la interacción entre los factores solubles y las superficies celulares y considera a las células como elementos esenciales capaces de dirigir el proceso hemostático.
El nuevo modelo resalta la importancia del complejo FT/FVIIa en la fase de activación del sistema y considera que la coagulación sucede en 3 fases que ocurren en distintas superficies celulares y de manera simultánea: iniciación, amplificación y propagación.
El complejo FT/FVIIa, de forma directa e indirecta a través del factor IX, activa inicialmente el factor X transformando pequeñas cantidades de protrombina en trombina, que son aún insuficientes para completar el proceso de formación de fibrina.
El FVII circula en la sangre predominantemente como molécula inactiva, y sus funciones, a las concentraciones fisiológicas, son virtualmente nulas en ausencia de su cofactor.
El FT no está en contacto con elementos de la sangre; la célula que alberga este receptor fibroblasto, miocito, célula mononuclear, macrófago se encuentra fuera del sistema vascular hasta que existe pérdida de la integridad del mismo.
La interacción entre el FT y FVIIa es el proceso fundamental en la iniciación de la coagulación; tal interacción incrementa la actividad del FVII en 1 x 10.
La trombina así formada, junto con el calcio y los fosfolípidos ácidos que provienen de la plaqueta, participa activamente en un proceso de retroalimentación para la activación de los factores XI, IX, VIII y V, y de forma especial para acelerar la activación de la plaqueta.
Simultáneamente, por mecanismos quimiotácticos, los factores mencionados son atraídos a la superficie de las plaquetas, donde tienen lugar de forma muy rápida importantes procesos de activación y multiplicación.
La fase de amplificación es dependiente de la presencia de membranas plaquetarias activadas y de la interacción de estas con los factores de la coagulación, especialmente con las cantidades limitadas de trombina que se generan en la vecindad de la célula portadora del FT.
Las plaquetas se activan y degranulan, al tiempo que se adhieren y agregan formando un tapón en el vaso dañado.
Una característica muy importante en la activación de las plaquetas es el cambio de polaridad de las cabezas negativas de los fosfolípidos para permitir su interacción con los factores de la coagulación. Aunque es insuficiente para la formación de un coágulo, la pequeña cantidad de trombina producida por la vía VIIa/FT, durante la fase de iniciación, es esencial para amplificar el proceso.
La trombina es un ávido reclutador de plaquetas y retroalimenta de manera positiva al sistema al poseer la capacidad de activar los factores V, VIII y XI.
La fase de amplificación también se caracteriza por la activación del sistema de retroalimentación negativa a través de los anticoagulantes naturales: TFPI inhibidor de la activación del complejo FT/FVIIa, antitrombina y proteína C, cuya función es importante en regular los procesos procoagulantes.
La amplificación del proceso por mecanismos de retroalimentación entre trombina y plaqueta y la activación de todos estos factores permiten activar grandes cantidades del factor X y formar el complejo protrombinasa para convertir la protrombina en trombina y, a expensas de esta, el fibrinógeno en fibrina.
El proceso final, siempre en la superficie de la plaqueta, se acelera para generar de forma explosiva grandes cantidades de trombina y fibrina.
La fase de propagación presenta un cambio de locación de los procesos que llevan a la generación de la trombina, de la célula portadora de factor tisular a la plaqueta activada.
La presencia de fosfolípidos en la membrana plaquetaria activada permite el ensamblaje del complejo IXa/VIIIa y potencia sus acciones en 1 x 10.
Grandes cantidades de trombina se producen durante esta fase, resultando en la escisión proteolítica del fibrinógeno y en la formación de monómeros de fibrina que se polimerizan para consolidar el inestable coágulo inicial de plaquetas en un firme coágulo organizado de fibrina.
La trombina, a su vez, activa al factor XIII y al TAFI con efectos positivos adicionales en la estabilidad del coágulo y en la resistencia a los efectos de la plasmina.
La activación de la plaqueta altera la permeabilidad de la membrana y permite la entrada del calcio y la salida de sustancias quimiotácticas, que atraen a los factores de la coagulación a su superficie.
Al mismo tiempo se liberan factor V y fosfolípidos ácidos, que aportan el complemento necesario para el proceso de la coagulación.
En conclusión, la nueva cascada de coagulación presenta la formación de fibrina como resultado conjunto de 2 procesos: coagulación representado por la trombina y actividad de la plaqueta, que mutuamente se complementan.
Otro proceso fundamental de la coagulación es la fibrinólisis, cuya función es eliminar los coágulos de fibrina durante el proceso de cicatrización, así como remover los coágulos intravasculares para impedir la trombosis.
El efector final del sistema es la plasmina, que degrada la fibrina en productos de degradación PDF y dímero D. La plasmina es producida a partir de un precursor inactivo, el plasminógeno, por acción de 2 activadores del plasminógeno: activador tisular t-PA y activador tipo urocinasa u-PA.
La regulación de los activadores tiene lugar por la acción de inhibidores PAI, de los que el más relevante es el PAI-1, mientras que la plasmina circulante es rápidamente inhibida por la a2-antiplasmina, lo que evita una fibrinólisis sistèmica.
La fibrinólisis se inicia por el t-PA liberado desde el endotelio en respuesta a diversos estímulos trombina, oclusión venosa, ejercicio físico, etc..
Una vez liberado, se une a la fibrina, donde activa el plasminógeno a plasmina que degrada la fibrina del coágulo.
La trombina puede activar otro inhibidor fibrinolítico, el TAFI, el cual elimina residuos de lisina de la fibrina, lo que impide la unión del plasminógeno y la ulterior degradación del coágulo.
Existen varias pruebas que valoran la coagulación, pero la tromboelastografía es la más útil para evaluar la coagulopatía del paciente traumatizado.
Esta prueba mide las propiedades viscoelásticas de la sangre de una forma dinámica y global, ya que integra las diferentes fases de la coagulación y la fibrinólisis, proporcionando una información dirigida a la detección de deficiencias del sistema hemostático.
La tromboelastografía fig. 3 es la herramienta que permite medir las propiedades viscoelásticas de la sangre de una manera dinámica y global.
Fue desarrollada en Alemania en 1948 por Hartert, pero durante muchos años permaneció como una herramienta poco utilizada, y solo a mediados de los años ochenta el doctor Kang y colaboradores la retoman para el manejo de la coagulopatía durante el trasplante hepático y la cirugía cardíaca con circulación extracorpórea.
Desde ese momento su aceptación ha venido ganando terreno en diferentes campos de la medicina y ahora también se utiliza en anestesia obstétrica, anestesia del paciente traumatizado y en el paciente crítico que presenta coagulopatía.
La muestra para el tromboelastograma TEG es de sangre total, y debido a que esta es una prueba que con frecuencia se toma de pacientes en salas de cirugía y unidades de cuidados intensivos, puede obtenerse de los accesos invasivos como catéter central o línea arterial<.
La muestra que se necesita es de 3 cc, y se puede tomar en jeringa o en tubo citratado tubo azul.
El tubo citratado permite mucho más tiempo para su procesamiento hasta 2 h; sin embargo, se recomienda un tiempo estándar de 15 min para iniciar la lectura.
Esta prueba se realiza depositando 0,36 cc de sangre en una copa, la cual requiere que se le ajuste la temperatura del paciente, y posteriormente se le introduce a esta muestra un pin, el cual se encuentra en un ángulo de 4°45".
Este pin es el encargado de traducir las propiedades físicas de la formación del coágulo, y mientras tanto la copa va a girar durante el tiempo en que la muestra cambia sus propiedades.
El registro de estos cambios va a un dispositivo electrónico que posee un software encargado de esquematizar en una curva los resultados y expresar en números absolutos los parámetros a evaluar.He aquí los valores convencionales de las diferentes fases de un TEG fig.
3. R: tiempo de reacción minutos. Corresponde al intervalo entre el inicio de la coagulación hasta que el TEG tiene una amplitud de 2mm.
Representa la velocidad de la generación de tromboplastina y refleja la función del sistema intrínseco, especialmente la actividad de los factores XII, XI y VIII.
Se prolonga por deficiencias de factores de la coagulación y por consumo de anticoagulantes warfarina, heparinas.
Su acortamiento indica hipercoagulabilidad de cualquier origen.
Su valor normal es de 4-8 min.
Es el intervalo entre el inicio de la coagulación hasta que la amplitud del TEG es de 20 mm. Mide la velocidad de formación de un coágulo de cierta solidez.
Refleja la función del sistema intrínseco, las plaquetas y el fibrinógeno.
En esta fase se alcanza el mayor aumento en la función plaquetaria y en la actividad de fibrinógeno, y se prolonga en caso de deficiencia de factores de coagulación o por consumo de antiagregantes plaquetarios.
Se acorta cuando existe incremento en la función plaquetaria.
Su duración es de 1-4 min.
Ángulo alfa. Es el ángulo formado por el brazo de R y la pendiente de K, es la velocidad de formación de un coagulo sólido.
Indica la calidad del fibrinógeno y de las plaquetas.
Aumenta cuando existe hiperagregabilidad plaquetaria e hiperfibrinogemia y se reduce en casos de anticoagulantes y antiagregantes plaquetarios.
Su valor normal es de 4774 grados.
MA: máxima amplitud mm. Es la amplitud más grande que tiene el coágulo y es una función de la elasticidad del coágulo.
Aumenta cuando mejora la calidad de las plaquetas, del fibrinógeno y del factor XIII.
Evalúa la máxima medida del trombo y depende fundamentalmente de la interacción de la fibrina con las plaquetas.
Su valor normal es de 55-73mm.
ILC: índice de lisis del coágulo %, A60/MA.
Es una medida en porcentaje que indica la proporción del coágulo que ha presentado fibrinólisis en un tiempo determinado, en este caso 30 min.
Su valor normal es del 0-8%, y cuando se encuentran valores mayores de 8% es necesario pensar en estados de hiperfibrinólisis tanto primaria como secundaria.
G. Parte de la máxima amplitud producto de la siguiente fórmula: 5.000 ma/100 - ma, indica firmeza del coágulo, su valor se expresa en números absolutos y es muy sensible a cambios de máxima amplitud.
IC: índice de coagulación. Es un valor en números que pueden ser negativos y positivos.
Su intervalo va desde -3 a +3; por debajo indica hipocoagulabilidad, y por encima, hipercoa-gulabilidad.
F: lisis del coágulo minutos.
Mide el intervalo desde la máxima amplitud MA hasta una amplitud 0 en el TEG y representa la actividad fibrinolítica.
Es un examen que puede realizarse en la cabecera del paciente, ofrece valiosa información del estado de coagulación y permite que la terapia transfusional pueda iniciarse más tempranamente y dirigirse hacia trastornos específicos como la disminución de factores de coagulación y/o la alteración plaquetaria número y/o función.
Dentro de las principales ventajas que ofrece, está el análisis in vitro de la relación entre los diferentes componentes de la coagulación, y de esta manera se puede observar la relación existente entre plaquetas, fibrinógeno y proteínas de la coagulación de forma integral.
Frente a un paciente con sangrado que presenta cambios rápidos y complejos en el sistema hemostático, se hace indispensable información oportuna ojalá en tiempo real y altamente confiable para tomar decisiones efectivas.
La principal utilidad del TEG es que permite integrar las pruebas de coagulación convencionales con la función plaquetaria y así dar una idea más global de la fisiología de la hemostasia.
Según los patrones de tromboelastografía fig.
4, es posible identificar con precisión el defecto subyacente de la cascada de coagulación, lo que permite tener una idea clara de en qué fase se encuentra alterada y, de esta manera, facilita la decisión sobre el tratamiento que requiere el paciente.
La coagulopatía del trauma es un proceso complejo, con daño tisular e hipoperfusión, que lleva a una serie de eventos que resultan en un estado hipocoagulable.
Aunque la hipotermia, la acidosis y la dilución de los factores de coagulación secundarios a la reanimación con cristaloides juegan un papel importante, la evidencia actual sugiere que la lesión tisular, la hipoperfusión, la fibrinólisis acelerada y los mecanismos inflamatorios también son factores cruciales en propiciar el desarrollo de la coagulopatía.
1. Coagulopatía dilucional.
Dilución de los factores de coagulación y de las plaquetas tras la perfusión de grandes cantidades de volumen coloides, cristaloides en la reanimación inicial para mantener la volemia.
2. Hipotermia.
Principal causa de coagulopatía en el shock traumático.
Provoca disfunción plaquetaria severa y bloqueo enzimático de las reacciones fisiológicas de la coagulación.
3. Coagulopatía de consumo.
La coagulación intravascular diseminada es un proceso patológico caracterizado por una masiva activación de la coagulación y por la reducción de la capacidad procoagulante.
4 Politransfusión.
La transfusión abundante de sangre almacenada conlleva coagulopatía.
Siempre que el aporte de hemoderivados sea abundante, hay que tener en cuenta la denominada «lesión del banco de sangre», que está dada por:
6. Acidosis.
El valor del pH sanguíneo es el factor pronóstico más importante de coagulopatía, con una disminución en la actividad del FVIIa, del complejo FT/FVIIa y del complejo Xa/Va cuando el pH se aproximaba a valores de 7.
La actividad enzimática de los factores de coagulación se encuentra disminuida hasta en el 90% a este pH.
El traumatismo del tejido cerebral, las fracturas óseas y la presencia de líquido amniótico son situaciones clínicas en las que existe la posibilidad de embolismo, con los agravantes de que estos materiales son fuentes de tromboplastinas, contienen factor tisular y pueden causar coagulación intravascular diseminada, aumentando el consumo de los factores de coagulación.
La utilización de la tromboelastografía ha llevado a que los médicos actuemos con mejores conocimientos en relación con los eventos que ocurren en el paciente y de esta manera ofrecer una terapia dirigida que esté encaminada a corregir el defecto hemostático de base.
Todavía quedan muchas dudas por resolver sobre cuál sería el manejo ideal de la coagulopatía en trauma, pero la ciencia médica ha dado un gran avance en su manejo y ha abierto las puertas para que se generen nuevos conocimientos que permitan mejorar el manejo de esta patología.
Introducción
El diagnóstico precoz y etapificación de las lesiones pulmonares son fundamentales para el tratamiento y sobrevida del paciente con sospecha de cáncer pulmonar, en especial el cáncer pulmonar de células no pequeñas.
Dentro de las alternativas disponibles, la cirugía mediante mediastinoscopía, videotoracoscopía y otras técnicas quirúrgicas para diagnóstico y etapificación mediastínica sigue siendo el estándar de referencia.
Sin embargo, el estudio mediante técnicas mínimamente invasivas como la broncoscopía flexible con biopsia bronquial o transbronquial, ultrasonografía endobronquial EBUS, por su sigla en inglés con aspiración transbronquial por aguja fina TBNA, por su sigla en inglés, navegación virtual y broncoscopía guiada por navegación electromagnética ha permitido obtener muestras histológicas y citológicas representativas con una mayor rapidez y una menor tasa de complicaciones.
EBUS lineal se basa en un broncoscopio con un transductor convexo de ultrasonido en su extremo distal que confirma la ubicación de la lesión en tiempo real, lo que permite generar aspiración del contenido mediante aguja fina es decir, TBNA, aumentando significativamente el rendimiento diagnóstico.
Este método se comenzó a utilizar a principios del año 2000 por Herth et al.
El rendimiento diagnóstico del procedimiento ha sido estudiado en distintos tipos de lesiones de la vía aérea, así como en lesiones centrales y periféricas.
Está comprobada la utilidad de EBUS-TBNA en lesiones adyacentes a estructuras de la vía aérea central, con un rendimiento reportado del 90% de sensibilidad y 100% de especificidad.
En una revisión sistemática y metaanálisis, donde se incluyeron 11 estudios con 1.299 pacientes con indicación de EBUS para etapificación mediastínica en cáncer pulmonar de células no pequeñas, se encontró una sensibilidad de 93% IC95%, 91%-94% y una especificidad de 100% IC95%, 99%-100%.Sin embargo, este método diagnóstico no es suficiente para localizar todas las estaciones ganglionares mediastínicas, en especial las estaciones 5, 6, 8 y 9 del mapa de estaciones ganglionares mediastínicas definidas por la International Association for the Study of Lung Cancer IASLC.
El objetivo del presente estudio es describir el rendimiento diagnóstico de EBUS-TBNA como método diagnóstico o de etapificación de compromiso ganglionar mediastínico secundario en pacientes con cáncer pulmonar de células no pequeñas.
Métodos
Estudio prospectivo, descriptivo de pacientes sometidos a EBUS-TBNA para el diagnóstico de cáncer pulmonar de células no pequeñas operable con indicación de etapificación ganglionar mediastínica.
Se incluyeron los procedimientos realizados entre julio del año 2010 y agosto del año 2013, tanto de pacientes ambulatorios como hospitalizados en Clínica Alemana de Santiago, Santiago, Chile.
Se seleccionaron, de manera consecutiva, pacientes mayores de 18 años con diagnóstico presuntivo de cáncer pulmonar o cáncer pulmonar de células no pequeñas con criterios de cirugía, mediante historia clínica y estudio con imágenes radiografía y escáner de tórax.
Se excluyeron pacientes con cáncer pulmonar con metástasis a distancia M1, según la clasificación tumor-nódulo-metástasis, así como pacientes sometidos a una nueva etapificación posterior a quimioterapia y aquellos que no autorizaron el procedimiento.
Este estudio fue evaluado y aceptado por el Comité de Ética en Investigación perteneciente a la Clínica Alemana de Santiago, Universidad del Desarrollo, Santiago, Chile.
Todos los procedimientos fueron realizados por un endoscopista usando el videobroncoscopio flexible modelo BF-Q180; Olympus Corp., Miami, FL, EUA y el broncoscopio con ultrasonido flexible Olympusr, modelo BF-UC180F, Olympus Corp..
Los procedimientos se realizaron según las recomendaciones estándares, con monitorización y sedación bajo anestesia.
Todos los pacientes debieron firmar un consentimiento informado en el que autoriza la realización del procedimiento.
Se realizó una inspección completa de la vía aérea y de las estaciones ganglionares mediastínicas mediante un broncoscopio flexible; posteriormente se realizó la aspiración ganglionar previamente identificada mediante el estudio con imágenes radiológicas previo al procedimiento y a la identificación mediante ultrasonido utilizando un transductor lineal y se obtuvo un mínimo de 6 aspiraciones transbronquiales en cada linfonodo mediastínico con sospecha de compromiso neoplásico no identificado por imágenes, definido como linfonodos agrandados 10 mm de tamaño, bordes irregulares y forma irregular.
Se registraron variables demográficas tales como edad y género, y también características de la lesión descritas de acuerdo a TC axial de tórax clasificándolas según el linfonodo comprometido, su ubicación utilizando el mapa mediastínico de la IASLC, morfología del linfonodo redonda, oval, triangular, otra, márgenes definidos o irregulares, tamaño de la lesión y complicaciones asociadas al procedimiento.
El diagnóstico anatomopatológico de las muestras fue realizado en el Servicio de Anatomía Patológica mediante un operador ciego a la historia clínica y resultado diagnóstico del procedimiento previo.
Se consideró una muestra positiva para cáncer como diagnóstica, sin tener que realizar una segunda biopsia quirúrgica.
En los casos que la broncoscopía no fue diagnóstica, se buscó el procedimiento diagnóstico definitivo definido como estándar de referencia cirugía mediante videotoracoscopía o mediastinoscopía en un plazo no mayor de 2 meses, mientras que en los casos en los cuales la lesión no fue diagnóstica por ningún método broncoscópico o quirúrgico, se consideró como estándar de referencia al seguimiento por al menos 12 meses con TC de tórax.
Los datos se registraron en una base de datos computacional usando el software Excel 2010.
Se definieron para este estudio: verdadero positivo VP = EBUS-TBNA con muestra positiva para cáncer pulmonar; verdadero negativo VN = EBUS-TBNA con muestra negativa para cáncer pulmonar y muestra mediante cirugía negativa para cáncer pulmonar, o seguimiento de la lesión sin cambios significativos al TC axial de tórax; falso negativo FN = EBUS-TBNA con muestra negativa para cáncer pulmonar y muestra mediante cirugía positiva para cáncer pulmonar.
En adición, se definió como rendimiento diagnóstico la sumatoria de aquellos procedimientos mediante EBUS-TBNA con resultado diagnóstico positivo para cáncer y aquellos procedimientos negativos con estándar de referencia VP + VN.
Con los resultados obtenidos se realizó un estudio de sensibilidad -definida como VP/VP + FN - especificidad - definida como VN/VN + FP - valor predictivo positivo - definido como VP/VP + FP - y valor predictivo negativo - definido como VN/VN + FN.
Una vez obtenidos los resultados respecto al rendimiento diagnóstico, se realizó un cálculo de likelihood ratio positivo y likelihood ratio negativo correspondientes a EBUS-TBNA.
Resultados
Durante el período, se incluyeron 145 pacientes consecutivos con un total de 354 biopsias de linfonodos mediastínicos.
El 54,48% de los pacientes eran hombres y la edad promedio fue de 63,75 años rango, 20 a 88 años.
Respecto a las lesiones ganglionares, el promedio fue de 15,03 mm y 90 lesiones fueron menores a 10,0 mm. El resumen de las características demográficas y de las lesiones de los pacientes incluidos en este estudio se reporta en la Tabla 1.
Respecto a la ubicación de las lesiones, el 40,96% se encontró en región paratraqueal superior o inferior, un 27,96% en región hiliar, el 26,55% en región subcarinal y el 4,53% en regiones interlobar, lobar y subsegmentaria.
Dentro de las características ultrasonográficas de los linfonodos, el 35% presentó forma oval, un 16,6% presentó forma triangular y el 51,41% presentó márgenes regulares.
El resumen de la ubicación según las estaciones ganglionares y el resumen del rendimiento diagnóstico se presentan en las Tablas 2 y 3.
El resultado diagnóstico del estudio mediante EBUS-TBNA mostró una sensibilidad del 91,17%, una especificidad del 100,0%, un valor predictivo positivo del 100,0% y un valor predictivo negativo del 92,9%.
Finalmente, el cálculo de likelihood ratio para un resultado diagnóstico positivo fue de 93,9 y para un resultado diagnóstico negativo fue de 0,06.
Al analizar el rendimiento diagnóstico de EBUS mediante el tamaño de la lesión, el resultado de 1/90 biopsias fue falso negativo en aquellas lesiones menores de 10 mm, obteniendo un 90,0% de sensibilidad y un 100,0% de especificidad para este grupo, mientras que en aquellas mayores de 10 mm el rendimiento fue del 91,25%.
El diagnóstico definitivo se obtuvo mediante EBUS-TBNA en 164 casos, el uso de técnicas quirúrgicas fue diagnóstico definitivo en 15 casos y el seguimiento radiológico, en 175 casos.
De los procedimientos mediante EBUS-TBNA que resultaron negativos, 15 correspondieron a falsos negativos adenocarcinoma pulmonar, en 11; neoplasia escamosa, en 4.
Del total de lesiones pulmonares con diagnóstico mediante algún método, 170 lesiones resultaron ser compatibles con cáncer pulmonar, mientras que 9 lesiones fueron de etiología benigna.
La prevalencia del cáncer pulmonar en nuestra serie fue del 48,02%.
El resumen de los resultados histológicos se reporta en la Tabla 4.
Finalmente, en nuestra serie encontramos un episodio de neumomediastino en relación al procedimiento, posterior a una biopsia obtenida en la región pretraqueal, como parte de estudio de linfonodo mediastínico; el manejo de esta complicación fue médico, sin complicaciones mayores, con una estadía hospitalaria de 2 días.
Discusión
El estudio de las lesiones pulmonares mediante técnicas mínimamente invasivas tiene un rol cada vez más relevante, a medida que se logran mejorar los rendimientos diagnósticos.
EBUS se ha utilizado como un método que permite guiar la TBNA de manera confiable y segura hasta la lesión pulmonar.
Metodológicamente, los estudios que analizan el rendimiento diagnóstico de lesiones pulmonares sugerentes de cáncer o neoplasia no cuentan con la aplicación del estándar de referencia a todos los procedimientos con histología positiva para neoplasia Esto se debe principalmente a que resulta complejo realizar una nueva cirugía diagnóstica a pacientes con diagnóstico de cáncer pulmonar.
Otra aplicación de EBUS-TBNA es la capacidad de etapificar cáncer pulmonar en el mediastino, dado principalmente al fácil acceso hacia la mayoría de las estaciones ganglionares, siendo las estaciones 5, 6, 8 y 9 de la clasificación ganglionar de la IASLC como aquellas que no es posible obtener muestra histológica o citológica mediante esta técnica; en estos casos se puede complementar la técnica con endoscopía guiada por ultrasonido.
Sin embargo, el rendimiento de esta técnica disminuye significativamente en lesiones pulmonares ubicadas en la periferia.
El rendimiento diagnóstico de la etapificación mediastínica mediante EBUS-TBNA es alto, con sensibilidad reportada de aproximadamente un 90% y especificidad del 100%.
En un estudio clínico randomizado recientemente publicado, se comparó el rendimiento de EBUS-TBNA como primera alternativa mínimamente invasiva para etapificación y diagnóstico del cáncer pulmonar en lesiones adyacentes a la vía aérea central con el de las técnicas habituales.
El grupo randomizado a EBUS-TBNA presentó una disminución de toracotomias innecesarias y de complicaciones y una disminución en el tiempo necesario para confirmar o descartar el diagnóstico de cáncer pulmonar y tomar decisiones terapéuticas.
En ese estudio, EBUS-TBNA presentó una sensibilidad del 92% y especificidad del 100%.
En nuestra serie el rendimiento diagnóstico de EBUS-TBNA fue alto, especialmente porque la totalidad de las lesiones se ubicaban en la vía aérea central, con lesiones visualizadas al EBUS.
Se evaluó el rendimiento y se observó que, en aquellas lesiones pequeñas menores de 10 mm, el rendimiento seguía siendo bueno.
Este hallazgo es una contribución en el enfoque del estudio del nódulo pulmonar solitario o linfonodos entre 5 y 10 mm, dado que lesiones menores de 7 mm no son vistas en estudios con imágenes como tomografía por emisión de positrones-TC, mientras que, mediante el uso de ultrasonido, estas pueden ser encontradas y sometidas a aspiración transbronquial con un rendimiento diagnóstico por sobre el 90%.
Tedde et al., única referencia suramericana de esta técnica, incluyeron 50 pacientes con un total de 201 biopsias en 81 linfonodos o masas mediastínicas mediante EBUS-TBNA para diagnóstico y etapificación.
En esa serie, en el 57% de los pacientes en los que el procedimiento fue diagnóstico, se confirmó el diagnóstico de neoplasia.
Un punto negativo en ese estudio fue que, en 13 de los 50 pacientes, la citología no fue óptima para el estudio anatomopatológico.
Respecto a las complicaciones asociadas a EBUS-TBNA, estas son escazas y por lo general menores.
En nuestra serie reportamos un caso de neumomediastino, complicación reportada con una tasa menor al 1%, sin otra complicación mayor y de manejo médico.
En la literatura, las complicaciones son infrecuentes, siendo el sangrado autolimitado el que se reporta en menos del 5% de los procedimientos, mientras que la tasa de neumotórax es del 1% y sin presentar eventos fatales, similar a lo encontrado en nuestra serie.
Este estudio presenta algunas debilidades.
En primer lugar, el diseño del estudio: el protocolo de procedimiento de estudios de rendimiento diagnóstico debe ser realizado en base a las recomendaciones STARD statement.
En este caso, aquellos procedimientos diagnósticos que fueron positivos mediante histología para cáncer pulmonar no fueron confirmados con biopsia o histología mediante el gold standard cirugía, por lo que no es posible establecer la proporción de falsos positivos; sin embargo, y dado que el resultado histológico positivo para neoplasia es confirmatorio, no debe ser una variable confundente.
En segundo lugar, en nuestra serie se obtuvo una prevalencia menor a la reportada en otras series para cáncer pulmonar, donde se reportan cifras entre el 70-75% de prevalencia.
En tercer lugar, este estudio fue realizado en un centro, con el mismo operador; el rendimiento diagnóstico es una variable que es dependiente de la curva de aprendizaje, lo que puede reducir la aplicabilidad en otros centros con menos experiencia en EBUS-TBNA.
Como conclusión, EBUS-TBNA es una herramienta diagnóstica con un alto rendimiento diagnóstico, con pocas complicaciones asociadas y debe ser considerada una alternativa en la etapificación ganglionar mediastínica en pacientes con cáncer pulmonar, en especial el cáncer pulmonar de células no pequeñas.
La instrumentación transpedicular, inicialmente combinada con placas, se utilizaba en un principio para la fijación espinal de las fracturas lumbares en los años 70.
A partir del 1986 comenzó a utilizarse para las correcciones y estabilizaciones quirúrgicas en deformidades, con construcciones híbridas, y a partir del 1994, se utiliza como construcción completa de tornillos pediculares.
La ventaja de la instrumentación pedicular sobre otros sistemas de fijación, son su mayor poder de corrección tridimensional, aumento en la estabilidad de la construcción, menor incidencia de pseudoartrosis y la falta de necesidad del uso de corsets postoperatorio.
La instrumentación torácica tiene peligros potenciales dadas por el riesgo de complicación neurovascular con los tornillos mal colocados, por lo tanto, es muy importante prescindir de un método diagnostico que lo reconozca.
Actualmente, las radiografías y las tomografías son métodos diagnósticos que se utilizan para su control.
El objetivo fue evaluar la eficacia de la radiografia intra y postoperatoria para valorar la posición de los tornillos transpediculares torácicos en pacientes con escoliosis idiopática.
MATERIALES Y MÉTODOS
El estudio incluyo un total de 36 pacientes con Escoliosis Idiopática del Adolescente tratados con instrumentación transpedicular posterior.
Operados en el período entre marzo del 2004 hasta marzo del 2011.
El patrón de curva se clasifico según la publicada por Lawrence Lenke en el 2001.
Se analizan un total de 280 tornillos pediculares torácicos TPT, colocados por la técnica manos libre free hand, con guía radioscópica en los planos anteroposterior y lateral.
Se utilizaron tornillos de titanio poliaxiales de 4,5 y 5,5 mm de diámetro con una variabilidad en la longitud según el nivel vertebral entre 30 y 40 mm. En todas las cirugías se efectuó el monitoreo electrofisiológico intraoperatorio contínuo, con utilización de potenciales evocados motores PEM y somato-sensitivos PESS.
A la segunda semana postoperatoria y de manera ambulatoria, se realiza la toma de imágenes:1° Espinograma de pie Frente y Perfil; y 2° tomografía axial computada de columna torácica en ventana ósea, con cortes finos cada 2 mm, en el nivel del eje mayor de cada tornillo, sumada a la reconstrucción multiplanar.
Se presentan los espinogramas postoperatorio Inmediato y a las 2 semanas a tres ortopedistas de columna, en dos tiempos; separados de un periodo de 1 mes para analizar la variable intraobservador.
Se les pidió que evaluen el posicionamiento de los tornillos pediculares torácicos en: dentro, fuera y dudoso.
Clasificación tomográfica: Los datos radiográficos se comparan con las imágenes tomográficas para cada uno de los tornillos.
La posición se clasifica en base al trabajo de Bride Upendra del grupo All India Institute of Medical Sciences AIIMS, que evalúa la posición de los tornillos torácicos y los divide en:
Tipo I: colocación aceptable Figura 1:
A - el tornillo se encuentra completamente incluido dentro del pedículo;
B - el tornillo se encuentra perforando alguna cortical del pedículo, pero aún se mantiene contenido en él;
C - el tornillo penetra menos de 2 mm a través de la cortical pedicular;
D - el tornillo se encuentra en la unidad costo-vertebral tornillo dentro-fuera-dentro.
Tipo II: colocación inaceptable; son aquellos que no corresponden al Tipo I y que no manifiestan signos de complicación neurovascular.
Figura 2
Tipo III: son los tornillos que producen lesión neurovascular.
Figura 3
Análisis estadístico
Los datos recolectados fueron incorporados para ser calculados mediante el método de Kappa, a este se le adicionó la interpretación por Landis y Koch, que proponen los márgenes para valorar el número de acuerdo en función del método Kappa, de esta manera se dividieron las evaluaciones en seis grupos.
Tabla 1
Se analizaron un total de 36 pacientes con escoliosis idiopáticas.
Treinta y un mujeres y cinco varones y la edad media al momento de la cirugía fue de 16,7 años rango 11-19 años.
La distribución de los patrones de curva según Lenke fue: 1- 12; 2- 1; 3- 13; 4- 1; 5- 3 y 6- 6.
El ángulo de Cobb promedio de las curvas torácicas fue de 58,3°.
El total de tornillos torácicos analizados fue de 280.
Evaluación radiológica: La evaluación de los ortopedistas Observadores 1, 2 y 3 para los tornillos dentro del pedículo fue de un promedio total del 163,3 58,5%.
Para los tornillos fuera del pedículo un promedio total 65 tornillos 23.2%.
Y por último, para los que su posición presentaba duda fue en promedio total de 51 18,3%.
Tabla 2
Evaluación tomográfica: Los resultados de la evaluación tomográfica se muestran en la Tabla 3.
La evaluación interoservador fue de 0,59 acuerdo moderado y intraobservador fue 0,79 acuerdo bueno.
Figura 4
Complicaciones: No hubo registro de lesión vascular ni neurológica.
Se presentaron dos casos de pull out en tornillos torácicos altos que coincidieron en el patrón tipo 2.
Estudios in vivo en la columna lumbar han establecido la superioridad de TAC comparada con la radiología convencional para la correcta evaluación de la penetración tanto del pedículo como del cuerpo vertebral.
El estudio de la instrumentación pedicular se ha focalizado en su modo eficaz de colocación que ocurre cuando el tornillo se encuentra completamente dentro de los límites de la corteza pedicular.
Esta eficacia se visualiza a nivel lumbar donde los pedículos presentan un volumen mayor a los torácicos.
Existe bibliografía que documenta la seguridad de este método en las deformidades frontales, comenzando con Suk et al. donde reporta 47 pacientes tratados por escoliosis idiopática con construcciones todo tornillos e híbridas, si bien no muestra el número absoluto de tornillos torácicos, publica un total del 3.0% de incidencia de tornillos mal posicionados en radiografías, sin tener complicaciones neurológicas. El trabajo de Liljenqvist,basado en la evaluación postoperatoria con tomografía, evalúa 120 tornillos torácicos en la escoliosis idiopática.
De estos el 8.3% penetran la corteza medial en un promedio de 1,5 mm, sin lesión neurológica.
En el trabajo de Belmont et al. se reportan 279 tornillos torácicos, con un porcentaje de tornillos contenidos completamente en el pedículo de 57%, con penetración cortical tanto medial 14% como la lateral 29%.
Sin presentarse complicación neurológica. Es importante reconocer de estas publicaciones, que ante pequeñas violaciones de los pedículos torácicos, si bien no responden a lo óptimo, son consideradas perforaciones dentro de un rango de aceptabilidad.
La utilización de la radiografía intraoperatoria y postoperatoria no demostró gran eficiencia para el diagnóstico de los tornillos pediculares torácicos mal posicionados según los resultados intra e interobservador.
La tomografia demostró gran utilidad para determinar la posición de los tornillos.
1 Instituto de Investigaciones Biomédicas.
2 Fellow de Cirugía Hepática y Trasplantes.
Instituto de Enfermedades Digestivas.
3 Instituto de Enfermedades Digestivas, Hepáticas y Trasplante.
El sangrado por várices esofágicas representa una de las complicaciones más catastróficas en el paciente con cirrosis hepática y a menudo es la primera forma de descompensación de la enfermedad.
A pesar de la mejora en la sobrevida en los últimos 20 años y de la disminución en la tasa de hospitalización, la mortalidad por cada episodio de sangrado variceal continúa cercana al 20% 1, 2.
Al momento de la endoscopia inicial, un 30% de los pacientes cirróticos Child A y hasta un 80% de los pacientes Child C tienen várices esofágicas.
La aparición de várices incrementa la mortalidad a un año en un 3,4% y el sangrado hasta en un 57% dentro de los pacientes cirróticos.
Un nuevo sistema de clasificación por estadios I al IV toma en cuenta la presencia de várices, sangrado y, lo correlaciona con la mortalidad 3, 4 tabla 1.
Los sistemas utilizados actualmente para la clasificación del tamaño de las várices son subjetivos con una potencial variabilidad interobservador, más acentuada entre los endoscopistas no expertos que representan la mayoría en la práctica diaria.
Además, solo un 30% de los pacientes llena los criterios de alto riesgo para sangrado variceal, tales como el tamaño mediano-grande de las várices, la presencia de marcas rojas sobre las várices y cirrosis descompensada Child B-C.
La decisión de iniciar la profilaxis para el sangrado de várices, potencialmente descansa en el concepto de endoscopistas sin experiencia y en factores de riesgo presentes en menos del 50% de los pacientes.
Nuevas técnicas no invasivas como la videocápsula y la tomografía computada no ofrecen aún una mejora significativa en la sensibilidad diagnóstica de las várices 5-7.
Por lo anterior, el comienzo de estas medidas preventivas debe ser racionalizado y estrictamente controlado para obtener el mayor beneficio minimizando costos y efectos secundarios.
En la actualidad, dos estrategias son utilizadas para prevenir la hemorragia por várices esofágicas, la ligadura con bandas y la terapia farmacológica que es el motivo de esta presentación.
Desde los estudios iniciales de Lebrec en los años 80, los betabloqueadores han sido la base para la prevención primaria del sangrado por várices en pacientes cirróticos, específicamente los no cardioselectivos propanolol, nadolol, timolol.
Estos fármacos actúan sobre los receptores B1 en el corazón disminuyendo la frecuencia y el gasto cardíaco y sobre los receptores B2 del lecho esplácnico, generando una respuesta alfa adrenérgica vasoconstrictora que reduce el flujo sanguíneo portal.
Además, el aumento en la resistencia de las portocolaterales sistémicas reduce el flujo sanguíneo Ázigos y la presión variceal.
De esta manera, a diferencia de la ligadura, los betabloqueadores inciden sobre el principal mecanismo que facilita la aparición y ruptura de las várices que es el incremento de la presión portal.
Es posible que los betabloqueadores disminuyan otras complicaciones relacionadas con la hipertensión portal tales como la ascitis, la peritonitis bacteriana espontánea, la encefalopatía hepática, el síndrome hepatorrenal, el sangrado por várices gástricas y la gastropatía hipertensiva.
Los nitratos solos o adicionados a los betabloqueadores no han demostrado eficacia en la prevención primaria de la hemorragia y aumentan la mortalidad en pacientes mayores de 50 años 8, 9.
El control de la respuesta al tratamiento con los betabloqueadores está basado en observaciones empíricas, como la reducción de un 25% de la frecuencia cardíaca, hasta un nivel entre 55 y 60 latidos por minuto, lo que no guarda relación directa con los cambios en la presión portal.
De allí que solo se consiga una disminución del sangrado en un 45% de los pacientes 29% en tratados vs. 14% en no tratados con factores de riesgo evidentes 10.
El gradiente de presión venosa hepática GPVH, una medida indirecta de la presión portal representa la forma más objetiva de evaluar la respuesta a los betabloqueadores.
Sin embargo, representa una técnica invasiva, no disponible en muchos centros y que aumenta significativamente los costos de manejo de los pacientes cirróticos con várices, sobre todo en el escenario de la prevención primaria.
La presión portal normal medida por el GPVH es < de 5 mmHg y por encima de este valor se reconoce la presencia de hipertensión portal.
Por encima de 10 mmHg se define la hipertensión portal clínicamente significativa y aparecen complicaciones tales como las várices, la ascitis, la encefalopatía y por encima de 12 mmHg se produce la ruptura de várices 11, 12.
El objetivo ideal de la intervención farmacológica es reducir el GPVH por debajo de 12 mmHg o al menos un 20% del valor basal, resultado alcanzado en un 45% del total de pacientes tratados.
La tasa de sangrado a 2 y 5 años en respondedores hemodinámicos es de 4% y 10%, mientras que en los no respondedores es de un 22% y un 45%.
Estas cifras permanecen muy por debajo de los pacientes que no reciben tratamiento con betabloqueadores, en los que se produce sangrado en un 63%.
La adición de nitratos mejora en un 8% la respuesta de los betabloqueadores, pero en ningún caso este medicamento se administra solo, por tener una pobre respuesta y por aumentar la mortalidad en pacientes mayores de 50 años.
Existe un grupo de pacientes respondedores parciales, con una disminución entre el 10 y el 20% del GPVH, que pudieran beneficiarse de la adición de ligadura 13-15.
A pesar de los datos anteriores no hay estudios definitivos que respalden el uso rutinario de la medición del GPVH en el escenario de la prevención primaria del sangrado variceal, como quizá ha quedado mejor establecido en el sangrado agudo definir pacientes para TIPS con GPVH > 20 mm HG y en la prevención del sangrado recurrente 16.
Una limitante del uso de los betabloqueadores se relaciona con la frecuente aparición de eventos adversos 18% que motivan la suspensión de la terapia en un 30% de los pacientes.
Los más frecuentes son hipotensión, astenia, fatigabilidad, disnea, impotencia, insomnio y dificultad para concentrarse.
Estos efectos secundarios pueden ser fácilmente manejados con ajustes de dosis o retiro de la medicación.
Un argumento en contra de los betabloqueadores, se relaciona con la mayor tasa de hospitalización por episodios de sangrado.
Sin embargo, estos se presentan meses o años después de haber suspendido la medicación y quizá no sean evidentes en la actualidad, al ofrecerles la alternativa de ligadura a estos pacientes 8, 10, 17.
El carvedilol, un potente betabloqueador no cardioselectivo con propiedades vasodilatadoras relacionadas con un bloqueo alfa, representa una opción terapéutica debido al mayor efecto para reducir la presión portal 18.
Un reciente estudio comparando carvedilol 77 pacientes a dosis de 12,5 mg día con ligadura 75 pacientes, mostró menor tasa de sangrado en el primer grupo 10% vs.
23% sin diferencias en la mortalidad 35% vs. 37%.
Los efectos adversos se presentaron en 50% de los pacientes que recibieron carvedilol, pero solo un 13% necesitó suspender la medicación por disnea, impotencia, náuseas y vómitos e hipotensión sintomática 19.
Las dos intervenciones disponibles en la actualidad para la prevención primaria del sangrado variceal son la ligadura con bandas y la terapia con fármacos betabloqueadores.
La cirugía derivativa no se utiliza debido a la morbilidad y mortalidad asociada, así como a la dificultad que puede generar para un futuro trasplante.
El uso de TIPS, a pesar de bajar significativamente la presión portal, aumenta los eventos adversos severos como encefalopatía intratable o puede precipitar una insuficiencia hepática 20.
Al menos 16 estudios han comparado ligadura con betabloqueadores y están publicados en 4 metanálisis 21-24.
La conclusión a la que se llega en estos estudios es que la ligadura es superior en la prevención del primer episodio de sangrado variceal, sin que se aprecien efectos sobre la mortalidad.
Por tanto, los dos tipos de intervención podrían ofrecerse como primera opción terapéutica a los pacientes.
1. Seis 6 de los estudios han sido publicados en forma de resúmenes y al ser revisados los 10 publicados completos, no hay diferencias de sangrados entre ellos 15% ligadura vs.
22% betabloqueadores.
2. El tiempo de seguimiento varía y los estudios con más de 20 meses no mostraron diferencias en la prevención de la hemorragia 18% ligadura vs.
22% betabloqueadores en relación con aquellos de menos de 20 meses 8% ligadura vs.
22% betabloqueadores. 3. La aleatorización de pacientes no es clara entre los grupos y el número incluido de pacientes podría ser insuficiente.
4. Los estudios de eficacia y seguridad con betabloqueadores llevan más de 20 años, mientras la seguridad a largo plazo de la ligadura es incierta.
5. Un estudio reciente mostró que la preferencia de los pacientes puede estar a favor de la ligadura 64%.
Sin embargo, no se explicó a estos los efectos adversos severos como perforación o sangrados por úlceras, ni se ofreció la opción de cambio a ligadura en caso de intolerancia a los betabloqueadores 25.
Además, otro estudio que incluyó 52 pacientes que fueron incapaces de tomar betabloqueadores y que fueron aleatorizados a ligadura 25 pacientes o no tratamiento 27 pacientes presentaron un mayor número de episodios de sangrado en los que recibieron ligadura con bandas, debiendo ser detenido prematuramente 26.
Todo esto hace que las recomendaciones se hagan con cautela para ofrecer la mejor alternativa a los pacientes.
Desde la última reunión de Baveno IV 27 las guías de prevención y manejo del sangrado variceal han sido actualizadas por la Asociación Americana para el Estudio del Hígado AASLD en dos oportunidades 28, 29, la Asociación Asia Pacífico para el estudio del Hígado 30 y por la Administración de Veteranos 31.
a. Várices esofágicas de alto riesgo: grandes > de 5 mm, con marcas rojas rojo cereza, hematoquísticas y várice sobre várice y cirrosis descompensada.
b. Paciente cirrótico sin várices debe tener seguimiento cada 2 a 3 años y si está descompensado, más frecuente, cada 6 meses.
No hay ningún soporte actual para iniciar profilaxis con betabloqueadores en pacientes cirróticos sin várices.
Los efectos adversos de los fármacos superan el beneficio y queda por definir el subgrupo de pacientes con GPVH < de 10 mmHg a nivel basal.
e. La ligadura es superior a los betabloqueadores para prevenir los episodios de sangrado variceal, pero no tiene ventajas en la sobrevida.
h. La adición de nitratos a los betabloqueadores puede reducir más la presión portal, pero esto no se refleja en una disminución del riesgo de sangrado.
i. Pacientes cirróticos con várices de alto riesgo pueden ser tratados con betabloqueadores con monitoreo de GPVH si está disponible o con ligadura con bandas para prevenir el sangrado inicial.
Vocal Académico Sociedad Antioqueña de Anestesiología, Medellín, Colombia * Autor para correspondencia.
Colombia.Correo electrónico: julianestebanquintana@gmail.com 0120-3347/$ - see front matter © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Se elaboró esta reflexión con el objetivo de incentivar el mayor uso del ultrasonido.
La ecografía hecha por el clínico o point of care ultrasonography es la utilización de un ecógrafo por el médico tratante para responder inmediatamente a las preguntas que aparecen mientras se hace el examen físico y el interrogatorio, en lugar de esperar los resultados de un examen que se toma y se lee más tarde por alguien que no está involucrado directamente en el manejo del paciente; permite también la realización de procedimientos con mayor seguridad, así como la valoración repetida para evaluar la eficacia de las intervenciones.
Se caracteriza por estar muy enfocada al órgano o sistema que el médico considera que está comprometido, en tanto que los estudios obtenidos por los especialistas en imágenes tienden a sermás extensos y sistemáticos.
En los últimos años se ha extendido la ecografía entre los clínicos porque los dispositivos son más baratos, más portátiles y con mejor resolución; y aunque aún no es así en nuestro medio, también han proliferado los cursos y las rotaciones, y en Internet abundan los recursos educativos.
Algunos consideran la ecografía como una extensión del examen físico, y hay quienes sugieren que es el estetoscopio del siglo xxi.
Sin embargo, cuando se comparan, para la mayoría de las patologías la ecografía es más sensible y específica que el estetoscopio, e incluso más fácil de aprender.
En este sentido, la literatura sugiere que, con excepción de los cardiólogos, las habilidades de la mayoría de los clínicos en auscultación cardíaca son muy pobres.
Con todas las consideraciones anteriores, y ante el caudal de publicaciones de ecografía por clínicos, incluyendo anestesiólogos, se hizo una búsqueda manual, en las ediciones de los últimos 5 años de la Revista Colombiana de Anestesiología, de las palabras «ecografía» , «ultrasonido» y «ultrasonografía», encontrando un total de 7 artículos, en su mayoría reportes de casos, pero en solo 3 el anestesiólogo era quien utilizaba la ecografía.
Se elaboró esta reflexión con el objetivo de incentivar el mayor uso del ultrasonido.
Las especialidades que utilizan la ecografía como medio diagnóstico la ven como una herramienta estática; los clínicos tienden a utilizar la ecografía como un medio dinámico, donde se toma una imagen inicial para apoyar los diagnósticos que la clínica sugirió, y posteriormente siguen tomando imágenes para vigilar la respuesta al tratamiento que han instaurado.
De este modo, se convierte en una herramienta de monitorización fisiológica, algo con lo que el anestesiólogo trabaja día a día.
En ese contexto, es improbable encontrar en las instituciones radiólogos y/o cardiólogos dispuestos a entrar a quirófanos o a ir a las unidades de cuidados intensivos en horarios extendidos y a estar presentes durante todo el tratamiento del paciente.
Por ejemplo, cuando ingresa un paciente séptico en horas de la madrugada y se decide guiar su reanimación por ecografía, probablemente ninguno de ellos esté dispuesto a asistir de inmediato y a permanecer en la cabecera del paciente durante las primeras horas de la reanimación, hasta verificar que se cumplan las metas fisiológicas.
Los clínicos que utilizan la ecografía también lo hacen para intervenciones muy específicas de su área; si un anestesiólogo está entrenado en hacer anestesia regional o hacer intervencionismo en dolor, el uso de la ecografía para guiar sus procedimientos le aporta mayor seguridad, pero no está siendo competencia para un especialista en imágenes, que probablemente no está familiarizado con el procedimiento.
Por otra parte, los anestesiólogos no tienen, en su mayoría, interés en salir de sus áreas de influencia usuales quirófanos, salas de recuperación, unidades de cuidado intensivo y dejar de tratar pacientes con patología aguda, para realizar exámenes ecográficos extensos de manera electiva en pacientes estables. Si bien es cierto que las habilidades ecográficas
aprendidas en un campo pueden extenderse a otros, la realidad es que el entrenamiento enfocado que se recibe por un especialista clínico no es suficiente para hacer este tipo de exámenes, donde se requiere una curva de aprendizaje mayor.
Históricamente, la primera aplicación que se le encontró en anestesia a la ecografía perioperatoria fue la ecocardiografía transesofágica; sin embargo, esta la hacen los anestesiólogos cardiovasculares, subespecialistas que deben demostrar unas habilidades similares a las de los cardiólogos y radiólogos para poder ejercer.
Algunos autores opinan que, paradójicamente, esta aplicación tan especializada y que implica los riesgos de un procedimiento invasivo alejó la ecografía del anestesiólogo general durante mucho tiempo.
Aun con una aplicación tan especializada, existe evidencia que demuestra que los anestesiólogos cardiovasculares tienen habilidades diagnósticas adecuadas.
Sin embargo, las aplicaciones de la ultrasonografía que están al acceso del anestesiólogo son más sencillas que la ecocardiografía transesofágica.
Para el uso de la ecografía por el médico de atención aguda se predican protocolos simplificados, enfocados a responder preguntas sencillas que el clínico se hace durante el tratamiento de su paciente.
Por ejemplo, en ecocardiografía transtorácica, la Sociedad Americana de Ecocardiografía ASE, en su consenso acerca de las vistas básicas, exige el uso de 20 vistas diferentes para que el examen sea completo; sin embargo, el protocolo Focused Assessment in Transthoracic Echocardiography FATE, uno de los protocolos de ecocardiografía para el paciente crítico, solo exige la utilización de 4vistas, mucho más fáciles de aprender, con las cuales el clínico puede obtener respuesta a sus preguntas puntuales.
Las aplicaciones de la ecografía para el paciente agudo se basan principalmente en el reconocimiento de patrones.
La idea de los protocolos es hacer exámenes cortos y enfocados a buscar patrones ecográficos anormales, que dan información sobre patologías severas que comprometen la vida del paciente; no se pretende en ningún momento hacer ecografía cuantitativa.
Con estos protocolos simplificados y con la ayuda de cursos cortos en su mayoría talleres con pacientes sanos se han demostrado curvas de aprendizaje cortas, con retención adecuada de las habilidades adquiridas.
También se han utilizado con éxito algunos simuladores.
Se encuentran 2 visiones diferentes con respecto a qué tan difundida debe estar la ecografía; algunos opinan que cualquier anestesiólogo debería recibir entrenamiento en el tema, y otros, que debería ser un entrenamiento limitado solo a personal muy especializado.
Algunos artículos hablan de una pirámide de experticia.
En esta pirámide, en la base están las aplicaciones generales y de fácil aprendizaje para la mayoría de los anestesiólogos, y con entrenamiento más avanzado se sube en la pirámide, hacia usos más especializados.
Es posible que con el uso continuo de la ecografía la profundidad diagnóstica pueda ir mejorando, lo que permitiría utilizar las habilidades adquiridas en aplicaciones más exigentes.
En Colombia, la ley 657 de 2001 reglamenta la especialidad médica de la radiología y las imágenes diagnósticas; en su artículo 4.° dice que «...el médico especializado en radiología e imágenes diagnósticas es el autorizado para ejercer esta especialidad».
Sin embargo, en el parágrafo del mismo artículo aclara que «También podrán realizar las imágenes diagnósticas aquellos médicos especialistas quienes en su pénsum o formación académica hayan adquirido los conocimientos del manejo y la interpretación del espectro electromagnético, del ultrasonido especialmente, así como de las radiaciones ionizantes para establecer el diagnóstico o el tratamiento de las enfermedades inherentes a sus especialidades, para lo cual deberán acreditar el respectivo certificado».
Según esto, el anestesiólogo podría estar facultado para utilizar la ecografía, siempre que se considere el uso de esta como parte indispensable del ejercicio de su profesión y que los anestesiólogos reciban el entrenamiento adecuado.
Las sociedades científicas son las que reglamentan cuáles son los conocimientos que debe tener el especialista; no hay hasta el momento ningún consenso de parte de la Sociedad Colombiana de Anestesiología que defina los alcances de la ecografía para anestesiólogos; la única sociedad científica en Colombia que ha llegado a un consenso al respecto es la Asociación Colombiana de Especialistas en Urgencias y Emergencias ACEM pendiente de publicación.
En referencia al entrenamiento necesario, la ley 30 de 1992 define en su artículo 16 que solo las Instituciones de Educación Superior IES pueden hacer entrenamiento en posgrado.
Siendo así, la educación en ecografía para los anestesiólogos debe ser parte de su posgrado, y las universidades son libres de incorporar en sus programas académicos los cursos requeridos para cumplir los requisitos que las sociedades científicas les exigirían.
Esta es la forma como, por ejemplo, los ginecólogos certifican su habilidad para hacer ecografía obstétrica.
También hay que tener en cuenta que hay guías de excelencia las guías del NICE en el Reino Unido, o del IOM en Estados Unidos que exigen la utilización de la ultrasonografía para cualquier acceso vascular.
En el mismo sentido, ya existe un caso documentado en la jurisprudencia colombiana, donde se condenó a un anestesiólogo por realizar una monitorización invasiva sin guía ecográfica y tener como complicación un neumotórax; a pesar de lo muy discutible que pueda ser la decisión, la sentencia está basada en la literatura científica existente.
Ya hay facultades de medicina donde se enseña a utilizar ecografía desde el pregrado, la cual probablemente sea la estrategia que más resultado dará a medio plazo para incentivar su uso generalizado.
En Colombia hay impedimentos legales para que esto suceda.
Sin embargo, ya se están empezando a realizar talleres de las diferentes aplicaciones de la ecografía en el país en varias especialidades, y algunas instituciones han logrado ubicar ecógrafos fuera de las salas de radiología.
El cambio de enfoque debe venir de los posgrados mismos, quienes deben involucrarse en el tema; con el tiempo deben aparecer rotaciones específicas, con docentes certificados que a su vez puedan certificar a sus residentes.
La revista de alto factor de impacto Anesthesia & Analgesia publica mensualmente una sección denominada «Echo didactics», donde aparecen revisiones de ecografía y ecocardiografía para anestesiólogos; quizás podamos tener una sección dedicada exclusivamente a la ecografía en la Revista Colombiana de Anestesiología, o lleguemos a publicar consensos basados en la literatura que incentiven el uso de esta herramienta y definan de manera clara sus alcances y el entrenamiento requerido.
Hace solo un par de décadas la electrocardiografía era una herramienta de interpretación exclusiva por el cardiólogo; hoy ningún médico general puede graduarse sin cumplir con un mínimo básico de conocimiento en el tema.
Todavía estamos a tiempo de no quedarnos atrás y no ser los últimos en adoptar una herramienta que en muchos lugares ya es parte del día a día.
Introducción
En ecosistemas altamente productivos del mundo, particularmente en zonas de afloramiento, habitan grandes poblaciones de pequeños peces pelágicos como la sardina y la anchoveta.
Estas especies contribuyen con alrededor de la tercera parte de las capturas globales de peces, particularmente en los sistemas de las corrientes de Humboldt, Benguela, California y Canarias .
El Sistema de la Corriente de Humboldt del norte frente al Perú es muy dinámico.
Además de su alta productividad biológica, se caracteriza por presentar una alta variabilidad climática y oceanográfica asociada con cambios estacionales, interanuales El Niño y La Niña, decadales y de largo plazo , , .
En este escenario ambiental habita la sardina peruana, Sardinops sagax Jenyns 1842.
Esta especie tuvo gran importancia socioeconómica para el Perú, con auge en la década de 1980, por constituir una de las principales fuentes de materia prima para la industria conservera.
Además, ha jugado un rol ecológico importante en la transferencia de energía desde bajos hacia altos niveles tróficos y como presa de numerosos depredadores superiores, como peces grandes, aves y mamíferos marinos .
En las últimas tres décadas, la población de sardina en aguas peruanas ha experimentado cambios notables en su distribución, niveles de abundancia y desembarques relacionados con factores ambientales y la presión de pesca. Los referidos factores han originado el descenso de su abundancia a niveles muy bajos, lo que se refleja en los desembarques , , .
El presente trabajo tiene como objetivo analizar la pesquería de S. sagax durante la serie histórica 1978-2005 teniendo en cuenta los indicadores de la pesquería desembarques y esfuerzo pesquero, la distribución espaciotempo-ral de la especie y los indicadores ambientales, que son factores que interactúan de manera compleja e inesperada e impactan sobre la población.
Este estudio permitirá hacer un mejor diagnóstico de la pesquería de sardina y, por lo tanto, una mejora en el asesoramiento y gestión para garantizar su recuperación.
Materiales y métodos
El área de estudio abarcó todo el litoral peruano, desde puerto Pizarro 03°30'S, 80°24'W en la frontera norte hasta La Concordia 18°20.8'S, 70°22.6'W en la frontera sur, y desde la línea de la costa hasta las 200 millas náuticas mn.
Para el análisis se consideraron tres regiones: norte, centro y sur Fig.
1. La información de los indicadores pesqueros desembarques y esfuerzo provino del proyecto "Seguimiento de la pesquería de anchoveta y otros recursos pelágicos" ejecutado por el Instituto del Mar del Perú IMARPE desde 1978 hasta 2005.
Se obtuvieron registros diarios de desembarques por embarcación y se realizaron submuestreos de la composición por especie.
El esfuerzo de pesca se determinó teniendo en cuenta el número y tipo de embarcaciones de cerco que operaron y la capacidad de bodega m.
Los mapas de distribución y concentración de las capturas de sardina fueron georeferenciados mediante el uso de un sistema de información geográfica ArcGIS v9.3.
Se agruparon los años de la serie histórica de desembarques por décadas teniendo en cuenta las capturas acumuladas promedio por áreas marítimas de 10 mn de extensión, paralelas a la costa por cada medio grado de latitud áreas isoparalitorales.
Se utilizaron datos 1961-2005 de los siguientes indicadores ambientales: el Índice de Oscilación Decadal del Pacífico IODP; el Índice de Oscilación del Sur IOS; y las Anomalías de la Temperatura Superficial del Mar ATSM, estas últimas de la estación fija costera de Chimbote.
Las anomalías de las series mensuales de los desembarques de sardina AnomSard, adimensional se calcularon mediante la siguiente expresión:
donde DSardMes es el desembarque toneladas de sardina mensual del dato original, DSardPatrón es el promedio del patrón de desembarque toneladas de sardina en el periodo 1961-2005 y DPromTotal es el desembarque toneladas de sardina promedio total mensual.
Se relacionaron linealmente las series de tiempo físicas con las biológicas anomalías de los desembarques de sardina considerando una regresión polinomial mejor ajuste obtenido con ordenación de 6:
donde YAnomSard es la anomalía de desembarque de sardina adimensional, X corresponde a los años 1961-2005 y a0... ad son los coeficientes de la ecuación.
Resultados
Esfuerzo pesquero
Tipos de embarcaciones y artes de pesca
Las embarcaciones que se dedican a la pesca de sardina, conocidas localmente como bolicheras, operaron mayormente con red de cerco.
Durante el período de estudio se identificaron tres tipos de flotas Tabla 1:
Flota industrial conformada por embarcaciones equipadas con sistemas de refrigeración que usaron redes con tamaño de malla de 38 mm red sardinera.
La capacidad de bodega CB de estas embarcaciones representó el 27% de la CB total operativa.
Las capturas de sardina fueron destinadas al consumo humano directo CHD, principalmente a la elaboración de conservas.
Flota industrial conformada por embarcaciones sin sistema de refrigeración que utilizaron indistintamente redes con tamaños de malla de 13 mm red anchovetera y 38 mm. Fue la flota más numerosa, y la CB representó más del 70% de la CB operativa.
El destino de las capturas fue la producción de harina y aceite de pescado consumo humano indirecto, CHI.
Flota artesanal conformada por embarcaciones cuya capacidad de bodega fue menor que 30 m y que operaron dentro de las 5 mn de la costa.
En el periodo entre 1983 y 1995, la producción fue de 26,000 t de sardina por año y fue utilizada en la conservería CHD y como carnada.
A finales de la década de 1990, las embarcaciones industriales CB de entre 50 y 800 m utilizaron equipos modernos de localización de cardúmenes y monitoreo satelital, y capturaron tanto anchoveta Engraulis ringens como sardina para la producción de harina y aceite de pescado.
Número de embarcaciones y capacidad de bodega
El esfuerzo pesquero, traducido en número de embarcaciones y capacidad de bodega durante el período de estudio, varió significativamente según el tipo de flota industrial CHD, CHI Fig.
2. A inicios de la pesquería industria 1978-1979 operaron, en promedio, 241 embarcaciones dirigidas a la pesca para CHD, cuyo destino fue la industria de conservas principalmente y la elaboración de harina y aceite de pescado.
En cambio, la flota industrial dirigida a la pesca para CHI operó con 494 embarcaciones, en promedio con una equivalente a 139,160 m.
En la década de 1980, considerada como el periodo de mayor desarrollo de la pesquería de sardina, el número promedio de embarcaciones dirigidas a la pesca para CHD fue de 292, con una CB promedio de 36,473 m. La flota dirigida a la pesca para CHI fue de 356 embarcaciones, con una CB promedio de 96,376 m.
De 1990 a 1993, el número de embarcaciones dirigidas a la pesca para CHD disminuyó a un promedio de 199.
Por el contrario, la flota dirigida a la pesca para CHI aumentó a un promedio de 435 embarcaciones, con una CB promedio de 113,044 m. No se contó con información sobre el esfuerzo de la flota dirigida a la pesca para CHD después de 1994 porque no ha sido posible establecer diferencias entre ambas flotas CHD y CHI, ya que ambas usaban indistintamente tanto la red anchovetera como la red sardinera para la captura de ambas especies.
Entre 1994 y 1998, la flota industrial dirigida a la pesca para CHI representó en promedio 614 bolicheras, con una CB de 155,487 m. Estas embarcaciones capturaban indistintamente anchoveta y sardina.
Sin embargo, el mayor esfuerzo pesquero dirigido a la sardina se registró en 1998, cuando operaron 642 embarcaciones.
En el período 1999-2005, cuando las capturas de sardina decrecieron abruptamente, el esfuerzo se dirigió casi exclusivamente a la anchoveta.
Desembarques históricos
La serie histórica de los desembarques de sardina 1970-2005 mostró que a inicios de los años setenta, las capturas fueron bajas.
Con el colapso de la pesquería de anchoveta en 1972, los desembarques de sardina se incrementaron hasta alcanzar cifras de 132,000 y 72,000 t en los años 1973 y 1974, respectivamente.
La pesquería industrial de sardina se inició en 1978 con un desembarque anual aproximado de 1.5 millones de toneladas hasta 1982, que disminuyó a cifras de alrededor de 1 millón de toneladas en 1983 El Niño.
En la década de 1980, se registraron los mayores volúmenes de desembarque de sardina excepto durante El Niño 1982-1983, incluyendo la cifra máxima de 3.5 millones de toneladas en 1988.
A partir de 1990, las capturas decrecieron a niveles promedio anuales cercanos a 1 millón de toneladas en el periodo 1992-1998, y luego a 132 t.
Los mayores desembarques de sardina en toda la serie de tiempo analizada se registraron en la región norte-centro del litoral peruano, principalmente en los puertos del norte como Chimbote 09°04'S, 78°36'W y Paita 05°04'S, 81°06'W, de donde provinieron entre el 40% y 75% de los desembarques, excepto durante El Niño 1982-1983.
En la zona sur, los desembarques fueron poco significativos Fig.
3. Para las décadas de 1980 y 1990, se observó una estacionalidad en los desembarques de sardina, con los mayores rendimientos en el verano y la primavera austral Fig.
4. Alternancia en los desembarques de sardina y anchoveta
Los cambios en la dominancia de la sardina y anchoveta en los desembarques evidenciaron una alternancia entre ambas especies Fig.
5. En las décadas de 1950 y 1960, la pesquería pelágica se sustentó con capturas de anchoveta; los desembarques de sardina se limitaron a unas decenas de miles de toneladas.
A partir de 1978 se inició la pesquería industrial de la sardina, con capturas significativas.
En la décdada de 1980, la dominancia de la sardina se reflejó en los valores más altos de sus desembarques acumulados, que alcanzaron 21 millones de toneladas, mientras que los desembarques de anchoveta representaron 16 millones de toneladas.
A partir de 1990, los desembarques de anchoveta incrementaron, en tanto que los de sardina fueron disminuyendo paulatinamente, hasta llegar a 360 t en 2003, y posteriormente fueron casi nulas.
Distribución espaciotemporal de las capturas de sardina
La distribución de las capturas de sardina presentó variaciones espaciales y temporales significativas en el litoral peruano Fig.
6. En la década de 1980, la sardina presentó una distribución latitudinal amplia, desde Paita hasta la frontera sur Ilo, con núcleos de concentración muy importantes: frente a Chimbote y Paita en la región norte y frente a Callao 12°00'S, 77°04'W en la región centro e Ilo 17°38'S, 71°20'W en la región sur.
Estos núcleos fueron los más importantes durante el periodo evaluado, con registros de captura superiores a las 700,000 t, principalmente desde las 10 hasta las 70 mn de la costa pero también hasta las 100 mn.
Durante esta época la sardina mostró mayores concentraciones en áreas cercanas a la costa.
A inicios de la década de 1990, la sardina presentó núcleos de concentración en lugares similares a los observados en la década anterior, aunque los desembarques fueron menores.
Hacia finales de los noventa, la sardina presentó una mayor dispersión hasta las 200 mn y mantuvo esta distribución amplia durante los años 2000 a 2005, con rendimientos bajos de alrededor de 5000 t.
Desembarques comparativos de sardina de las poblaciones pesqueras frente a Perú, Ecuador y Chile
El análisis comparativo de los desembarques de la población pesquera del norte-centro del Perú y sur del Ecuador mostró que el Perú contribuyó con más del 90% de los desembarques anuales en el período de 1982 a 1996 Fig.
7a. El mayor desembarque registrado para el Perú fue de 3.5 millones de toneladas en 1988 y para Ecuador fue de 1.2 millones de toneladas en 1985.
En años posteriores, los desembarques disminuyeron significativamente en ambos países, pero siempre el Perú aportó con mayores capturas, excepto en el periodo de 2000 a 2005.
Por el contrario, para la población pesquera de sardina del sur del Perú y norte de Chile, entre 1980 y 2005, los mayores desembarques correspondieron a Chile y sólo el 10% del total correspondió al Perú Fig.
7b. Los desembarques totales sur del Perú y norte de Chile y los desembarques por país decrecieron a partir de 1985 y aún más a partir de 1994, a excepción del año 1992, en el cual se presentó un ligero incremento.
El mayor desembarque en el sur del Perú ocurrió en 1980, con alrededor de 458,000 t, y en Chile fue en 1985, con 2.6 millones de toneladas.
Disponibilidad de la sardina frente a la variabilidad ambiental
Se observó una correlación significativa entre las anomalías de los desembarques de sardina y los indicadores climáticos IODP, IOS y ATSM.
Las anomalías de los desembarques de este recurso mantuvieron una relación positiva con los IODP.
Los desembarques muy bajos estuvieron asociados a valores negativos del IODP, desde 1961 hasta 1975. Entre 1979 y 1998, cuando los desembarques se incrementaron, los valores de este índice fueron positivos. A partir de 1999 se repite la tendencia observada en los primeros años.
Esto indica fluctuaciones de largo plazo en los desembarques, es decir, periodos de altos y bajos rendimientos Fig.
8a. El IOS confirmó esta fluctuación de largo plazo de los desembarques durante los períodos fríos y cálidos de la serie histórica 1961-2005 asociados a valores positivos y negativos de este índice Fig.
8b. También, los desembarques se incrementaron o decrecieron cuando las ATSM fueron positivas o negativas, respectivamente, tal como se observó con los otros indicadores Fig.
8c. Los valores del análisis del coeficiente de correlación de Pearson indicaron que el IODP tuvo una significativa correlación positiva con las anomalías de los desembarques de sardina rpearson = 0.50; P = 0.0005; n = 45 en comparación con los otros índices IOS y ATSM Tabla 2.
Discusión
Los resultados obtenidos en este trabajo mostraron que a inicios de la década de 1970 hubo una sobrecapacidad de la flota industrial, con alrededor de 1500 embarcaciones y 260,000 m de CB; este esfuerzo estuvo dirigido principalmente a la anchoveta.
En los años ochenta, período de mayor captura de sardina, la capacidad de la flota decreció a 89,946 m, pero esta nueva capacidad fue suficiente para el desarrollo de la pesquería.
Sin embargo, a partir de la década de 1990, nuevamente se observó un incremento en el número de embarcaciones, que llegó hasta 642, y en la CB, que aumentó a alrededor de 155,000m entre 1994 y 1998.
A pesar de que en este período el número de embarcaciones no fue tan grande como en los años setenta, las embarcaciones de cerco bolicheras presentaron un mayor poder de pesca debido al desarrollo tecnológico: composición y renovación de equipos de pesca, modificaciones en las redes y, sobretodo, ampliación de la CB por embarcación.
Esto permitió una mayor capacidad de desplazamiento hacia áreas y núcleos de concentración y, por lo tanto, un incremento en la eficiencia ante los cambios en la distribución, concentración y comportamiento de la sardina. también señalaron que existió un problema fundamental relacionado con la enorme sobrecapacidad de flota y plantas pesqueras en el Perú a principios de la década de 1990.
Con la ocurrencia del evento El Niño 1997-1998, se originó una drástica disminución de la anchoveta, lo que propició la gran disponibilidad de sardina, mayormente juvenil 0, 1, 2 y 3 años de edad.
La sardina fue sometida a una fuerte presión de pesca debido al incremento del esfuerzo pesquero, principalmente en 1998, que aunado al evento El Niño impactó negativamente sobre la población de sardina que ya venía mostrando signos de deterioro poblacional .
Durante las últimas tres décadas existió una alternancia espacial y temporal entre la abundancia de las poblaciones pesqueras de sardina y anchoveta.
En la década de 1980, la sardina ocupó extensas áreas de pesca y el incremento de la biomasa poblacional se reflejó en las mayores capturas; este periodo se considera como la "década sardinera". atribuyó la dominancia de sardina a una mayor extensión de las áreas de desove, un incremento en el número de huevos y una expansión del área de distribución.
Lo contrario sucedió durante la década de 1990, cuando predominó la anchoveta. En el período 2000-2005 la sardina desapareció de las áreas tradicionales de pesca.
La alternancia en la abundancia de la sardina y la anchoveta también ha sido reportada en otras áreas de afloramiento, como entre Sardinops caeruleus y Engraulis mordax en California y entre Sardinops melanostictus y Engraulis japonicus en Japón , , , , tal vez asociada a cambios climáticos de gran escala , , . , con base en evidencias morfológicas del aparato digestivo de la anchoveta y sardina, hipotetizaron que la alternancia de estas especies está probablemente basada en la competencia por y adaptación a recursos alimenticios específicos.
Esta hipótesis trofodinámica relaciona cambios en los regímenes físicos y oceánicos y la comunidad planctónica con cambios en la dominancia de anchoveta y sardina bajo procesos de tipo ascendente bottom-up.
relacionaron series de tiempo de desembarques de anchoveta y sardina con biovolúmenes de zooplancton.
Los biovolúmenes del zooplancton y los desembarques de anchoveta están globalmente en fase, mientras que los biovolúmenes del zooplancton y los desembarques de sardina están fuera de fase, en particular cuando se consideran los biovolúmenes nocturnos.
Lo anterior provee fuerte evidencia del control ascendente por el zooplancton sobre la población de anchoveta, mas no sobre la sardina, por lo que es necesario seguir investigando.
La distribución espaciotemporal de S. sagax presentó mayores alteraciones en durante los eventos ENSO "El Niño" y "La Niña".
Durante El Niño 1982-1983, catalogado como extraordinario, la sardina realizó migraciones desde las áreas tradicionales de pesca en el norte hacia el sur del litoral peruano , , .
En la década de 1990, ocurrieron tres eventos ENSO: La Niña 1995-1996, La Niña 1999 y El Niño 1997-1998, este último de gran intensidad.
Durante las Niñas, cuando se intensificó el afloramiento, la sardina amplió su distribución latitudinal y longitudinal sobrepasó las 200 mn de la costa.
Durante el Niño 1997-1998, se observaron cambios importantes en el ambiente marino debido al avance o ingreso de Aguas Ecuatoriales Superficiales y de Aguas Subtropicales Superficiales. Esto cambios condicionaron la distribución de las zonas de pesca de la sardina, pero con menor impacto comparado con El Niño 1982-1983.
Los cambios observados en la distribución de sardina indicaron una considerable variabilidad interanual en su comportamiento migratorio, principalmente durante los eventos El Niño de gran intensidad; durante estos eventos, la sardina se profundizó y luego migró hacia la zona sur en busca de mejores condiciones alimento para su supervivencia.
Por el contrario, en otros ecosistemas no se han reportado estas alteraciones.
La sardina de California S. caeruleus, durante condiciones normales, realiza migraciones desde sus áreas de desove en el sur hacia el norte para alimentarse , . encontró que el hábitat pelágico es dinámico y sus límites presentan cambios espaciotemporales relacionados con variables oceanográficas físicas; sin embargo, los mecanismos causantes de estos cambios no están claros, por lo que el comportamiento migratorio de la sardina aún no está bien comprendido.
En los últimos 50 años se ha observado una correlación significativa entre los indicadores ambientales IODP, IOS y ATSM y las anomalías de los desembarques de sardina, que mostraron cambios de largo plazo, con períodos de altos y bajos rendimientos, corroborándose así los cambios decada-les.
Los cambios notables a escala decadal en la distribución y concentración de sardina, influenciados por la variabilidad ambiental, no sólo están asociados a la temperatura del agua de mar, sino también a otros factores como disponibilidad de oxígeno disuelto en la columna de agua, alimento y tamaño de la presa .
Las variaciones en las capturas de sardina pueden ser vistas como indicadores de la abundancia y la disponibilidad de los recursos .
En el mar peruano, el gran esfuerzo de pesca traducido en número de embarcaciones y CB de la flota industrial de cerco ejercido sobre S. sagax, impactó fuertemente sobre su abundancia, que venía declinando desde mediados de los años noventa.
Las capturas disminuyeron de un promedio de 2.5 millones de toneladas en el período 1987-1992 a 304 t entre 2002 y 2005, lo cual evidenció el colapso de la pesquería, que también estuvo influenciado por El Niño extraordinario de 1997-1998.
Profesor de Anestesia y subespecialidad de Dolor, Universidad CES, Instituto Colombiano del Dolor, Medellín, Colombia Residente de Anestesia, Universidad CES, Medellín, Colombia
* Autor para correspondencia.
Carrera 78B # 51 A 25.
Medellín, Colombia. Correo electrónico: robertorivera@incodol.com R. Rivera Díaz.
Historia del artículo: Recibido el 29 de mayo de 2011 Aceptado el 4 de abril de 2012 On-line el 23 de junio de 2012
El embarazo implica cambios fisiológicos y corporales que favorecen el inicio de enfermedades dolorosas o que intensifican cuadros de dolor preexistentes.
El dolor de origen no obstétrico durante el embarazo es común; sin embargo, al realizar una búsqueda acerca del manejo del dolor en la materna, encontramos abundante literatura disponible enfocada a la analgesia del trabajo de parto y, por el contrario, se ha dejado de lado el manejo del dolor durante el resto del embarazo.
La mayoría de las veces el dolor agudo en la mujer embarazada se maneja descartando, en primer lugar, que este sea producido por causas obstétricas.
El uso de analgésicos comunes, unos días de reposo y la educación de la paciente con respecto a su dolor, y cómo este afecte al feto, son suficientes para el tratamiento.
El problema surge entonces cuando el dolor no mejora, se cronifica o, peor aún, cuando la paciente con historia de dolor crónico queda embarazada, pues el arsenal terapéutico se ve francamente reducido, sea por la disponibilidad de fármacos seguros en el embarazo o por desconocimiento del tema.
La implicación más importante es el posible riesgo de toxicidad o teratogenicidad de los fármacos o de las intervenciones disponibles para el alivio del dolor.
Sin embargo, es frecuente encontrar a mujeres con antecedente de migraña que queden embarazadas.
En general, la migraña mejora durante el embarazo, especialmente en el primer trimestre.
Los estudios reportan esta mejoría en el 43 al 86% de las embarazadas, cifra que depende del tipo de migraña; por ejemplo, la asociada a la menstruación tiende a mejorar en mayor proporción.
El manejo inicial debe enfocarse a terapias no farmacológicas, como ejercicios de relajación, acupuntura, biofeedback y terapia cognitiva conductual.
Si no es exitosa dicha terapia, el fármaco de primera línea es el paracetamol.
Los triptanos deben ser evitados en el tercer trimestre, pues se ha encontrado un leve aumento en el riesgo de atonía uterina y hemorragia en el periparto, aunque la literatura no ha demostrado ni descartado una relación de teratogenicidad.
Las dosis bajas de derivados del ergot tienen un riesgo teratogénico alto, y dosis altas pueden generan contracciones uterinas y aborto.
No se ha demostrado que los betabloqueadores sean teratogénicos.
Se ha reportado bajo peso fetal explicado por una modesta disminución del flujo placentario al bajar el gasto cardiaco materno.
Cuando son usados en el periparto, hay que tener precaución con el recién nacido, ya que existe riesgo de producir bradicardia, hipotensión, hipoglucemia, hipotermia, dificultad respiratoria y apnea.
De este grupo de fármacos, el propranolol, el metoprolol, el nadolol y el timolol son considerados categoría C, y el atenolol, categoría D.
Los inhibidores de la enzima convertidora de angiotensina son considerados tóxicos para el feto y no deben ser usados en el embarazo.
Pueden ocasionar contracturas en las extremidades del feto, malformaciones craneofaciales, hipoplasia pulmonar, defectos renales, oligohidramnios, retardo del crecimiento intrauterino, ductos arterioso persistente, anuria, hipotensión neonatal y muerte.
El dolor de espalda se puede presentar en dos tercios y el dolor pélvico en la quinta parte de todos los embarazos.
Los cambios fisiológicos que ocurren durante este periodo, relacionados con la retención de líquidos, la laxitud articular y el desplazamiento del centro de gravedad, explican la alta prevalencia de estas patologías durante el embarazo.
Unos y otros empeoran las alteraciones del sueño, del trabajo y, en general, de la vida diaria de la mujer.
Entre las causas más frecuentes de dolor musculoesquelético se encuentran el dolor lumbar alto 10%, el dolor lumbar bajo 41% y la sacroileítis 48%.
En menor proporción, pero con mayor grado de discapacidad, se encuentra el dolor en la sínfisis púbica.
En el dolor pélvico posterior relacionado con el embarazo en inglés: pregnancy related pelvic posterior pain ha sido propuesta como causa la laxitud de las articulaciones sacroiliacas.
Algunos proponen la laxitud asimétrica de la articulación.
La relaxina, previamente implicada como causa de este dolor, ha sido descartada en las últimas investigaciones.
La enfermedad discal, afortunadamente, no es más frecuente durante el embarazo. Sin embargo, la compresión de raíces nerviosas y la presencia de cauda equina 1:10.000 pueden obligar a la realización de procedimientos neuroquirúrgicos o de intervencionismo en dolor, como discectomías percutáneas o inyecciones epidurales>, con las consecuencias que ello pudiera suponer tanto para la madre como para el feto.
Cochrane publicó en 2008 la revisión de los estudios aleatorizados, controlados, disponibles para evaluar la respuesta a intervenciones para la prevención y el tratamiento del dolor pélvico y el dolor de espalda durante el embarazo.
Entre ellos se encontraron: ejercicios en agua, cinturones pélvicos, el cojín de Ozzlo, terapia física, acupuntura, estimulación nerviosa eléctrica transcutánea TENS y acetaminofén.
Como resultado se concluyó que ningún tratamiento es 100% efectivo y que la combinación del acompañamiento prenatal estándar con ejercicio disminuyó levemente el dolor reportado por las pacientes.
Además, se determinó que el dolor empeoró a medida que la gestación avanzaba.
Dentro de las patologías que más comúnmente producen dolor neuropàtico en el embarazo se encuentran el síndrome del túnel del carpo, la meralgia parestésica, la compresión de nervios intercostales bajos y el dolor en la cicatriz de una cesárea previa.
En general el síndrome del túnel del carpo durante el embarazo se ha atribuido a los cambios fisiológicos, dentro de los cuales la retención de líquidos favorece el atrapamiento del nervio, especialmente en el segundo trimestre.
Para su tratamiento se cuenta con el uso de férulas que deben ser colocadas en las noches, fisioterapia, la infiltración local de anestésicos y esteroides de depósito y, en casos extremos, la descompresión quirúrgica.
Afortunadamente, la mayoría de las veces los síntomas desaparecen después del parto.
La meralgia parestésica es favorecida por el embarazo, la obesidad, la diabetes y ciertas posiciones.
Se han descrito las infiltraciones locales con esteroides y anestésicos locales, la terapia física, la descompresión quirúrgica y el manejo expectante.
La distención de los tejidos abdominales también pudiera causar dolor al traccionar los nervios subcostales y cicatrices de cesáreas previas.
Los resultados del Collaborative Perinatal Project sugieren que el riesgo fetal es mínimo con el uso de anestésicos locales y de esteroides de depósito, en inyección única y a dosis bajas, durante el segundo o tercer trimestre.
Por lo menos el 50% de las mujeres en Estados Unidos quedan embarazadas sin estarlo planeando, y en Colombia las cifras no son muy distintas.
Esto pone en riesgo al feto, ya que la exposición a teratógenos en las primeras semanas se da sin que pueda hacerse algo al respecto, y para el momento en que se reconoce el embarazo ya es demasiado tarde.
Para las mujeres que sufren de dolor crónico esto representa un riesgo aún mayor.
Algunos de los medicamentos que se utilizan actualmente en el dolor crónico en el embarazo son usados según lo que se conoce de estudios realizados en pacientes con trastorno depresivo o epilepsia.
En estos trastornos, no usar o suspender la medicación supone un riesgo mayor que el de utilizarla.
A diferencia de estas patologías, el dolor neuropático no representa un riesgo mayor y directo para la vida de la paciente, y su tratamiento debe plantearse de la manera más segura para la madre y el feto.
Además, la madre debe participar activamente en la toma de decisiones con respecto a su manejo, informada plenamente de la incertidumbre que existe con respecto a muchos de los tratamientos disponibles actualmente.
Ante la sospecha de un embarazo, lo primero que hay que hacer es minimizar el uso de fármacos y optimizar las terapias no farmacológicas, siempre y cuando esto sea posible.
Cuando la materna requiere un medicamento, el médico debe conocer su potencial de hacer daño a la madre, al feto y al curso del embarazo.
La unión a proteínas, la liposolubilidad, el peso molecular y la velocidad de metabolismo de los medicamentos son factores determinantes en el grado de circulación placentaria y fetal.
Se debe tener en mente que, a excepción de moléculas grandes como por ejemplo la insulina y la heparina, casi todos los medicamentos cruzan en cierto grado la circulación placentaria.
El momento de mayor riesgo de teratogenicidad es durante la organogénesis, entre la semana 4 y la 10.
Antes de este tiempo se observa el «efecto del todo o nada», es decir, hay muerte del embrión en muchos casos inadvertido por la mujer o el embarazo progresa sin ningún efecto para el feto.
Posterior a la semana 10, los fármacos pueden afectar órganos fetales, disminuir la cantidad de líquido amniótico, generar retardo del crecimiento intrauterino, retrasar el parto o desencadenar síndromes o producir hipertensión pulmonar fetal.
La Food and Drug Administration FDA de los Estados Unidos recomienda una clasificación basada en los estudios disponibles para determinar el riesgo versus beneficio de los medicamentos durante el embarazo.
Cada medicamento es clasificado en una de 5 categorías según los resultados de estudios en animales o humanos.
Categoría A. Estudios adecuados en mujeres embarazadas no han mostrado riesgo para el feto en el primer trimestre del embarazo y no hay evidencia de riesgo en trimestres ulteriores.
Categoría B. Estudios en animales no han mostrado efectos adversos sobre el feto, pero no hay estudios clínicos adecuados en mujeres embarazadas.
Categoría C. Estudios en animales han mostrado un efecto adverso sobre el feto, pero no hay estudios clínicos adecuados en mujeres embarazadas.
La droga puede ser útil en mujeres embarazadas a pesar de sus riesgos potenciales.
Categoría D. Hay evidencia de riesgo para el feto humano, pero los beneficios potenciales del uso en mujeres embarazadas pueden ser aceptables a pesar de los riesgos potenciales.
Categoría X. Estudios en animales o humanos muestran anormalidades fetales, o las comunicaciones de reacciones adversas indican evidencia de riesgo fetal.
Los riesgos involucrados sobrepasan claramente los beneficios potenciales.
La clasificación de cada medicamento es individual, e incluso pueden existir medicamentos del mismo grupo y tener categoría diferente tabla 1.
Sin embargo, por la dificultad y las implicaciones éticas para realizar estudios durante la gestación, la FDA creó un sistema de registro sobre la exposición a medicamentos durante el embarazo y ha propuesto una nueva clasificación adicional que tiene en cuenta cuatro componentes: riesgo fetal, consideraciones clínicas riesgo de exposición inadvertida, decisión de prescribir indicación y tiempo durante el embarazo y sección de datos discusión detallada de la literatura disponible.
Para ello se está recolectando información de las mujeres, compañías o doctores en cuanto a los efectos percibidos por la embarazada mientras estaba tomando algún medicamento.
Los registros actuales incluyen enfermedades autoinmunes, asma, cáncer, epilepsia, VIH/sida y trasplantes.
En Australia se cuenta con un sistema de clasificación diferente tabla 2, en el que se tienen en consideración los efectos dañinos conocidos en el bebé en desarrollo, incluyendo defectos del nacimiento, efectos que pueden o no ser reversibles y problemas en la vida futura.
No se tienen en cuenta sobredosis o exposición ocupacional a medicamentos, y su categorización en A, B1, B2, B3, C, D y X no se hace de manera jerárgica tabla 3.
Debe recordarse que esto se hace de manera informativa y que los datos mostrados pueden variar, y en virtud de los resultados de las investigaciones actuales y futuras los medicamentos pueden cambiar de categoría según los reportes, por lo cual se recomienda revisar de manera periódica la página de la FDA o de Australia para estar actualizado en eventos adversos y disminuir riesgos.
Se debe evitar el uso de AINE en el primer trimestre por el riesgo de aborto, y en el segundo y tercer trimestres por el riesgo de presentar oligohidramnios o causar un cierre prematuro del ductus y afectar la circulación fetal.
La dipirona, retirada del mercado en Estados Unidos, persiste vigente en algunos países de Europa y Latinoamérica.
En Brasil ha sido analizada en diferentes estudios, en algunos de los cuales se logró encontrar que su uso durante el embarazo no se asoció a malformaciones fetales mayores, retardo del crecimiento intrauterino, muerte intrauterina ni parto pretérmino.
En contraste, en otros estudios se ha asociado a la presentación de tumor de Wilms en los niños expuestos in útero, y varios reportes de caso sugieren su relación con oligohidramnios y cierre del ductus arterioso cuando se utiliza en el tercer trimestre.
Dosis bajas 60 a 80mg/día de ácido acetil salicílico no generan riesgo importante para la madre o el feto, pero dosis mayores se han asociado a un riego mayor de hemorragia intracraneana en neonatos nacidos antes de la semana 35.
El uso de antiepilépticos durante el embarazo debe reducirse a la mínima dosis efectiva.
Se conocen sus efectos en relación con malformaciones fetales mayores cardiacas, urogenitales, sistema nervioso central, labio y paladar hendido y menores, retardo en el crecimiento intrauterino, microcefalia y déficit cognitivos.
La afectación puede producirse hasta los 70 días posconcepcionales.
Lo que está claro con respecto a estas drogas es que se debe usar la mínima dosis efectiva, y que la monoterapia es mejor que la politerapia.
El ácido valproico está contraindicado como terapia única y como parte de la politerapia, y la dosis en la que se usa está directamente relacionada con el riesgo de producir alteraciones en el feto.
Más de 1,1 g/día tiene más de 30% de riesgo de malformaciones; menos de 1,1 g/día tiene menos de 3,2% de riesgo.
La carbamazepina debe ser usada como monoterapia y no se ha asociado a trastornos cognitivos.
En recientes estudios con respecto a este medicamento se concluyó que la carba-mazepina tenía el menor riesgo de todos como monoterapia para producir malformaciones congénitas mayores.
Los anticonvulsivantes como el topiramato también se han relacionado con la posibilidad de producir malformaciones mayores, como labio y paladar hendido.
Con el gabapentin se han asociado malformaciones menores, y este último está contraindicado en la lactancia, pues pasa en un 100% a la leche materna.
Ambos han mostrado mayor toxicidad cuando hacen parte de politerapia.
Las últimas publicaciones sugieren que aun más importante que la politerapia es analizar qué combinación de drogas se está usando.
La pregabalina, de utilización frecuente en dolor crónico neuropático, no cuenta con estudios en humanos que permitan determinar su seguridad durante el embarazo.
En ratas, se ha asociado con fetos de bajo peso y con problemas óseos.
Los antidepresivos son medicamentos utilizados frecuentemente en el tratamiento del dolor crónico, sea como coadyuvantes en el manejo analgésico, o como tratamiento primario de la depresión que puede acompañar estos cuadros.
En la mujer embarazada, la depresión se presenta hasta en el 12% de la población.
Con respecto a los antidepresivos tricíclicos ADT, se conocen sus efectos secundarios adversos y la posibilidad de sobredosis letales.
En el embarazo no se reporta asociación directa con malformaciones fetales, aunque se han reportado síndromes de abstinencia fetal por supresión de ADT.
La ciclobenzaprina es una amina tricíclica utilizada como relajante muscular.
Su uso está autorizado por la FDA para tratamientos sintomáticos de dolor tipo espasmo muscular, por un tiempo corto máximo de 2 semanas.
Los estudios en ratas y conejos con dosis 20 veces superiores a las utilizadas en humanos no produjeron efectos en el feto, pero la no existencia de estudios controlados en humanos restringe el uso rutinario de este medicamento.
Debería utilizarse solo si el beneficio supera el riesgo.
Con la exposición a paroxetina se ha reportado mayor riesgo de cardiopatías.
La duloxetina no tiene estudios en humanos pero se ha reportado síndrome de abstinencia neonatal y síndrome serotoninérgico en bebés expuestos.
Aun no puede concluirse con respecto a su seguridad en la mujer embarazada.
En las publicaciones más recientes, la fluoxetina no ha sido asociada con malformaciones fetales, y si la madre la tolera bien, su uso podría tener menos riesgo que su suspensión.
De los inhibidores selectivos de la recaptación de serotonina ISRS, la sertralina ha sido propuesta por algunos autores como el más seguro, debido a los bajos niveles que se encuentran de este en sangre y en leche materna.
Aunque el riesgo absoluto de malformaciones congénitas existe, es bajo comparativamente con los demás ISRS.
Las pacientes en tratamiento crónico con opioides deberían reducir la dosis a la mínima efectiva y en lo posible suspender su uso.
La suspensión de los opioides nunca debe realizarse de forma abrupta, ya que el síndrome de abstinencia generado puede producir irritabilidad uterina y aborto o parto prematuro.
Para las pacientes con dependencia a opioides se deberá realizar el desmonte mediante el uso de metadona o buprenorfina.
Recientes series de casos y un ensayo clínico aleatorizado indican algunas ventajas a favor de la buprenorfina en cuanto a mayor peso al nacer, menor prevalencia y severidad de síndrome de abstinencia neonatal y menor estancia hospitalaria para el recién nacido.
Otro de los hallazgos importantes es que el síndrome de abstinencia neonatal es mucho menor cuando se inicia la buprenorfina antes del parto versus iniciarla en el posparto, 26 vs 60% respectivamente.
Existen reportes de mejores resultados neonatales cuando el desmonte de opioides se realiza por consumo crónico de opioides para tratamiento del dolor, que cuando se realiza por adicción a opioides, en términos de menos síndrome de abstinencia neonatal y de peso al nacer.
En un reporte de caso, acerca del manejo analgésico de una mujer embarazada con síndrome compartimental de miembro superior, se suministró morfina en perfusión por periodos largos.
Esta fue asociada a vasoconstricción cerebral fetal y placentaria, lo cual mejoró después de cambiar la perfusión a fentanilo.
Se propone el uso de opioides de corta acción y que carezcan de metabolitos activos cuando se requiera utilizar perfusiones de opioides.
Reportes acerca del uso de fentanilo en parches lo proponen como una alternativa durante el embarazo e incluso durante la lactancia.
Sin olvidar que el síndrome de abstinencia neonatal sigue siendo un problema.
La mayoría de los opioides, según la FDA, son categoría B o C, pero cuando son usados por tiempos prolongados durante el embarazo se convierten en categoría D. La codeína es considerada por la FDA categoría C después de que un estudio con 563 embarazadas expuestas a esta durante el primer trimestre encontró que 8 recién nacidos tuvieron malformaciones respiratorias.
Esta cifra tiene significancia estadística.
Sin embargo, reportes posteriores no han encontrado esta asociación, e incluso en las categorías australianas es A.
La meperidina no se debe administrar en dosis repetidas, ya que tiene un metabolito, la normeperidina, con una vida media larga 18 h y que se acumula después de varias dosis y genera excitación del sistema nervioso central manifestada como mioclonías y convulsiones generalizadas.
Es clasificada como categoría C.
En el primer trimestre se asocian a mayor riesgo de malformaciones congénitas. El diazepam se asocia a mayor riesgo de labio leporino, paladar hendido y hernia inguinal congénita.
Existen otros reportes donde el diazepam no ha aumentado estos riesgos, pero por ese antecedente la recomendación es no usarlo.
El uso de las benzodiacepinas en el periparto puede ocasionar en el feto hipotermia, hiperbilirrubinemia y depresión respiratoria; además, el recién nacido tiene un metabolismo muy lento de estos medicamentos, y se han encontrado metabolitos en el suero del bebé hasta 10 días posteriores a una dosis única a la madre en el periparto.
La lidocaína en parches al 5% es considerada por la FDA categoría B; hay estudios en ratas con aplicación transdérmica de 30mg/kg de lidocaína sin efectos adversos para el feto, pero no hay ensayos controlados en humanos para corroborar esta información, por lo cual esta terapia solo debe ser usada cuando el médico considere que el beneficio supera cualquier riesgo.
No encontramos reportes de colocación de dispositivos tipo bombas de perfusión o estimuladores medulares durante el curso del embarazo.
Sin embargo, existen varios reportes de pacientes que quedaron en embarazo mientras poseían uno de estos para el control del dolor crónico.
Con respecto a estas pacientes, es importante recordar que el crecimiento del útero y la distensión de la piel y tejidos blandos que ocurre durante el embarazo podrían desplazar los dispositivos y alterar su funcionamiento óptimo.
Además, la presencia de estos dispositivos no se ha relacionado con dificultades para el control del dolor durante el trabajo de parto.
Existen reportes de colocación de catéter epidural en una mujer en trabajo de parto con estimulador medular cervical, y una mujer con bomba de perfusión de morfina intratecal.
En ambas la colocación del catéter se realizó sin complicaciones y se obtuvo control adecuado del dolor.
El manejo de estas pacientes debe iniciarse desde el control prenatal para conocer la causa que llevó a la colocación del dispositivo, la localización anatómica del mismo, el recorrido exacto de los electrodos neuroestimulador o catéter bomba de terapia intratecal, y tomar decisiones en conjunto con obstetra y anestesiólogo, sobre las posibilidades de manejo analgésico y/o anestésico neuroaxial o con otra técnica de estas pacientes, sea para parto normal o para cesárea.
Como se menciona anteriormente, no hay efectos adversos con la aplicación de anestésico local y esteroide de depósito en dosis única.
En algunos casos puede estar indicado un bloqueo analgésico.
En intervencionismo analgésico en población no obstétrica, gran parte de los procedimientos son guiados por fluoroscopia, la cual no se recomienda durante el embarazo y está prácticamente contraindicada en el primer trimestre.
Esto obliga al especialista a buscar otras alternativas para guiar dichos procedimientos, entre las cuales se encuentran la ultrasonografía y la resonancia magnética.
En la literatura se encuentran múltiples reportes de caso de bloqueos guiados con estas dos ayudas imagenológicas con buenos resultados en la disminución de la intensidad del dolor.
Otro de los procedimientos más usados en el manejo del dolor crónico es la radiofrecuencia, la cual no tiene repercusión sobre el feto, lógicamente si no requiere de guía fluoroscópica.
En la literatura disponible sobre este tema hay reportes de casos, especialmente sobre radiofrecuencia guiada por ultrasonografía, en focos cardiacos arritmogénicos, donde el beneficio del procedimiento supera cualquier riesgo.
Faltan estudios en el manejo del dolor, donde la materna no tiene tanto riesgo como en una arritmia cardiaca.
Existen reportes de casos de perfusiones epidurales durante el embarazo por tiempos superiores a 72 h en cuadros de dolor púbico o lumbosacro sin respuesta al tratamiento médico.
Se recomienda ejercicios de acondicionamiento y buena postura para prevenir el dolor bajo de espalda.
En caso de presentarse el dolor, hay reportes con buenos resultados con ejercicios de relajación y educación sobre posiciones al dormir.
Con respecto a las terapias con masajes, calor y frío, hay resultados contradictorios.
Series de casos reportan beneficios, pero una revisión sistemática reporta que no hay evidencia fuerte sobre el beneficio de esta terapia; además, se debe considerar que los masajes realizados por personal no idóneo pueden tener más riesgo.
La TENS también es útil en el dolor muscular localizado y no tiene repercusión sobre el feto; se debe realizar manteniendo una densidad de corriente baja y evitando los puntos de acupuntura usados para inducir el parto.
Una revisión de Cochrane reporta una inconsistente y limitada evidencia para determinar que es útil como monoterapia en el dolor bajo de espalda.
Sin embargo, existe evidencia que recurris a la TENS es mejor que no hacer nada en este tipo de dolor.
La acupuntura ha sido útil en el manejo del dolor osteomuscular durante el embarazo.
Generalmente se requiere por lo menos 6 sesiones por un especialista en acupuntura y se debe evitar los puntos que referencian el útero y cérvix para no desencadenar el trabajo de parto.
También parece ser útil en el manejo de cefalea tensional.
La aplicación de toxina botulínica ha demostrado buena evidencia en síndrome de dolor miofascial, dolor neuropático y dolor articular.
Los datos disponibles en la literatura sobre toxina botulínica en el embarazo son reportes de casos de mujeres a quienes les aplicaron toxina sin saber que se encontraban en embarazo.
En estos casos no se presentó ningún efecto nocivo en el feto, y la aplicación se realizó durante el primer trimestre.
Las mujeres embarazadas en tratamiento para el dolor crónico deben recibir tratamiento para este, inclusive durante el trabajo de parto y el parto.
El manejo integral de las patologías que pudieran generar dolor durante el embarazo requiere del uso de medicamentos que no siempre son 100% seguros.
Su tratamiento debe ser interdisciplinario y humanizado, teniendo en cuenta las implicaciones para la madre y el feto.
La mayoría de los medicamentos y las terapias que se usan en el tratamiento del dolor no han sido probados en estudios controlados durante el embarazo, y los datos actuales sugieren que el uso de cualquiera de ellos, incluso de los catalogados como B, debe sopesarse con el riesgo posible para el feto a corto y a largo plazo.
Existen páginas en internet dedicadas a registrar los efectos adversos de los medicamentos durante el embarazo, y según estos actualizan las categorías de riesgo, es importante consultarlas de manera periódica para conocer los posibles riesgos al iniciar o continuar una terapia.
1 Especialista en Medicina Interna, Gastroenteróloga. Profesora titular Universidad Javeriana. Hospital San Ignacio, Clínica Reina Sofía.
Bogotá, Colombia. 2 Especialista en Medicina Interna, fellow de gastroenterología.
La enfermedad por reflujo gastroesofágico ERGE es una causa frecuente de consulta en gastroenterología.
La ERGE tiene manifestaciones digestivas y extradigestivas.
Las manifestaciones extradigestivas que con mayor frecuencia se asocian a ERGE son la tos crónica, laringitis crónica y dolor torácico.
La laringitis crónica, definida como la inflamación de la laringe que persiste por más de unas semanas, se asocia de manera frecuente a ERGE en la práctica clínica.
Sin embargo, en varios estudios donde se utilizó la monitoría de pH esofágico como herramienta diagnóstica, no se encontró una clara asociación entre laringitis crónica y reflujo.
Además, estudios en los que se manejaron inhibidores de bomba de protones en pacientes con sospecha de laringitis crónica por reflujo, mostraron una alta tasa de fracaso terapéutico, ya que en la gran mayoría de los casos, los síntomas persistían a pesar de una adecuada inhibición de la secreción ácida.
Consideramos que aunque la ERGE puede ser la responsable de algunos episodios de laringitis crónica, no es la enfermedad que está asociada con mayor frecuencia, y en muchos de los casos en los que se ha descartado razonablemente la ERGE como responsable de los síntomas, deben investigarse de manera exhaustiva otras causas.
Enfermedad por reflujo gastroesofágico ERGE, laringitis crónica LC, monitoría de pH esofágico, inhibidores de bomba de protones IBP.
La enfermedad por reflujo gastroesofágico ERGE es definida como una condición en la que el reflujo del contenido del estómago causa síntomas y/o complicaciones 1; sus principales manifestaciones son la pirosis y la regurgitación, y es lo que denominamos ERGE típica; sin embargo, se sabe que la ERGE puede tener presentación atípica y de acuerdo a la clasificación de Montreal es lo que denominamos síndrome atípico que incluye el síndrome de tos por reflujo, el síndrome de asma por reflujo, y el síndrome de laringitis por reflujo 2.
La laringitis crónica es una alteración frecuentemente diagnosticada y la ERGE ha sido asociada como factor etiológico en ella.
Los síntomas típicos de la laringitis crónica incluyen disfonía, globus faríngeo, odinofagia, necesidad constante de aclaramiento de la garganta, flema excesiva, dificultad para deglutir, pirosis y fatiga de la voz.
Generalmente es difícil establecer una asociación clara entre los síntomas de laringitis y los episodios de reflujo, pues los resultados de los estudios diagnósticos utilizados son contradictorios, 3 el monitoreo de pH esofágico no demuestra una clara asociación entre ERGE y laringitis crónica, y el hecho de que la mayoría de pacientes no respondan al tratamiento con medicamentos que disminuyan la secreción ácida del estómago, es decir, inhibidores de bomba de protones IBP, nos lleva a preguntarnos si dicha asociación existe en los casos diagnosticados por los otorrinolaringólogos.
Las dos métodos diagnósticos que se utilizan con mayor frecuencia en la laringitis crónica son la laringoscopia y el monitoreo de pH esofágico de 24 horas.
En la laringoscopia, muchos de los hallazgos se atribuyen a laringitis crónica por reflujo; sin embargo, Hicks y colaboradores 4, en su estudio de prevalencia de hallazgos en la hipofaringe asociados a reflujo gastroesofágico, encontraron que estos no solo eran inespecíficos sino que se observaban también en los individuos sanos.
De igual forma, está descrita una gran variabilidad interobservador 3.
El monitoreo de pH esofágico de 24 horas es el estudio a realizar en la evaluación de estos pacientes, en un intento por demostrar la asociación con los síntomas laríngeos.
Pero la evidencia de los estudios pone en entredicho la utilidad del monitoreo de pH esofágico para establecer una asociación entre eventos de reflujo y síntomas de laringitis crónica, por ejemplo, la prevalencia de hallazgos anormales en 15 series diferentes de pacientes en los que se utilizó el monitoreo de pH con el sensor a nivel hipofaríngeo fue solamente del 38% 5.
Joniau y colaboradores 6 evaluaron la prevalencia de reflujo y laringitis en individuos controles y en pacientes con diagnóstico de laringitis asociada a ERGE, a los que se les realizó monitoreo de pH esofágico durante 24 horas con doble sensor faríngeo y esofágico y no encontraron diferencias en la prevalencia P = 0,07 de hallazgos anormales entre los pacientes con diagnóstico de laringitis crónica por reflujo y los individuos control.
En los últimos años, se ha sugerido el uso de la impedanciometría asociada a la pHmetría para la detección de reflujo no ácido como responsable de los síntomas de laringitis crónica refractarios a inhibidores de la bomba de protones.
Malhotra y cols 7, en su estudio retrospectivo en 50 pacientes a los que se les realizó pHmetría con impedanciometría por manifestaciones extradigestivas de reflujo gastroesofágico, y que incluía pacientes con síntomas de laringitis crónica refractarios al tratamiento con inhibidores de bomba de protones, demuestra, en pacientes con síntomas de laringitis crónica, una asociación de 14,2% con reflujo ácido, y 14,2% con reflujo no ácido.
En el 64,2% de los pacientes no se encontró asociación con ningún tipo de reflujo.
Son muy pocos los estudios publicados hasta el momento que logran establecer una asociación entre reflujo y laringitis crónica y tampoco existe una prueba de oro que establezca el diagnóstico de la laringitis crónica por reflujo.
Por lo tanto, la falta de asociación entre laringitis crónica por reflujo y ERGE que ha sido reportada en los estudios de monitoreo esofágico se debe posiblemente a que a un gran número de pacientes a los que se les realizó esta prueba no tenían la enfermedad y en realidad el reflujo no era el responsable de los síntomas.
Otro aspecto importante que sugiere que la laringitis crónica por reflujo es una entidad sobrediagnosticada, es la pobre respuesta al tratamiento con los inhibidores de bomba de protones IBP.
Algunos expertos 8 recomiendan el uso de IBP de manera empírica, dos dosis diarias hasta por 6 meses en aquellos pacientes en quienes se sospeche laringitis por reflujo basado en los síntomas y en los hallazgos del examen físico, sin que se haya logrado establecer con certeza cuál es la dosis y el tiempo de duración de la terapia, y aunque esta conducta es utilizada frecuentemente, inclusive en nuestro medio, no existen estudios controlados que la soporten 9.
Qadeer y cols 10 en el metanálisis publicado de 8 estudios controlados demuestran que no existe un beneficio significativo de los IBP en el control de los síntomas de laringitis crónica por reflujo y en un estudio reciente, Vaezi y cols 11 demuestran que el esomeprazol 40 mg al día durante 16 semanas no fue superior al placebo en controlar los síntomas de laringitis crónica por reflujo.
Los resultados de estos estudios nos sugieren que muy probablemente la práctica de utilizar los IBP de manera empírica para el tratamiento de la laringitis crónica que se sospecha está asociada a reflujo gastroesofágico, no es la más adecuada.
Pero el análisis de esta situación va mas allá de si los IBP sirven o no para el manejo de la laringitis crónica por reflujo; debemos analizar por qué hasta el momento los estudios controlados no han mostrado dicho beneficio.
Una de las posibilidades es que ni la dosis ni la duración del tratamiento hayan sido las adecuadas, aunque estudios de monitoreo de pH esofágica han demostrado que una dosis de 40 mg al día durante de 6 meses o menos normaliza la exposición esofágica al ácido hasta en un 93% 12.
Por lo tanto, si el tratamiento del reflujo ácido es el adecuado, el hecho de que los síntomas no respondan al tratamiento podría explicar si el reflujo es no ácido o la enfermedad fue incorrectamente diagnosticada y la mayoría de laringitis crónica en esos grupos de pacientes no era por reflujo gastroesofágico.
En conclusión, no existe evidencia que demuestre la asociación entre laringitis crónica y ERGE, y tampoco relación de causalidad.
La laringoscopia es un método diagnóstico inespecífico con gran variabilidad interobservador, y la prevalencia de hallazgos anormales en el monitoreo de pH esofágico de 24 horas en pacientes con sospecha de laringitis crónica por ERGE no es alta; sin embargo, esto podría deberse fundamentalmente al sobrediagnóstico de esta patología basado solo en los síntomas y en los hallazgos del examen físico.
El tratamiento con IBP en la laringitis crónica por reflujo es desalentador ya que la mayoría de los estudios controlados no han demostrado un beneficio de esta terapia sobre el placebo; es claro que los IBP son la terapia más efectiva para normalizar la exposición del esófago al ácido, lo que nos lleva a plantear la posibilidad que la gran mayoría de estos pacientes podrían tener reflujo no ácido o no tener asociación con ERGE.
Finalmente, consideramos que aunque la ERGE pudiera ser la responsable de algunos episodios de laringitis crónica, no es la enfermedad que está asociada con mayor frecuencia, y en aquellos pacientes en los que no se observa una respuesta adecuada al tratamiento con IBP y en quienes la pHmetría con impedancia es negativa para lograr establecer dicha asociación, estamos obligados a descartar otras patologías antes de insistir en la ERGE como asociada o causante de los síntomas de laringitis crónica.
Introducción
La incorporación de los objetivos de sustentabilidad como eje de preservación del patrimonio cultural evidencia una fuerte preocupación para los gobiernos, organizaciones no gubernamentales, y la comunidad en general, que se ha intensificado en las últimas décadas.
La esfera socio-cultural de la sustentabilidad, en todas sus dimensiones, implica la preservación de la diversidad en su sentido más amplio, manteniendo el sistema de valores, prácticas, y símbolos de identidad que permiten la reproducción del tejido social y garantizan la integración nacional a través de los tiempos GARCÍA y PRIOTTO, 2008.
Desde esta concepción, la Constitución ecuatoriana de 2008 establece el "Régimen del Buen Vivir" como un sistema de protección social basado en derechos y, a partir de él, plantea una forma de articulación alternativa entre la política, la economía, la cuestión social, la cultura, y el ambiente .
Esta noción de Buen Vivir o sumak kawsay aparece como una nueva condición de contractualidad política, jurídica, y natural, que ha empezado su recorrido de la mano de los legados culturales de los pueblos indígenas de Ecuador y Bolivia DÁVALOS, 2008.
El Buen Vivir se ha posicionado como un paradigma en su más amplio sentido y alcances, a través del precepto constitucional y como una finalidad última de las políticas de Estado .
Es una concepción tan desafiante como novedosa, ya que contempla, por ejemplo, que la naturaleza es sujeto de derecho art. 72 de la Constitución.
No obstante, destaca que se trata de un concepto en construcción y que su carácter relativista hace necesario adecuar su aplicación a cada contexto cultural y ambiental.
En este sentido, el Buen Vivir puede ser entendido como una plataforma, un espacio común donde pueden convivir distintas ontologías y desde donde construir una interculturalidad que apunte a generar alternativas al desarrollo.
Ello implica una nueva ética y supone una sociedad civil que adopte un rol proactivo en el debate sobre sus alcances.
En ese contexto, se elaboró en Ecuador el Plan Nacional del Buen Vivir 2013-2017 , cuyos objetivos responden, entre otros aspectos, a los propósitos socio-culturales perseguidos desde el paradigma de la sustentabilidad.
Los objetivos del Plan están organizados en tres ejes: 1 cambio en las relaciones de poder para la construcción del poder popular; 2 derechos, libertades y capacidades para el Buen Vivir; y 3 transformación económica a partir del cambio de la matriz productiva.
El segundo eje programático mencionado, según lo establecido en el propio Plan, sostiene que "para poder asegurar de manera sustentable el ejercicio de derechos y libertades y la generación de capacidades de la población, es indispensable contar con una base material adecuada que no solo sea el sustento económico, productivo, y financiero para el Buen Vivir, sino que también permita el florecimiento de los seres humanos, individual y colectivamente y se convierta en fuente de creatividad, iniciativa, y realización personal y grupal" SENPLADES, 2013:82.
Todo ello, en el marco del principio fundamental establecido en la Constitución cap. 1, art. 3, núm. 7 que refiere a la protección del patrimonio natural y cultural del país.
Partiendo de ese enfoque, el objetivo 5 del Plan propone "Construir espacios de encuentro común y fortalecer la identidad nacional, las identidades diversas, la plurinacionalidad y la interculturalidad", promoviendo entre los compromisos del Estado, la construcción de una identidad nacional en la diversidad, basada en el sostenimiento los elementos simbólicos de representación: las memorias colectivas e individuales y el patrimonio cultural tangible e intangible SENPLADES, 2013:181.
En definitiva, los elementos que constituyen el patrimonio cultural son testigos de la forma en que una sociedad o cultura se relacionan con su ambiente, siendo estas manifestaciones el punto de partida para asegurar la sustentabilidad socio-cultural de los pueblos .
En este marco, se evidencia un vacío metodológico, y a la vez operativo, al intentar responder al siguiente interrogante: ¿Cuáles son los aspectos que debieran considerarse para evaluar la sustentabilidad socio-cultural y, por lo tanto, el Buen Vivir del sitio arqueológico Agua Blanca que forma parte del patrimonio cultural y es símbolo de identidad de una comunidad?
A fin de dar posibles respuestas a la pregunta anterior, el presente trabajo propone en primer lugar, definir aquellos aspectos que debieran contemplarse en la evaluación de la sustentabilidad socio-cultural del sitio arqueológico "Centro de Turismo Comunitario de Agua Blanca" en la Provincia de Manabí, Ecuador; y luego, analizar la sustentabilidad del mismo en función de las políticas y líneas estratégicas establecidas en el Plan Nacional del Buen Vivir 2013-2017.
Se seleccionó este sitio por tratarse de un caso de referencia a nivel nacional respecto del involucramiento de una comunidad nativa en la preservación de un sitio arqueológico que se encuentra en un Parque Nacional, y que en su momento le sirvió de justificación para continuar habitando el área protegida.
Se pretende en este análisis contribuir con el diagnóstico de un caso en particular y poner a prueba el desarrollo de una metodología capaz de traducir las políticas y líneas estratégicas del Buen Vivir en indicadores cualitativos, susceptibles de servir como insumo para mejorar la gestión de los sitios patrimoniales desde la perspectiva de la sustentabilidad.
El Centro de Turismo Comunitario Agua Blanca y el sitio arqueológico
Este Centro Figura 1 está localizado en el Parque Nacional Machalilla, parroquia Machalilla, cantón Puerto López, provincia de Manabí.
Se accede por la vía a la costa, a 12 km al norte de Puerto López.
Posee un camino pavimentado hasta el poblado de la comuna donde se encuentra el museo de sitio.
El Parque Machalilla tiene una superficie de 55.095 ha terrestres Figura 2 -donde se desarrolla el ecosistema del bosque seco tropical- y marinas, incluyendo las islas de Salango y de la Plata.
El área más poblada del parque corresponde a la comuna de Agua Blanca, que posee como atractivos turísticos el sitio arqueológico del mismo nombre, el museo de sitio, y la laguna que posee propiedades medicinales debido a sus aguas sulfurosas.
En el sitio arqueológico se encuentran cimientos de piedra de varios miles de estructuras que son visibles alrededor de 4 km. Se localizan en su gran mayoría en las zonas húmedas de las montañas que rodean el valle inundable del río Buena Vista, así como en las lomas.
Se han hallado restos arqueológicos atribuibles a las culturas Valdivia, Machalilla, Chorrera, Bahía, Guangala, y Manteña.
El complejo arqueológico principal revela una jerarquización de estructuras públicas y privadas con diferentes funciones.
Tiene edificios de grandes dimensiones a los que se les atribuye un uso público y donde se encuentran restos de asientos de piedra.
La propia comuna está ubicada sobre los cimientos de una parte del sitio y se visitan solo algunos sectores.
En el recorrido existen pequeños centros de interpretación con maquetas que sirven de refugio para el sol y descanso durante la visita.
Algunas de las estructuras más destacadas poseen un cerramiento para su protección Figuras 3 y 4.
El museo Figura 5 posee una exhibición temática donde se presenta una síntesis de la arqueología del sitio y la región, incluyendo mapas y maquetas.
Se exhibe material cerámico, instrumentos de metal, hueso, y ciertos minerales tales como la turquesa.
Se muestra, además, un asiento de piedra Figura 6 que fue donado por un comunero.
Este asiento tiene una particular historia.
Fue hallado intacto de manera accidental y vendido a un comerciante local.
Cuando el comerciante supo que toda la comunidad estaba reclamando el asiento, decidió entregarlo voluntariamente sin pedir recompensa.
Ese momento, señalan 257 y 258, "fue clave para impulsar el proyecto de crear una pequeña casa comunal para exhibir los materiales procedentes del sitio y demostrar la significación que la comunidad le daba a los recursos culturales".
Desde entonces los asientos son símbolo de orgullo e identidad local.
Actualmente el logo de la Casa Comunal es el dibujo de un asiento manteño Figura 7.
Historia del sitio
A través de investigaciones arqueológicas se ha podido demostrar que, entre los años 800 y 1532 d.C. coincidente con el arribo de los españoles, la región estaba densamente poblada, tenía importantes centros ceremoniales correspondientes a la cultura manteña, y poseía vastas redes comerciales marítimas y terrestres motorizadas por el intercambio de Spondylus princeps rojo en forma de chaquiras MC EWAN, 1995; ; .
Había dos importantes señoríos, Salangome al sur, con capital en Agua Blanca, siendo Salango, Puerto López Cercapez y Machalilla Tuzco parte del mismo y Cancebí al norte.
Estos señoríos de la costa estaban vinculados con dos grandes centros ceremoniales en el interior, Cerro Jaboncillo y Cerro de Hojas, situados en una meseta a 600 m de altura.
Allí se encontró un importante conjunto de asientos y estelas con diseños antropomorfos y zoomorfos que marcaban jerarquía social y poder religioso.
Elementos característicos de la cultura manteña son los asientos de piedra, las estelas, y otras esculturas que aparecen en contextos arqueológicos asociados a un tipo cerámico que lleva el mismo nombre MC EWAN y SILVA, 2011.
Para mediados del siglo XVI el sitio era un importante centro ceremonial y social que reunía a varios miles de personas MC EWAN, 1995.
La llegada de los españoles en el siglo XVI marcó la decadencia del poblamiento de Agua Blanca.
No aparece referencia a estos señoríos en las crónicas, en parte debido al carácter periférico del área durante el dominio español.
Poco se sabe sobre qué sucedió con su población.
Se considera que al tratarse de una zona de frontera, ésta tenía cierta autonomía, ya que no había recursos notables por explotar.
Para el siglo XVIII el lugar aparece en la cartografía como "pueblo de indios" mapa de Requena de 1774, LAVIANA, 1984 citado por .
Según y también Álvarez 2001, 2002 durante los siglos XVIII al XX los indígenas de la región se autodeclararon mestizos para mejorar su estatus en la sociedad de la época, aunque en ocasiones reclamaban tierras, como lo hicieron los indios de Jipijapa en 1763 ; 1969.
A fines del siglo XIX se empezó a codiciar el territorio para la explotación de la tagua y su comercialización en el puerto de Machalilla.
Conforme a investigaciones recientes, por entonces la hacienda de Agua Blanca era propiedad de José Joaquín González, y luego de pasar por varios dueños, la propiedad fue adquirida por la Casa Tagua Alemana en 1924.
En 1944 la propiedad fue confiscada y vendida por la Dirección General de Casas Bloqueadas al Coronel Pablo Borja.
El último dueño fue Pablo Lemaire; luego de su muerte, su viuda la explotó por algún tiempo, pero para 1979 la propiedad había quedado abandonada, coincidiendo con la seca de la región.
La familia Lemaire perdió la propiedad por deudas y gran parte de las tierras pasaron a ser públicas RUIZ BALLESTEROS, 2009.
Por ese entonces, había unas cinco familias afincadas en la zona.
La memoria oral no llega más allá de cuatro generaciones.
Conforme a ella, los pobladores locales quedaron sometidos a la hacienda, trabajaban como macheteros, y bajo esa condición podían seguir viviendo en el lugar.
Los habitantes vivían en la parte seca e improductiva de la hacienda RUIZ BALLESTEROS, 2007; 2009.
En 1964 se constituyó la comuna, pero fue una mera formalidad ya que no significó la reforma agraria que prometía ser.
Finalmente, en 1979 se creó el Parque Machalilla.
El territorio pasó a manos del Estado pero existía incertidumbre sobre la continuidad de la población.
La comuna se movilizó debido a la falta de información y al hostigamiento que recibieron para que dejaran de explotar los recursos naturales del área.
Ellos vivían del carboneo, la extracción de madera, y la caza, todas actividades incompatibles con la conservación del parque.
Hubo protestas, y la comuna de Agua Blanca, que reclamaba haber sido fundada en 1930, pudo demostrar que tenía personería jurídica desde 1964, mediante Acuerdo Ministerial 34.33.
La comuna ha tenido muchos proyectos pero el de la arqueología es el proyecto por excelencia, que marcó la historia de la comunidad en los últimos años.
Ello en gran parte se debió a la particular relación que establecieron con los arqueólogos.
En 1978 Colin Mc Ewan conoció el sitio y regresó un año más tarde a realizar excavaciones para su tesis doctoral.
McEwan escocés y María Isabel Silva ecuatoriana vivieron con la comunidad de manera ininterrumpida entre 1985 y 1990.
Lo que resulta relevante es que llevaron a cabo una investigación que ellos califican como "arqueología participativa" con la comunidad SILVA y MC EWAN, 1989; MC EWAN, 1995.
Los comuneros fueron empleados y entrenados para excavar, levantar mapas topográficos, y procesar el material post excavación.
Las principales decisiones estratégicas fueron discutidas y consensuadas con la comunidad MC EWAN y SILVA, 2011.
Se trata de una metodología de trabajo arqueológico y de promoción del patrimonio pionera para la época ; .
Pero además de ello, y frente a la incertidumbre respecto de la continuidad de los comuneros en posesión de sus tierras, estos arqueólogos pasaron a ser sus aliados y los mediadores entre la comuna y el parque, las autoridades nacionales, y las entidades extranjeras a las que acudieron en búsqueda de financiamiento.
Para 1986 las autoridades del parque y la comuna habían mejorado las relacionesgracias a un cambio de director del parque y al rol que la arqueología -como potenciadora de los atractivos turísticos del lugar- y los arqueólogos involucrados, tuvieron en ese proceso.
En ese año se solventaron excavaciones y se hizo una exhibición en la casa comunal con fondos del Banco Central.
La Embajada Británica aportó subsidios para ampliar las se cercó el sector arqueológico, se abrió el primer sendero turístico, y empezaron a realizarse los encuentros culturales, como espacio de difusión y comunicación entre comunidades, así como con instituciones y científicos.
No obstante, la alianza entre arqueólogos y comuneros en Agua Blanca generó resquemores y el Banco Central decidió cortar el financiamiento.
Eso hizo que fortalecieran los lazos entre ambas partes para consolidar la presencia de la comuna y la continuidad del proyecto arqueológico-turístico RUIZ BALLESTEROS, 2009.
Por entonces se proyectaba la construcción de un oleoducto que atravesaría el territorio comunal, y se consiguieron fondos de la entidad responsable de la obra para construir el museo de sitio de la comuna Agua Blanca.
A su vez, la Embajada Británica financió la participación de Chris Hudson para el diseño del mismo, que fue construido utilizando técnicas tradicionales y abierto al público en 1990 MC EWAN et al., 2006.
El proyecto arqueológico tuvo continuidad por cinco años y generó empleo, pero sus efectos fueron más duraderos porque les permitió a los comuneros aprender sobre arqueología -al punto de ser capaces de juzgar la calidad de los proyectos que luego les han propuesto- y generó conciencia sobre la importancia de la preservación del patrimonio junto con los recursos naturales del parque.
En 2005 se remodeló el centro cultural con apoyo del Museo Británico, se instalaron nuevas vitrinas, y se mejoró la iluminación.
En 2008 el centro recibió el premio Hernán Crespo Toral por la conservación, protección, desarrollo, y difusión del patrimonio ecuatoriano.
En las últimas décadas, la comuna y el parque han mantenido una alianza informal pero estable.
Los guías turísticos locales son considerados guardaparques honorarios y la comuna goza de la infraestructura del parque.
El sitio y la comuna de Agua Blanca
En 2005 la comuna de Agua Blanca, al igual que la de Salango, Las Tunas, y el Pital, solicitaron al CODENPE Consejo de Desarrollo de las Nacionalidades y Pueblos del Ecuador su reconocimiento como Pueblo Manta.
La fundamentación del pedido estuvo basada en información arqueológica y referencias al pueblo Manta, así como el festival de la balsa manteña RUIZ BALLESTEROS, 2007; 2009.
En efecto, cada 12 de octubre, desde 1992, la comunidad celebra el día de la balsa manteña; los guías y sus familias se visten como indígenas y rememoran el encuentro descripto en las crónicas de Bartolomé Ruiz, piloto de Pizarro y Almagro con una balsa manteña.
Esa balsa simboliza el poderío del pueblo manteño en la antigüedad, ya que practicaban un importante comercio marítimo con otros pueblos precolombinos asentados en México y Perú intercambiando Spondylus y otros objetos suntuarios.
Su autoidentificación como comunidades descendientes del Pueblo Manta y el reconocimiento del Estado como tales, en el marco de un contexto jurídico que les es favorable, marca esta nueva etapa de la comuna de Agua Blanca.
Cabe destacar que "manteño" es la denominación arqueológica de la cultura que se desarrolló en Manabí en tiempos prehispánicos.
El impacto de la arqueología en la zona marcó fuertemente en la población local que se considera descendientes de los pobladores de esos señoríos.
Sin duda, el trabajo de los arqueólogos contribuyó a formar conciencia sobre el valor del patrimonio y le dio un nuevo sentido de ser a la comunidad.
Se observa también que en esa relación arqueólogos-comunidad no hubo una intermediación del Estado.
Hubo otros arqueólogos en Agua Blanca que siguieron esta línea participativa, entre ellos cabe destacar a Kimbra Smith, por haber potenciado las artesanías a través de los trabajos con tagua y Spondylus.
Para los comuneros, la arqueología no es solo investigación científica; debe tener un impacto en el desarrollo de la comunidad como proveedora de empleo, por un lado, y de insumos -a través de información científica y objetos museables- para el turismo, por otro.
De hecho, se diferencian de otras comunas de la zona ya que tienen claro lo que desean, se manejan con autonomía, y mantienen una relación en un plano de igualdad con los investigadores.
Existen al menos cinco museos comunitarios en la costa ecuatoriana: Real Alto, Salango, Agua Blanca, Juan Montalvo, y Valdivia.
Muchos de ellos fueron pioneros en su época.
Sin embargo, el impacto comunitario de la arqueología en esos lugares no fue como en Agua Blanca.
Mc Ewan y Silva en una publicación reciente destacan que, entre las "lecciones aprendidas" de Agua Blanca, es "vital trabajar a partir de las necesidades expresadas por la comunidad, más que imponer proyectos no deseados"; "las ventajas a largo plazo de preservar y gestionar los recursos culturales superan las ganancias de corto plazo que proveen las ventas de los huaqueros"; "el compromiso de la comunidad puede hacer una contribución esencial y muy positiva para la gestión del patrimonio y los proyectos de conservación" MC EWAN y SILVA, 2011: 261.
La comuna de Agua Blanca tiene claros sus objetivos presentes y sus perspectivas futuras en un clima de apreciable autonomía y prescindiendo lo más posible del Estado, al que por otro lado le reclama el haber permanecido siempre ausente.
Sustentabilidad socio-cultural del sitio arqueológico: aspectos a considerar en su evaluación
La Constitución de la República del Ecuador de 2008 establece, entre los derechos del Buen Vivir, el derecho de las personas a "construir y mantener su propia identidad cultural ..., a conocer la memoria histórica de sus culturas, y a acceder a su patrimonio cultural; a difundir sus propias expresiones culturales y tener acceso a expresiones culturales diversas" art. 21.
En respuesta a la inexistencia de metodologías específicas, la clara identificación de los aspectos que debieran considerarse para evaluar la sustentabilidad socio-cultural de un sitio arqueológico demandó la utilización de dos métodos generales diferentes pero que pueden complementarse para alcanzar los objetivos propuestos: métodos deductivo e inductivo.
Ambos métodos son útiles para la identificación, selección, y aplicación de criterios e indicadores de que permitan evaluar la sustentabilidad en sitios arqueológicos.
En términos generales, el método deductivo se aplica a la revisión de los criterios de selección, valorización, y zonificación de yacimientos arqueológicos y paleontológicos descriptos por Endere y Prado 2009 y al análisis de las políticas y líneas estratégicas del PNBV en respuesta al logro del objetivo 5 SENPLADES, 2013.
El método inductivo se utiliza en el trabajo de campo, en el que se emplearon metodologías cualitativas, en especial entrevistas semiestructuradas y observaciones participantes.
Se realizaron en total 12 entrevistas que incluyeron a: guías del sitio, comuneros, visitantes, representantes del Instituto Nacional de Patrimonio, y especialistas en temas arqueológicos y antropológicos de la región.
Las observaciones mencionadas se llevaron a cabo en el propio sitio, participando de las visitas guiadas y de diferentes actividades, incluyendo una ceremonia ritual en una de las estructuras considerada de valor sagrado.
Se obtuvieron registros detallados notas, grabaciones, fotografías de las mismas.
Se completaron las entrevistas en centros de investigación y despachos de diferentes funcionarios del área de cultura.
En función de lo anterior, se definieron seis grandes criterios características y estado del sitio; gestión; percepción; transmisión de conocimientos y saberes; sostenimiento económico; y protección ambiental que incluyen indicadores cualitativos para dimensionar la sustentabilidad socio-cultural de un sitio arqueológico integrando distintos aspectos implicados en el concepto Cuadro 1.
Luego, estos criterios fueron aplicados el Centro de Turismo Comunitario Agua Blanca, contemplando una escala cualitativa de valoración: sustentabilidad alta, media, y baja.
Sustentabilidad socio-cultural del Centro de Turismo Comunitario Agua Blanca
Características y estado
El patrimonio arqueológico es el sustrato material de la cultura intangible de la que son portadores los comuneros de Agua Blanca.
La mayor proporción del sitio aún no ha sido excavada, y se presume la existencia de numerosos restos in situ.
Por este motivo, la integridad está intacta y se evalúa como alta.
Asimismo, dado que se trata de un área protegida en la que no existen amenazas visibles y se encuentra permanentemente monitoreada, la preservación del sitio también se considera alta.
No se evidencian riesgos asociados con la expansión urbana, obras mineras, obras viales, actividades industriales, camaroneras, etc., como en otras áreas de la costa ecuatoriana.
El análisis de la vulnerabilidad/fragilidad admite distinciones en función de su origen.
En ese sentido, la vulnerabilidad/fragilidad es baja respecto de los factores antrópicos, los cuales están altamente controlados como es el caso de huaquerismo.
Sin embargo, tratándose de factores naturales, la evaluación de este criterio se considera media dado que se presentan largos períodos de estabilidad climática alternados con otros de inestabilidad ocasionados por las lluvias estacionales y sobre todo por El Niño.
Este fenómeno, que tiene un período variable de recurrencia, es repetitivo pero no cíclico, y se manifiesta como parte de un complejo sistema de variabilidad climática global conocido como ENSO El Niño - Oscilación Sur, por sus siglas en inglés . Huertas Vallejos 1993 señala que la arqueología, dentro de las ciencias sociales, es una de las disciplinas más interesadas en investigar el fenómeno del Niño, y destaca que esos estudios contribuyen con la comprensión de la historia prehispánica.
Tanto las lluvias estacionales como el fenómeno mencionado, hacen que en el área emerjan los objetos arqueológicos enterrados como consecuencia del aumento de la escorrentía superficial y la intensificación de los procesos erosivos.
En consecuencia, suelen aparecer objetos de gran tamaño pero fuera de contexto con alteración de la estratigrafía.
Para poder proteger el patrimonio arqueológico en esos períodos de inestabilidad, se considera necesario contar con un Plan de Contingencia.
El valor real o potencial para la investigación es alto.
La superficie excavada es pequeña en relación con la magnitud del sitio y sus potencialidades podrán evaluarse, al menos en parte, a través de estudios geofísicos.
Gestión
En relación con la organización y planificación, la comunidad ha demostrado una alta capacidad para llevar adelante las actividades propuestas y una actitud proactiva en su ejecución.
No obstante, la falta de asesoramiento para mejorar esa capacidad organizativa y de planificación se manifiesta en el criterio de interpretación, es decir, en la capacidad de hacer visibles los recursos patrimoniales.
Al no tener asesoramiento permanente de especialistas, los comuneros incorporan nuevas vitrinas con cartelería improvisada, que incluye trozos de papel con letra manuscrita conteniendo descripciones muy simples del objeto Figura 8.
Además, la comunidad está ávida por contar con más objetos museables y en ese afán se incluyen en la exposición objetos hallados fuera de contexto, por ejemplo, encontrados luego de una lluvia estacional.
La sustentabilidad de este criterio interpretación fue evaluada como media.
La participación, en general, se considera media.
La capacidad de generar instancias y mecanismos participativos es alta en el interior de la comuna.
Sin embargo, en las instancias de vinculación con el Parque Nacional en el que se inserta el sitio, la participación no está regulada, y depende mucho de las decisiones tomadas por la autoridad de turno.
En cuanto a la accesibilidad física, la sustentabilidad se califica como media.
Se ofrece el recorrido "Conociendo el camino manteño" de dos a tres horas de duración, que incluye el museo de sitio, el centro ceremonial, la ribera del río, bosque seco, y la laguna de aguas sulfurosas, donde es posible bañarse.
Alternativamente, se ofrece una estancia de una noche en el bosque.
El museo y los puestos de comida son accesibles, dado que están en la propia comunidad, punto de llegada de la visita.
A su vez, durante la misma existen espacios techados donde se exhiben maquetas en los que hay asientos para descansar.
No obstante, la visita no se encuentra preparada para personas con capacidades diferentes y el recorrido al área de emplazamiento de la laguna implica una caminata de dificultad media que se incrementa durante las horas de mayor exposición solar.
La autogestión del sitio es alta dentro de los límites que le permite el Parque Nacional y considerando el contexto sociocultural en comparación con otras comunas.
La Comuna posee un territorio colectivo de 8.048 ha. El territorio comunal se rige por el cabildo y la asamblea comunal.
Esta forma de organización se formalizó con la Ley de Comunas de 1937.
Hasta ese momento, todos los pueblos eran asentamientos formados por la dispersión de las familias indígenas recluidas en las Reducciones o Pueblos de Indios de la costa .
Según la misma fuente, las comunas conforman unidades sociales estables, identificadas por su asociación a un territorio político-productivo de origen étnico, y por las relaciones de parentesco que mantienen; administrativamente, las Comunas dependen del Ministerio de Agricultura Ganadería Acuacultura y Pesca MAGAP.
Desde hace varios años, la Comuna ha creado diversos grupos de trabajo, entre ellos, el Grupo de trabajo de Arqueología, que si bien tiene bastante autonomía debe discutir sus proyectos en la asamblea comunal y ser aprobados por el cabildo.
Un sello de la autogestión y la autoidentificación étnica se representa en el museo con la inclusión de fotografías de los comuneros en la exhibición Figura 9.
Esta particularidad se presenta también en Salango y Real Alto.
Sin duda, la agenda de la arqueología social latinoamericana está presente en los arqueólogos de la costa ecuatoriana ya que, como señala , una parte indispensable del proceso de recuperar significados consiste en restablecer el vínculo entre objetos, su localización original, y la gente que vive hoy allí.
Respecto del acceso a la información, la comuna mantiene excelentes relaciones con los arqueólogos nacionales y extranjeros que les abren las puertas junto con otros especialistas como diseñadores, que les han ayudado a conseguir fondos nacionales e internacionales.
Sin embargo, la valoración de este criterio es media porque esta relación no es continua sino esporádica, lo que requiere buscar formas de interacción más fluidas y permanentes.
La capacidad de realizar gestiones que brinden sustento económico a las actividades desarrolladas se considera alta.
La comuna se autofinancia y se ha reconvertido para asegurar el sostenimiento de la propia comuna.
A través del turismo y la autogestión han mejorado notablemente las condiciones de vida de los comuneros.
Las proyecciones a futuro reúnen potencialidades para evaluarse como altas.
Los comuneros cuentan con experiencia previa de trabajos con investigadores y tienen relaciones consolidadas con profesionales, por lo que están receptivos a propuestas que les permitan mejorar instancias futuras.
Es importante destacar dentro de estas proyecciones que existe un proyecto a cargo de Instituto Nacional de Patrimonio INPC para incluir el sitio Agua Blanca en una nominación al patrimonio mundial que incluye cinco sitios de la costa.
Percepción
La percepción que tiene la comunidad de su patrimonio permite rescatar los valores estéticos, tradicionales, y simbólicos del sitio.
En cuanto a los estéticos, si bien el sitio no es monumental, algunas estructuras más importantes protegidas bajo techo son claramente observables.
La valoración de este criterio es media.
Respecto de los valores tradicionales, la comuna está trabajando en recuperar la historia oral y en la recreación de sus tradiciones.
Este valor se califica como medio, dado que, si bien la comunidad es consciente del significado cultural que representa el sitio dentro y fuera de la comunidad, aún está en marcha la recuperación de la tradición oral y la historiografía local.
La percepción del sitio en sus valores simbólicos se considera alta.
El involucramiento y participación de la comunidad es muy fuerte, así como el reforzamiento de la identidad cultural a través de diferentes proyectos como por ejemplo el "festival de la balsa manteña", para lo que reciben fondos del Estado.
Además, el sitio se ha convertido en lugar de encuentro entre representantes de comunidades indígenas en el marco del cual se han realizado reuniones con chamanes de la selva.
Transmisión de conocimiento científico y saberes
La comunidad tuvo una interacción muy fuerte en el momento en que McEwan y Silva convivieron con ellos.
Los comuneros no hicieron el trabajo de peones de campo sino que participaron activamente de las excavaciones y actividades de laboratorio.
Durante ese tiempo recibieron instrucción sobre la metodología de trabajo arqueológico y la importancia de preservar y recuperar la información contextual.
Posteriormente, participaron de capacitaciones con talleres de artesanías en instancias de aprendizaje horizontal que permitían el intercambio de saberes.
Esto está expresamente explicado en trabajos publicados por los equipos científicos pero también surge claramente de las entrevistas a los comuneros.
La comunicación y el conocimiento se consideran altos, no obstante falla la continuidad en el tiempo.
La vinculación institucional se considera baja pero se percibe la potencialidad de cambio.
De acuerdo con los testimonios de los comuneros, ellos tienen una buena relación con las autoridades del Parque y prácticamente no la tienen con las autoridades de Patrimonio.
No obstante, la nula vinculación con el área de patrimonio no constituye una amenaza porque la comunidad se autogestiona.
Esta situación podría revertirse en el caso de que el sitio sea nominado para integrar la lista del Patrimonio de la Humanidad, ya que ello demandará la creación de un marco institucional que contenga instancias de gestión participativa.
La educación y sensibilización se consideran altas.
La comunidad está muy concientizada sobre la importancia de los valores del patrimonio natural y cultural del área y de la fuerte vinculación que existe entre ese patrimonio y la identidad comunitaria; además lo hacen explícito en sus actividades de promoción turística.
Sostenimiento económico
La accesibilidad externa es muy importante para el sitio ya que permite la afluencia de turistas, que es la mayor fuente de recursos económicos para la comuna.
En este caso, la accesibilidad se considera alta.
Se llega a la comunidad desde la carretera de la costa a través de una ruta pavimentada que se encuentra en excelentes condiciones.
El trayecto es corto y está perfectamente señalizado.
La señalética específica para el sitio es adecuada y el área posee espacio para estacionamiento.
La incorporación del patrimonio a las cadenas de valor es alta.
La capacidad para generar ingresos económicos está pautada dentro de la comunidad y se comunica a los visitantes.
El 25% de lo recaudado se invierte en desarrollo comunitario.
El sitio cuenta con lugares para comer en distintos sectores próximos a la comunidad, cerca del museo, y cercanos a la laguna.
Además, poseen cabañas para alojamiento.
La laguna posee vestuarios equipados y cuenta con medidas de seguridad como por ejemplo salvavidas.
Se señalan adecuadamente las áreas visitables y no visitables y las visitas se hacen con acompañamiento de un guía.
Existen cuidadores en las distintas áreas visitables durante el trayecto.
Agua Blanca recibe unos 9.500 visitantes al año RUIZ BALLESTEROS, 2007, incluyendo niños de escuelas cercanas, turistas nacionales e internacionales, investigadores, y voluntarios.
Efectúan visitas cortas o permanecen por varios días.
Tienen diferentes motivaciones, algunos se interesan por la arqueología y otros por los atractivos naturales o atraídos por la experiencia de vivir con la comunidad.
La comunidad cuenta con infraestructura adecuada, sin descuidar la arquitectura tradicional Figuras 10, 11 y 12.
Sin duda, la mayor parte de los recursos económicos provienen del turismo.
No obstante, la convergencia de actividades y la capacidad para desarrollar otras complementarias es alta.
Además del turismo, Agua Blanca vive de las actividades de cría de ave de corral, apicultura, agricultura y artesanías:
"En Agua Blanca viven 72 familias y tiene 300 habitantes.
Agua Blanca vive de las actividades de cría de ave de corrales, apicultura, agricultura, artesanía y turismo.
Actualmente tenemos 25 familias en lo que es el sistema de guianzas, 16 familias en artesanías, 2 familias de guardia en la laguna y tenemos para dar hospedaje, cabaña y restaurante comunitario.
O sea dentro de las 300 personas, un 80% está involucrado en el turismo comunal.
Inicialmente eran los hombres que más hacían actividad, ahora hay más mezcla, ya que hay otra fuente, o sea las mujeres pueden ayudar a las familias...
Las actividades son diversificadas y la comunidad adjudica su Buen Vivir a la capacidad de sostenimiento y supervivencia que ellos mismos fueron generando en el sitio:
"Hay conciencia de la comunidad, la comunidad va a tratar de llegar adelante porque nosotros cuando iniciamos, lo hicimos con una iniciativa solo de arqueología luego tuvimos que ir cambiando e ir involucrando publicidad, información porque ahora estamos involucrados definitivamente, porque la parte cultural y la parte natural se ha convertido en una fuente de ingresos para la comunidad, o sea hay una supervivencia comunitaria y ahí sí tenemos el buen vivir.
Pero no es que el buen vivir lo da el gobierno, sino que nosotros mismos como comunidad hemos tratado de liderar el buen vivir" Hugo Ventura Asunción, guía del sitio.
Protección ambiental
Como fue mencionado, Agua Blanca se localiza en el Parque Nacional Machalilla, creado en 1979.
De acuerdo a las especificaciones brindadas por el Ministerio del Ambiente, es una de las áreas protegidas más extensas de la costa ecuatoriana, y sus ecosistemas dominantes son: el bosque semideciduo de tierras bajas, el bosque deciduo de tierras bajas, matorral seco de tierras bajas, bosque de neblina montano bajo, bosque semideciduo pedemontano, y matorral seco de litoral.
La riqueza florística y faunística es muy importante, destacándose por su abundancia y nivel de endemismos.
Dado que Agua Blanca se localiza en el Parque Nacional, el conocimiento científico del área es alto. Asimismo, son significativos los saberes existentes respecto de patrimonio natural que en parte se heredan por la tradición de ocupación del área y por otra parte se adquieren.
Gradualmente se fue generando una mayor interacción entre la comuna y las autoridades del Parque que ha afianzado el conocimiento y los saberes del sitio.
El respeto por el patrimonio natural es actualmente alto, en principio por imposición del Parque y luego porque la comuna comprendió la importancia de este patrimonio y hace de ese respeto un medio de vida.
Esto surge en los propios testimonios de los comuneros cuando aseguran que tuvieron que reconvertirse en guardianes del patrimonio.
La conservación del patrimonio natural es alta.
Si bien la comuna posee autorización para llevar adelante actividades productivas dentro del área, las mismas son compatibles con la conservación y son monitoreadas por el Parque.
La estabilidad del ambiente natural se considera media, en el sentido de que en general es estable excepto por los períodos del Niño.
En el sostenimiento de la estabilidad es clave la protección del bosque seco tropical.
Cabe destacar que los bosques secos costeros de América Latina se consideran en peligro ; y los del Ecuador se cuentan entre los ecosistemas del mundo que presentan las mayores crisis para la conservación de la biodiversidad .
Síntesis de la evaluación de la sustentabilidad socio-cultural en Agua Blanca
El análisis realizado permite arribar a la síntesis que se presenta en el Cuadro 2.
La sustentabilidad socio-cultural para el 64% de los indicadores seleccionados se considera alta y para el 32%, media.
Sólo uno de los indicadores muestra una valoración baja, el relativo a la vinculación institucional dentro del criterio de transmisión de conocimientos y saberes.
Reflexiones finales
La sustentabilidad socio-cultural de sitios patrimoniales refleja el Buen Vivir de las comunidades, y su evaluación mediante indicadores constituye un punto de partida muy útil para revertir situaciones críticas.
Los resultados obtenidos demuestran que, en la configuración de Agua Blanca como sitio de turismo patrimonial, los logros adquiridos en relación al involucramiento de la comunidad son normalmente los más difíciles de alcanzar a largo plazo.
En ese proceso, la participación de la comunidad en las investigaciones realizadas en el área ha sido central.
Tal como sostiene , esta participación tiende a devolver al pueblo el mayor tesoro que tenían las sociedades prehispánicas: la dignidad ancestral, la noción de identidad que no se hereda, sino que se forja con la práctica de labores comunitarias.
Esto se expresa en los distintos indicadores evaluados, los cuales demuestran que el respeto por los recursos patrimoniales viene con la comprensión de su naturaleza y con una concientización de su potencial como generador de bienestar y desarrollo VALDEZ, 2010.
El resultado más crítico de la evaluación se presenta en la vinculación institucional de la comunidad con los organismos del Estado, cuya participación es muy débil.
Dado que Agua Blanca se autogestiona y autofinancia, esa escasa vinculación no representa, en principio, una amenaza para el sustento comunal.
No obstante, el acompañamiento gubernamental se considera fundamental para potenciar el sitio en el marco de las políticas y líneas de acción promovidas en el Plan Nacional de Buen Vivir.
En ese sentido, es clave que sus mecanismos sean lo suficientemente flexibles como para fomentar la capacidad de autogestión y no coartar las ansias de autonomía de la comuna.
En función de ello, se espera que este trabajo constituya un aporte para mejorar la sustentabilidad socio-cultural del sitio, en línea con los objetivos del Buen Vivir.
Las várices esofágicas se presentan en el 50% de los pacientes con cirrosis y su presencia se correlaciona con severidad de la enfermedad hepática.
Mientras que únicamente un 40% de los pacientes CHILD A tiene várices, 85% de los CHILD C tiene várices esofágicas al momento del diagnóstico 1.
Estudios prospectivos muestran que los pacientes con cirrosis y sin várices esofágicas desarrollarán várices a una tasa de 8% por año. Aquellos con pequeñas várices esofágicas desarrollan várices grandes a una tasa anual de 8%.
La hemorragia variceal ocurre con una frecuencia anual de 12% a 15% por año.
La mortalidad es del 20% por cada episodio de sangrado variceal 2.
El diagnóstico de várices esofágicas se realiza con la esofagogastroduodenoscopia.
Existen dos clasificaciones.
Las guías de AASLD/ACG americanas recomiendan que el tamaño de las várices esofágicas deba clasificarse en 2 grados: pequeñas y grandes diámetro mayor de 5 mm. Otra clasificación, la más usada, las define en tres grupos: pequeñas, medianas o grandes.
Las várices esofágicas pequeñas se definen como mínimamente elevadas por encima de la mucosa esofágica, que desaparecen con la insuflación; las várices medianas son aquellas várices tortuosas que ocupan menos de un tercio del lumen esofágico y várices esofágicas grandes, se definen como aquellas que ocupan más de un tercio de la cavidad esofágica.
En los estudios, las várices esofágicas medianas y grandes son agrupadas en el mismo grupo y con similares recomendaciones 3.
Uno de las principales medidas preventivas para los pacientes con cirrosis compensada es la prevención del primer sangrado variceal profilaxis primaria.
Los tres factores que identifican a los pacientes con alto riesgo de sangrado variceal son: el tamaño de las várices esofágicas medianas y grandes várices, fenómenos rojos sobre la várice esofágica a la endoscopia y la presencia de enfermedad hepática avanzada CHILD B/C. Los pacientes con alto riesgo de sangrado variceal son pacientes con várices esofágicas medianas o grandes o pacientes con várices esofágicas pequeñas con fenómenos rojos endoscópicos y CHILD B/C. Los pacientes con várices pequeñas esofágicas son de bajo riesgo para sangrado variceal, pero son de riesgo para crecimiento de las várices 3.
Existen dos terapias aceptadas en la prevención del primer episodio de sangrado variceal: los betabloqueadores no selectivos BB y la ligadura endoscópica de las várices esofágicas.
Várices esofágicas pequeñas sin sangrado previo y con criterio de alto riesgo de sangrado CHILD B/C o fenómenos rojos endoscópicos, se recomienda betabloqueadores no selectivos.
Várices esofágicas pequeñas sin sangrado previo y sin criterios para riesgo alto de sangrado, los BB pueden ser usados, aunque sus beneficios no se han establecido a largo plazo.
El riesgo de sangrado es bajo 12% a 5 años, sin embargo, parece que disminuyen la progresión a várices esofágicas grandes 4.
En pacientes con várices pequeñas que no reciben BB, la endoscopia se debe repetir cada 2 años.
Si hay evidencia de descompensación, se debe realizar la endoscopia en ese momento y repetirla anualmente.
En los pacientes con várices pequeñas con BB, no se recomienda un seguimiento endoscópico.
En pacientes con várices medianas o grandes con alto riesgo de hemorragia CHILD B/C o fenómenos endoscópicos rojos a la endoscopia se recomienda los betaloqueadores no selectivos o la terapia endoscópica ligadura endoscópica de las várices.
En pacientes con várices medianas o grandes sin riesgo alto de hemorragia CHILD A y sin signos rojos es preferible los betabloqueadores no selectivos y considerar la terapia endoscópica en pacientes con intolerancia, contraindicaciones o no adherencia al uso de betabloqueadores.
Los nitratos solos o en combinación con BB, la esclerotepia o la terapia puente cirugía o derivación portosistémica intrahepática transyugular, no se deben usar como profilaxis primaria.
En pacientes con várices medianas o grandes en terapia con BB, no se recomienda el seguimiento endoscópico.
En pacientes en terapia con LBE, la endoscopia se debe repetir cada 1 ó 2 semanas hasta la erradicación de las várices, luego un control entre 1 y 3 meses después de la erradicación y seguimiento endoscópico cada 6 a 12 meses.
AASLD Conferencia de Atlanta 2008 5.
En pacientes con várices grandes o medianas, la decisión clínica de BB o LBE, depende de las características de cada paciente, sus preferencias, los recursos locales y la experticia.
La ligadura endoscópica profiláctica LBE es más efectiva que el placebo en prevención de sangrado, en pacientes que nunca han sangrado RR =0,36, 0,26-0,50; NNT = 4 y en disminución de mortalidad RR: 0,55, 0,43-0,71 NNT = 5, según un metanálisis de 5 estudios aleatorizados y controlados.
Los betabloqueadores, cuando se compararon con placebo, en un metanálisis de 12 estudios, mostraron una reducción del riesgo de 25% placebo a 15% BB.
RAR: 9, 2-15% NNT: 11 sin una disminución significativa de la mortalidad RRA: 4%, 0-9%: NNT 25, p = 0,10.
En términos prácticos podríamos decir, que por cada 4 pacientes tratados con LBE, se previene un sangrado variceal, mientras que se necesita tratar 11 pacientes con BB, para prevenir un sangrado variceal 2, 6.
Cuatro metanálisis se han publicado en los últimos 5 años tabla 1.
La ligadura endoscópica de várices esofágicas es superior en la prevención del primer sangrado variceal al uso de betabloqueadores no selectivos, sin diferencias en mortalidad, en pacientes con várices esofágicas medianas y grandes 5, 7, 8.
Sin embargo, se postula que algunos estudios tienen problemas metodológicos: tamaños de muestra inadecuados 11 de los 17 incluyen menos de 100 pacientes periodos de seguimiento cortos y cuando se analiza por subgrupos, los estudios con más de 100 pacientes o con más de 20 meses de seguimiento, no muestran diferencias en eficacia entre las dos opciones, LBE vs.
BB 9, 10. La presencia de eventos adversos y la adherencia al tratamiento han generado controversia en relación con las recomendaciones de las guías, que priorizan los BB sobre la LBE, como primera opción para profilaxis primaria, en pacientes que nunca han sangrado.
Dos recientes estudios un metanálisis y un estudio controlado orientan a esa decisión.
Un metanálisis del Reino Unido n = 734 pacientes comparó LBE vs.
BB 356 ligadura vs.
378 BB; 53 pacientes en tratamiento con BB presentaron eventos adversos que obligaron a la suspensión del tratamiento y 7 pacientes en el grupo de LBE.
En el grupo de ligadura, 6 pacientes tuvieron hemorragia fatal en 2, pero no hubo diferencias en muertes relacionadas con sangrado o mortalidad global entre ambos grupos.
La conclusión del estudio mostró que la LBE fue mejor en prevenir el primer sangrado que los BB, con menor necesidad de suspender el tratamiento por eventos adversos.
Sin embargo, fue asociado con eventos serios como hemorragia, y los pacientes requirieron, en promedio, 3 sesiones para erradicación de las várices 8.
Otro estudio reciente, aleatorizado, controlado, comparó LBE 31 pacientes vs. BB 31 pacientes, en pacientes en lista de espera para trasplante hepático CHILD B y C. Dos pacientes sangraron en el grupo de ligadura 6,5%, uno de ellos fatalmente, y 3 en el grupo de propanolol 9,7% P=NS; 5 pacientes fueron intolerantes al propanol.
La mortalidad global y las muertes relacionadas con hemorragias fueron similares 3 en cada grupo, aunque los investigadores sugieren que los pacientes candidatos a trasplante deben recibir BB, por la hemorragia fatal posligadura que presentaron 11.
Un 15% de los pacientes tiene contraindicaciones para el uso de BB asma, diabetes insulina dependiente y enfermedad vascular periférica; 70% presenta efectos secundarios con los BB hipotensión, fatiga, disnea, impotencia, etc. pero mejoran con la reducción de la dosis y un 15% suspende el tratamiento por intolerancia.
La LBE presenta efectos secundarios en 14% de los casos disfagia transitoria y dolor torácico.
Las úlceras en el sitio de la ligadura son la regla, pero el tamaño disminuye con el uso de inhibidores de protones.
Hemorragia de las úlceras ocurre en un 2%, con casos informados de muerte 3.
De acuerdo con estos estudios, la ligadura disminuye el riesgo del primer sangrado sin disminuir la mortalidad pero con menos efectos secundarios que obliguen a suspender el tratamiento.
Aunque las úlceras esofágicas sangrantes posligaduras son un evento adverso raro, pueden llegar a ser fatales, por lo que debe comentarse este riesgo con los pacientes.
La mortalidad global por hemorragia gastrointestinal no varía en los grupos de BB vs.
LBE.
Se han descrito, episodios de hemorragia al suspender BB, meses o años después, pero a estos pacientes no se les ofreció la alternativa de LBE, y probablemente, esta conducta hubiese evitado el sangrado 12, 13.
Los factores económicos pueden jugar un papel importante en la elección de la terapia.
La ligadura es más cara que los BB, en el primer año, pero se disminuye progresivamente, cuando se compara con el costo de hospitalizaciones por episodios de sangrado en los pacientes con BB.
Tres 3 estudios de costo-efectividad de LBE vs.
BB para profilaxis primaria se han publicado, con conclusiones contradictorias, probablemente por diferentes postulados en la incidencia de hemorragia variceal, calidad de vida con cada tratamiento y complicaciones de la hipertensión portal 14-16.
En general, los mayores costos con ligadura son debidos a las sesiones endoscópicas, mientras que la mayoría de los costos para BB son relacionados con hospitalizaciones por hemorragias o complicaciones de la medicación.
Un reciente estudio, incluyendo el tamizaje para várices esofágicas por endoscopia, mostró que la ligadura es costo-efectiva cuando se compara al uso de betabloqueadores, mientras que en otro estudio, los BB resultaron significativamente menos costosos que la LBE $ 1.425 vs. $ 4.289 11.
En nuestro medio, no se han realizado estudios económicos para evaluar estas dos opciones terapéuticas en profilaxis primaria.
Los pacientes deben participar más activamente en las decisiones clínicas según sus preferencias.
Un estudio reciente 17 evaluó, mediante una encuesta a pacientes con cirrosis que necesitaban profilaxis primaria para várices esofágicas y a un grupo de hepatólogos-gastroenterólogos.
Recibieron una educación estandarizada sobre várices, riesgo de sangrado, terapia con BB y LBE; 64% de los pacientes prefirió la ligadura a los BB, aunque ninguno recibió ligadura.
La hipotensión sintomática y la fatiga fueron los factores más importantes en la decisión de los pacientes; 57% de los médicos también prefirió la ligadura.
La terapia combinada es el tratamiento de elección en la prevención de la recurrencia del sangrado en los pacientes con sangrado variceal.
Tres estudios han evaluado la terapia combinada en profilaxis primaria.
Sarin 18 no encontró beneficio de la terapia combinada Hemorragia: 7% vs.
11% mortalidad vs. ligadura únicamente 5 vs.
15% en 144 pacientes con várices grandes y signos rojos durante 1 año de seguimiento.
Mientras, otro estudio controlado y aleatorizado en 72 pacientes en lista de espera para trasplante hepático, seguidos por 19 meses, mostró que la terapia combinada significativamente presenta menor tasa de sangrado y muerte que el uso de BB 19.
Un estudio reciente de Lo y colaboradores en 144 pacientes, no mostró diferencias entre terapia combinada y BB. Hemorragia 14% vs. 13% y mortalidad 23% vs. 23% respectivamente 20.
Se sugiere que la terapia combinada podría aumentar la eficacia de la ligadura esofágica.
En resumen, la ligadura de várices esofágicas es una apropiada terapia de primera línea para prevenir el primer sangrado de origen variceal en várices medianas o grandes.
Es más efectiva que la terapia con betabloqueadores y puede mejorar su eficacia cuando se agregan BB, aunque faltan más estudios controlados y con mayor número de pacientes.
Si los nuevos BB como el carvedilol pueden reducir el gradiente de presión hepático-venoso con menos efectos secundarios, podrían desplazar a la ligadura y a los tradicionales BB no selectivos propanolol, nadolol 21.
Documentación de la erradicación de las várices y posibilidad de evaluación de las várices gástricas y de la gastropatía hipertensiva.
Falta de métodos válidos para monitorizar eficacia La reducción en la frecuencia cardíaca no se correlaciona con reducción de la presión portal.
La medición del gradiente de presión hepático-venoso no es un método disponible en la mayoría de los centros y con complicaciones entre 1 y 6%.
Las transformaciones y los constantes cambios de la sociedad obligan a la comunicación a alimentarse y a tratar de nutrir a otras disciplinas, le imponen el compromiso de la interdisciplinariedad y de la transdisciplinariedad.
Es decir, el intercambio de saberes y la trasnversalidad en los conocimientos.
Estos requisitos, que exige la conformación de grupos humanos y la manera de concebir sus procesos comunicativos, hacen que la Comunicación no pierda importancia, no la subyugan frente a otros campos del saber como la psicología, la antropología o la historia.
Más bien, la enriquecen y el único beneficiado es el público al que se dirigen los mensajes.
Esa necesidad de compartir el saber y la praxis motivan el número 14 de la revista Anagramas, en el que se presenta un primer grupo de artículos que se ocupa del cómic, ese universo de significados que permite contar historias completas y complejas, con el uso acertado de la precisión.
El segundo grupo de artículos analiza el periodismo, sus relaciones y sus profundos cambios estructurales, la idea de un nuevo ecosistema de noticias locales entrelazadas, en el que lo local se convierte en una fuente de información determinante para los medios de comunicación, pero no para los medios tradicionales; para cumplir a cabalidad estos retos, es necesaria la intervención de nuevos medios y de nuevos actores que puedan crear y producir contenidos.
Estas necesidades, a su vez, imponen más compromisos para las facultades de Comunicación, en especial para aquellas que enseñan periodismo, ya que no se puede cambiar la esencia periodística, pero sí las formas de presentación de las noticias y para eso es necesaria una mayor preparación de los periodistas.
Este tipo de análisis es importante porque refleja los profundos cambios que han tenido los medios de comunicación y las formas de contar las noticias, que tienen en crisis a los medios escritos y que, a su vez, han mostrado nuevas maneras en la producción de contenidos.
Un caso paradigmático de esta trasformación fue la manera en la que los medios tradicionales trataron de ocultar la noticia del incendio en el edificio de la televisión estatal China CCTV, y cómo la gente común, con sus teléfonos celulares y sus cámaras portátiles, no sólo cubrieron, de forma amplia, las noticias; sino que publicaron los contenidos en blogs y la difundieron a través de correos electrónicos.
En este grupo también se analiza una forma de periodismo que se emparenta con la literatura en su construcción lingüística y privilegia la narración; es decir, las acciones, como una forma de transmitir conocimiento, de construir historia y de dejar huella de una sociedad.
Un tercer grupo de artículos se concentra en la comunicación de las organizaciones, el estudio de los indicadores de gestión y la explicación del proceso de creación de vínculos entre organizaciones representativas de tres sectores: organizaciones comunitarias, empresa privada y estado para mostrar los beneficios que pueden generar mejores procesos de desarrollo.
Un cuarto grupo de artículos tiene una perspectiva más antropológica e indaga por las relaciones interdisciplinarias y los aportes que puede ofrecer esa interacción.
Profundiza en las relaciones de los jóvenes con otros jóvenes, con sus formas de comportamiento y el espacio en el que se desenvuelven.
Un quinto grupo de artículos analiza las relaciones entre diferentes lenguajes que confluyen para dar mayor significación a lo que se comunica a través del cine.
Se analizan conceptos fundamentales y aportes significativos de asuntos como el montaje y la musicalización.
El cómic como medio de expresión y posibilidad educativa, el periodismo y el manejo de la información con sus profundas transformaciones, la comunicación en las organizaciones; la antropología, mirada a través del lente de los procesos comunicativos; el cine y sus componentes que potencian la transmisión de significados y la democracia, son los motivos que ocupan y dan origen al número 14 de la revista Anagramas, plural en contenidos y significados, en disciplinas y sus relaciones, tan plural como exigen, cada vez más, los procesos comunicativos.
Clasificación JEL: D51 ,F13, F15, O13, O53, O54.
INTRODUCCIÓN Y PLANTEO DEL PROBLEMA El ascenso de China como gran potencia se presenta tal vez como el acontecimiento más trascendental del primer decenio del siglo XXI, no sólo por lo que implica para las relaciones internacionales, sino para la economía global.
El resultado de la modernización económica iniciada a finales de la década de los setenta se constata en una China que ostenta el segundo producto interno bruto PIB del planeta medido a precios corrientes y que ya rivaliza con Estados Unidos el primer puesto en términos de Paridad del Poder Adquisitivo PPA.
Más aún, se trata del país con mayor incidencia en el comercio internacional. China se ha convertido en el primer productor de manufacturas a nivel mundial.
Incluso ya es el principal acreedor del Tesoro norteamericano, el mayor tenedor de reservas internacionales, el segundo receptor de Inversión Extranjera Directa IED desde 2010 y en tercer emisor desde 2013 UNCTAD, 2011 y .
En suma, el país asiático ha salido de la semiperiferia para pasar a integrar el selecto y reducido grupo de países centrales, el oligopolio de grandes poderes y .
En consecuencia con su nuevo posicionamiento internacional, la República Popular China comenzó a ejercer mayor influencia en diferentes regiones de la periferia.
Así, América Latina y África cobran particular importancia en la estrategia china porque sus estructuras productivas y sus dotaciones de factores productivos las posicionan como proveedoras directas de los insumos necesarios para mantener en el tiempo su expansión económica.
Es decir, Beijing ha desplegado en la última década una estrategia sistemática para garantizar su abastecimiento de materias primas y manufacturas derivadas de éstas; así como también el control de las rutas marítimas para su transporte.
La expansión económica de China opera sobre una reconversión de su industria hacia manufacturas de alto contenido tecnológico y una aceleración del proceso de urbanización.
China invirtió su esquema de vinculación comercial con el mundo vía una política de Estado que garantice su acceso a los recursos naturales.
Así, el Partido Comunista Chino PCCH se favorece en términos de legitimidad, en tanto la expansión económica se mantenga en el tiempo.
Este incremento de la demanda de commodities es lo que explicó mayormente el aumento del nivel internacional de precios durante la primera década del siglo XXI y el flujo comercial con los países de América Latina y África .
Dada esta nueva influencia de China en la periferia asistimos a la formulación de lo que se ha dado a conocer como el Consenso de Beijing que tiene su contrapartida en el Consenso de los commodities .
Mientras que el primero refiere a esa nueva configuración de poder internacional que tiene como eje central el ascenso de Beijing; el segundo, acentúa la praxis de los gobiernos de la región que promueven la explotación de sus recursos naturales como un instrumento central para su inserción internacional comercial con independencia de su matiz ideológico y .
El nexo, indiscutidamente, es la explotación a gran escala de los recursos naturales movilizada por el capital chino.
¿Contribuye China a la transformación productiva estructural de América Latina?
Estas interrogantes son parte de una problemática sumamente amplia por lo cual en este trabajo únicamente pretendemos abordar el impacto que supone el incremento comercial con China para Argentina.
Se argumenta que esto favorece una tendencia a la reprimarización productiva y por eso nuestra hipótesis sostiene que:
La relación comercial sino-argentina entre 1990 y 2013 expresa asimetrías importantes que son contradictorias con la propia retórica de los gobiernos chino y argentino y que, en consecuencia, resultan antagónicas con la lógica comercial que supone la cooperación sur-sur.
A medida que China afianza su proceso de modernización y su rol como gran potencia, se redobla la demanda de productos primarios y sus derivados y esa tendencia orienta el intercambio comercial con Argentina hacia un creciente esquema interindustrial.
La constatación del bajo grado de solapamiento de los sectores productivos dejó al descubierto la imposibilidad de aumentar las exportaciones de manufacturas de bajo, medio y alto contenido tecnológico en el periodo en estudio.
Si la cooperación sur-sur solo puede desarrollarse entre países en desarrollo es claro que un país central no puede establecer este tipo de cooperación con un país periférico, porque los vínculos no son de simetría, sino de asimetría, dada la disparidad en términos de poder.
Más aún, la cooperación sur-sur opera sobre la lógica de beneficios recíprocos y simétricos con lo cual, un análisis de la dimensión comercial permite verificar que esto tampoco se corrobora más allá del plano discursivo en el caso de la vinculación comercial entre China y América Latina y .
Argentina está atravesando, al igual que la gran mayoría de los países de la región, el dilema de cómo incrementar sus vínculos comerciales con China sin comprometer su propio proceso de industrialización.
Eso demanda el desarrollo de investigaciones y propuestas alternativas tendientes a alcanzar una superación en clave de cooperación, más no de conflicto, porque esto último afectaría negativamente la inserción comercial argentina en la economía global.
El marco teórico del análisis que se propone responde tanto a la Ciencia Política y a las Relaciones Internacionales como a las Ciencias Económicas.
La metodología utilizada operó en dos niveles.
Por un lado, el cualitativo que explica el rol de China en la nueva configuración de poder internacional con eje en el Pacífico Norte y su vinculación con los países de América Latina dada su expansión económica.
En ese contexto y con base en una serie de antecedentes sobre instrumentos jurídicos y políticos que han utilizado las grandes potencias para garantizar sus intereses e influencia en la periferia del sistema, se desarrolla la noción de Consenso de Beijing.
China ha homologado la praxis política de las grandes potencias y despliega el peso de su diplomacia bilateral para que, en una coyuntura de negociación asimétrica, sus intereses prevalezcan.
Esto va truncando la cooperación sur-sur, al menos desde el punto de vista comercial porque no hay beneficios recíprocos simétricos.
Más aún, también cercena la posibilidad de diseñar una estrategia regional de negociación con Beijing.
En un segundo nivel, ya de orden cuantitativo, examinamos con mayor grado de detalle el flujo comercial entre Argentina y China.
Por un lado, se caracteriza la evolución de los saldos comerciales y el peso que tiene cada país como exportador e importador del socio comercial en cuestión, de lo cual se desprende la primera asimetría.
Luego se analizan los contenidos tecnológicos de las exportaciones e importaciones argentinas destinadas y provenientes de China, de lo cual deriva la segunda asimetría.
Finalmente, la incorporación del cálculo de los índices ideados por Grubel y Lloyd para conmensurar los grados de solapamiento entre las exportaciones e importaciones que se realizan entre dos países, permite sostener que no existe comercio de dos vías o intraindustrial, lo cual pone sobre la mesa de discusión la tercera asimetría.
Cabe destacar que lo novedoso del artículo es la utilización del índice de Grubel y Lloyd en tanto no ha sido aplicado al estudio del intercambio comercial de China con América Latina y el Caribe hasta el presente.
Este indicador permite desagregar el comercio total de un sector en particular "i " , o sea, exportaciones más importaciones, en comercio intra-industrial y comercio neto o comercio inter-industrial .
El comercio intraindustrial se estima a través del comercio solapado, la parte del comercio total del sector donde las exportaciones e importaciones alcanzan el mismo valor.
Por último, se efectúa el cociente entre el comercio intra-industrial y el comercio total.
Así, se obtiene el grado de solapamiento en el total del comercio de ese sector en particular.
El índice varía entre 0 y 100.
El indicador toma el valor 0 cuando en el sector "i " se registran solo exportaciones o solo importaciones, es decir, cuando habría únicamente comercio inter-industrial lo que se traduce en que no hay solapamiento de flujos comerciales.
En contraste, el indicador adopta el valor 100 si las exportaciones son exactamente iguales a las importaciones del sector "i ", al tratarse de intercambio intra-industrial todo el comercio queda solapado.
En suma, el comercio solapado se asocia al comercio intra-industrial, mientras que el desbalance es asociado al comercio inter-industrial y cuanto más cercano a 100 es el indicador, el sector "i " presenta mayor proporción de comercio intra-industrial .
DEL CONSENSO DE WASHINGTON AL CONSENSO DE BEIJING
La influencia de las grandes potencias en la periferia del sistema ha sido una constante en la política internacional y en esa dirección sobresalen algunos instrumentos jurídicos y políticos como pueden ser: el Tratado de Tordesillas de 1494; el Tratado de Utrecht de 1713; la doctrina Monroe de 1823; entre otros tantos ejemplos.
Estos instrumentos más que sentar las bases para una convivencia o una cooperación recíproca, venían a salvaguardar los intereses de las grandes potencias.
No obstante, estos instrumentos fueron dejando de lado el matiz cooptativo a favor de retoricas más cooperativas como consecuencia de: a la evolución del derecho internacional público y la institucionalización de mecanismos de cooperación multilateral tales a las Naciones Unidas y b el despertar de un gran número de entidades políticas como consecuencia del proceso de descolonización en la política internacional.
Tanto fue así que, las dos últimas décadas del siglo XX atestiguaron la emergencia del concepto de "consenso" que permite presentar -al menos en apariencias- un esquema aceptado por todas las partes involucradas y no una mera imposición de los intereses de las grandes potencias.
Lejos del tradicional efecto jurídico y político que tenían los tratados o acuerdos internacionales durante la mayor parte de la evolución del sistema interestatal, los "consensos" tienen mayor aceptación y flexibilidad porque al adoptar la forma de entendimiento político tácito o expreso mitigan la imagen tradicional de cooptación, por lo menos desde un plano discursivo.
Así, los "consensos" son la clave para comprender cómo se ha reformulado la capacidad de influencia de las grandes potencias en la periferia del sistema internacional: la influencia no se reduce, pero se encubre por diversos mecanismo discursivos.
La metodología de los "consensos" salió a la luz con el Consenso de Washington que encontró su génesis en el artículo de John Williamson, publicado en noviembre de 1990 por el Instituto de Economía Internacional, titulado What Washington Means by Policy Reform .
En él se refiere a un decálogo de políticas económicas consideradas como el "mejor programa económico" que los países latinoamericanos debían aplicar para impulsar el crecimiento económico, según la percepción de los organismos financieros internacionales económicos con sede en Washington.
De esta manera, Estados Unidos y las otras economías industrializadas -que dirigen tales organismos- se aseguraban la preeminencia de sus intereses en una economía cada vez más globalizada y en la que se acentúa la concentración del poder político, económico y militar.
Más aún, si bien originalmente esas medidas económicas estaban pensadas para los países de América Latina y el Caribe, durante la década de los noventa se convirtieron en un programa de corte neoliberal de aplicación general para las tradicionalmente llamadas "economías en desarrollo" y que suponía una valoración del eje financiero en detrimento de sectores productivos.
El Consenso de Washington contribuyó a reducir la participación del Estado en la economía a favor de recuperar aquellas estructuras que otrora le fueron "cedidas" cuando se estableció el consenso keynesiano, entre la década de los treinta y la segunda posguerra mundial.
Las privatizaciones se orientaron a la erradicación de algunas de las estructuras "parasitarias" que en esta retórica abrían el camino a un acelerado crecimiento económico y un supuesto derrame a clases populares, lo cual es necesario destacar nunca llegó.
Además, esa privatización se realizó de forma general y no bajo un criterio selectivo que permitiera mantener bajo la influencia del Estado sectores estratégicos, como por ejemplo, la explotación hidrocarburífera.
Más aún, el canon neoliberal que se expandió bajo el "paraguas" del Consenso de Washington tampoco pudo solucionar el problema de la deuda externa que ya venía tomando fuerza desde inicios de la década de los ochenta.
Finalmente tuvo lugar una profunda transformación de la sociedad: a la eliminación de subsidios y subvenciones resultó coetánea con la formación de monopolios y oligopolios nacionales y transnacionales, al tiempo que se debilitó la competitividad del pequeño y mediano empresario; b los ingresos que el Estado perdía por la reducción de aranceles fueron compensados con tributos impuestos a la población, y c se deterioraron las condiciones generales de vida y se acentuó la inequidad distributiva.
Particularmente, la República Argentina fue uno de los países de América Latina que aplicó el canon neoliberal con mayor profundidad y el epílogo fue el descalabro económico de 2001-2002.
Pero aquí es cuando se inicia un proceso de reconfiguración de poder mundial que opera sobre dos grandes procesos: a el ascenso de China y el tránsito del epicentro económico mundial hacia el Pacífico Norte, y b la crisis económica financiera internacional iniciada en 2008 y el declive de las economías desarrolladas.
En ese contexto de cambio internacional "... América Latina realizó el pasaje del Consenso de Washington, asentado sobre la valorización financiera, al 'Consenso de los Commodities', basado en la exportación de bienes primarios en gran escala" .
A nuestro juicio, detrás de este nuevo consenso en lugar de verificar la sumisión latinoamericana a los intereses norteamericanos como otrora ocurriera hacia finales del siglo XX se constata una subordinación a la necesidad de China de garantizar su aprovisionamiento de productos básicos.
Hace unos años, marcaba la diferencia ente "influencia" y "hegemonía" para argumentar que China comenzaba a ejercer influencia en la región de América Latina y el Caribe desplazando a potencias tradicionales, principalmente europeas, y hasta haciendo de contrapeso a la hegemonía norteamericana.
Desde el año 2004 en adelante, China hace sentir en la región su peso como nueva gran potencia.
Beijing ha sido reconocida como "economía de mercado" por diferentes países en la región e impulsado las llamadas "asociaciones estratégicas".
También ha reducido el reconocimiento hacia el gobierno de Taiwán .
El gobierno de Beijing integró la misión de paz de Naciones Unidas en Haití.
China ha firmado Tratados de Libre Comercio TLC con Chile, Perú y Costa Rica y se encuentra negociando con Colombia, todos ejemplos de una estrategia de negociación comercial bilateral.
También hay que destacar la apertura de varios Institutos Confucio que facilitan la penetración cultural y financian programas de investigaciones académicas.
Resulta interesante mencionar también una transferencia de recursos humanos y financieros de los países latinoamericanos hacia China, en tanto la relación bilateral ganó densidad y se han abierto nuevas representaciones diplomáticas y consulares; oficinas, centros de promoción y secretarías agrícolas, entre otras.
Todos estos elementos son algunos de los ejemplos más relevantes de esa mayor influencia política, económica y cultural de China en la región.
Y al respecto una pregunta que no pretendemos contestar, pero que no podemos dejar de plantear es: ¿cuánto tiempo pasará para que el país asiático pase de ejercer influencia a lograr hegemonía?
Ciertamente la pregunta no es sencilla de responder, pero sin lugar a dudas tendrá un impacto tremendo en las políticas exteriores y comerciales de los países de la región.
Por otro lado, siguiendo esa polaridad influencia-hegemonía, no resulta menor preguntarse: ¿cuál es el interés chino en la periferia y, particularmente, en América Latina y el Caribe?
China busca garantizar el abastecimiento de las materias primas necesarias para mantener en el tiempo su expansión económica y asegurar las rutas marítimas de abastecimiento.
Con lo cual, era de esperar que las exportaciones de América Latina hacia China crecieran: pasaron de 0.7% en 1990 a 9% en 2011 y así el país asiático se convirtió en el principal socio de varios países de la región.
Mientras que en el año 2000, China no ocupaba un lugar privilegiado como destino de exportaciones u origen de importaciones de los países de la región; para 2012 representó -en casi la totalidad de los casos con excepción de El Salvador- uno de los tres principales proveedores y destinos de las ventas de los países de América Latina y el Caribe .
Del Consenso de Beijing emergen dos realidades concretas.
La primera, el comercio de la periferia con el centro de poder en ascenso se reformuló bajo la lógica de productos con alto contenido de valor agregado por materias primas o productos básicos de escasa tecnificación.
Es decir, se reproduce el tradicional esquema basado en ventajas comparativas estáticas, también asociado desde diversos marcos teóricos a la lógica centro-periferia.
La segunda, China ya tiene capacidad para influir en la periferia e imponer sus intereses bajo la lógica de "consensos", lo cual supone mayor proximidad con la eventual posibilidad de ejercer hegemonía.
En este sentido, el discurso chino promulga un "mundo multipolar" y un "sistema comercial multilateral" donde los países se relacionen en igualdad de condiciones, no obstante, la praxis china verifica un incremento de la negociación bilateral, donde la asimetría de poder juega a su favor.
Más aún cuando, desde su incorporación a la Organización Mundial de Comercio OMC, China ha buscado deliberadamente ser reconocida como economía de mercado desde el plano bilateral por diversos países, con el objetivo de sobreponerse a las medidas antidumping que habilitan el estatus de "economía en transición" brindado por el organismo.
Recapitulando, la retórica china busca encubrir una realidad irrefutable: China ya es una gran potencia.
El comercio de China con América Latina reflota el modelo centro-periferia.
No han cambiado las reglas del juego, tan sólo los jugadores.
China se ha convertido en un actor central del oligopolio de poder y, en consecuencia, las asimetrías con los países periféricos se profundizan de modo inexorable.
Un rápido vistazo a la historia de nuestros países sugiere que la dependencia del nivel internacional de precios de productos primarios y de la demanda de materia prima de los centros de poder, nuca nos ha conducido a buen puerto.
Hay un efecto positivo en el corto plazo que se traduce en el aumento de los precios de exportación crece el ingreso derivado de las exportaciones, pero a largo plazo se verifica el efecto negativo, se estimula la especialización productiva en productos primarios y derivados, lo que conduce a la reprimarización productiva .
En suma, las consecuencias perversas que se derivan del Consenso de Beijing son claras: a reprimarización productiva; b alta concentración de las exportaciones de la región en escasos rubros sin duda vinculados a los productos primarios, y c la IED china tiende a reproducir esquemas de subordinación hacia el país asiático.
En el Libro Blanco sobre la relación de China con América Latina y Caribe de 2008 encontramos la clave para comprender que entienden los chinos por cooperación sur-sur: "... cooperación integral caracterizada por la igualdad, el beneficio recíproco y el desarrollo compartido ... Profundizar la cooperación en el espíritu del beneficio recíproco y la ganancia compartida ... a fin de fomentar el desarrollo común de ambas partes ..." .
No obstante, esa cooperación orienta específica y casi exclusivamente la inversión china en la región hacia actividades primario-extractivas principalmente minería, energía y alimentos y apoyándose en actividades terciarias infraestructura y servicios financieros para la coordinación logística.
Es claro entonces que hay un desfase entre el discurso y la praxis política china.
El gobierno chino podrá hablar de cooperación sur-sur, de beneficios recíprocos y ganancia compartida, pero América Latina está comprometiendo una vez más sus recursos naturales a favor de una modernización ajena.
Más aún, el beneficio no es recíproco ni tampoco simétrico.
LA DINÁMICA COMERCIAL SINO-ARGENTINA 1990-2013: LA CONSOLIDACIÓN DE UN NUEVO VÍNCULO CENTRO-PERIFÉRICO
Esta sección analiza a mayor detalle los diferentes aspectos del vínculo comercial sino-argentino, para el periodo de referencia.
Por supuesto, los mismos no pueden ser escindidos de las transformaciones en las formas de producción y acumulación global que venimos describiendo up supra , como así tampoco de la consolidación de China como gran potencia y su estrategia geopolítica global.
Durante la primera década del siglo XXI China logró desplazar a Estados Unidos, a los países europeos y a Japón como socios comerciales de la región, como destino de exportaciones y origen de importaciones.
Las primeras están concentradas en pocos productos primarios-extrativos, mientras que las segundas resultan diversificadas y muestran un importante contenido de valor agregado.
Por otro lado, China aparece como un mercado mucho más significativo para cada país de la región en relación al peso que tiene cada uno de ellos en su esquema comercial global.
Esta asimetría le permite al gobierno de Beijing sacar provecho y ejercer mayor influencia en la periferia por la capacidad que tiene para influir en sus balanzas comerciales.
El caso argentino no escapa a esta tendencia.
Como podemos observar, tanto a partir del cuadro 1 como de la gráfica 1, si bien durante la década de los noventa ya se incrementan los flujos comerciales entre Argentina y China, los mismos se aceleran aún más con posterioridad al año 2000.
Hacia 1990, las exportaciones argentinas a China representaban solo un 1.95% del total, mientras que para 2013 pasaron a concentran casi un 7.2%.
En materia de importaciones es más clara la tendencia aún: se pasó de menos del 1% en 1990 a más del 15% en 2013.
Mientras que al inicio del periodo, de los 24 años que tomamos como referencia, China resultaba el catorceavo y vigésimo segundo destino de exportaciones y origen de importaciones, respectivamente; ya desde 2010 en adelante logró consolidarse como el segundo socio comercial de Argentina, en ambos niveles.
Como nos indica la gráfica 1, durante los años de la vigencia del plan de convertibilidad el saldo comercial resultaba levemente deficitasrio para Argentina, para pasar a acumular un saldo favorable de más de USD 5.802 millones entre 2002 y 2007, alcanzando el mayor superávit comercial para el año 2003.
Pero desde entonces el superávit comienza a acotarse sistemáticamente hasta dar un nuevo saldo negativo en el año 2008.
Y, entre 2008 y 2013, Argentina registró importantes déficits comerciales que se van incrementando año tras año, acumulando más de USD 18.759 millones para el periodo y superando los USD 4.000 millones para los últimos cuatro años.
No obstante, como expresaremos posteriormente, no es a nuestro juicio el saldo comercial bilateral la cuestión más significativa de la relación comercial, sino la alta concentración en pocos rubros y la reprimarización productiva.
Las primeras dimensiones que queremos incorporar son tanto la concentración de las exportaciones como sus contenidos tecnológicos, así como de las importaciones.
En el cuadro 2, reflejamos que tan sólo ocho productos concentran más de un 90% de las exportaciones argentinas a China para la década 2003-2013, que en su totalidad resultan productos primarios o manufacturas de origen agropecuario de reducido valor agregado.
De hecho tan sólo la soja, el aceite de soja y el petróleo crudo concentran casi un 85% de las mismas.
Sucede todo lo contrario en materia de importaciones argentinas provenientes de China, se encuentran muy diversificadas en artículos de consumo, máquinas e insumos para industria y, desde ya, todos rubros vinculados a altos niveles de valor agregado.
Las gráficas 2 y exponen la evolución de las exportaciones e importaciones acorde a sus contenidos tecnológicos, subdividiendo a los productos en las siguientes categorías: a Recursos Naturales RN; b Manufacturas Basadas en Recursos Naturales MBRN; c Manufacturas de Bajo Contenido Tecnológico MBT; d Manufacturas de Medio Contenido Tecnológico MMT; e Manufacturas de Alto Contenido Tecnológico MAT, y f Otros productos.
La gráfica 2 permite sostener que desde inicios del siglo XXI las exportaciones argentinas a China que ganan preponderancia son las de RN y MBRN.
A partir del año 2007 las mismas siempre concentran conjuntamente más del 94.5% de las exportaciones totales al país asiático .
Esto significó entonces un retroceso drástico de las manufacturas con algo de mayor valor agregado.
En el caso de las importaciones sucede lo contrario véase gráfica 3.
Se registró entonces un mayor peso de las importaciones argentinas provenientes de China concentradas en MMT y MAT.
La sinergia de ambas tendencias rivaliza con la posibilidad de producir localmente productos de mayor contenido de valor agregado.
Otra dimensión que se propone para discutir las asimetrías es cuánto pesan estos flujos comerciales para China.
Así como remarcábamos la relevancia que tiene China para Argentina -segundo socio comercial desde 2010- nos parece importante exponer si sucede o no lo mismo mirado desde China.
Para el año 2013, las exportaciones del país oriental a Argentina representaban tan sólo un 0.40% del total exportado por el mismo.
De manera análoga, las compras chinas al país sudamericano resultaron un ínfimo 0.31% de las importaciones globales del gigante asiático.
Mientras que para Argentina China representa su segundo destino de exportaciones y segundo origen de importaciones, para el país asiático Argentina resulta respectivamente su cuadragésimo proveedor y su trigésimo sexto destino de exportaciones .
Esta importante diferencia sobre cuánto representan los flujos comerciales de cada país con su socio le otorgan a China una importante capacidad de hacer valer sus intereses.
Para profundizar esta discusión nos concentramos en las participaciones de las exportaciones de los principales tres productos argentinos a China véase cuadro 3: a soja; b aceite de soja, y c petróleo crudo.
Si contrastamos los primeros dos productos, en los periodos 2002-2006 y 2009-20013, se pone en evidencia que el producto con mayor valor agregado en la cadena de valor, en este caso es el aceite de soja, reduce su participación en la canasta exportadora a China de 25 a 13%.
En contraste, el poroto de soja pasó del 47 a casi el 60%, en igual periodo.
Recapitulando, en lo fáctico lejos de haber brindado China la posibilidad de "industrializar el agro" y generar mayor reciprocidad en los beneficios del intercambio, truncó el camino hacia tal objetivo y acentúo la asimetría a su favor.
Si bien creemos que con las estadísticas presentadas hemos expuesto que el patrón de intercambio comercial entre ambos países reproduce un esquema asimétrico y que le brinda a China posibilidades de ejercer condicionalidades a partir de dichas desigualdades, en este trabajo adicionamos -a los tradicionales análisis de los aspectos comerciales- la evolución de variables para conmensurar el solapamiento comercial.
En otras palabras, discernir si el mismo es de carácter intra-industrial o inter-industrial.
Para realizar este tipo de estudio trabajamos con los datos de exportaciones e importaciones desagregados a seis dígitos.
El cuadro 4 expone la evolución de la cantidad de productos transados desde 1995 a 2012.
En el mismo se evidencia que durante las últimas décadas no solamente crecen los volúmenes de comercio en coherencia con lo expuesto en la gráfica 1 y el cuadro 1, sino también la diversificación de los rubros de importación, que pasan de 1 787 para el año inicial a superar los 2 900 para el periodo reciente.
Tendencia que, claramente, se contrapone a la concentración de las exportaciones argentinas al mercado chino en pocos rubros, explicada up supra .
En el mismo cuadro separamos a los productos comercializados según la existencia de solapamiento o no y destacamos, en cada caso, qué porcentajes del total del volumen del intercambio corresponde a cada situación.
Por carencia de solapamiento nos referimos a rubros para los cuales el comercio fluye en un solo sentido.
Contrario a ello, la existencia de importaciones y exportaciones dentro de una misma rama, implican que el comercio se considere "de doble vía".
Ahora bien, existen productos cuyo volumen de exportaciones o bien de importaciones es elevado y el comercio en el otro sentido resulta circunstancial o ínfimo.
Resultaría incorrecto referirnos a estos casos como "comercio de dos vías" o de carácter intra-industrial.
Por este motivo, siguiendo a , no consideramos los casos de "solapamiento poco de poca relevancia" como "comercio de dos vías".
Los casos descartados como tales van a ser aquellos para los cuales el flujo comercial de menor volumen represente menos de un 10% de aquel de mayor volumen.
Según el cuadro 4, a lo largo del todo el periodo de referencia, son pocos los productos sobre los cuales existe comercio "de dos vías".
Este reducido listado de productos jamás supera el 3% del total de bienes transados entre los dos países y su volumen se mantiene para todos los años conmensurados -a excepción de 1995- por debajo del 1% de total del comercio sino-argentino.
Sin exponer aún los resultados de nuestros cálculos de los índices de Grubel-Lloyd, esta información ya nos permite afirmar no sólo la preponderancia del comercio de carácter interindustrial, sino también aseverar que el comercio intraindustrial resultará entre exiguo a inexistente.
En el cuadro 5 exponemos dos cálculos de relevancia: a la evolución del índice de Grubel-Lloyd para los años que hemos tomado como referencia en la segunda columna y b los resultados de los cálculos del índice de Grubel-Lloyd realizados para cada uno de los productos.
Cabe aclarar que, también se incorporan columnas que muestran qué porcentaje del comercio bilateral total representan los productos de cada rango.
Sobre los aspectos metodológicos, segmentamos a los productos en los siguientes rangos: a Índice de Comercio Intraindustrial ici nulo, que significa que el comercio se da en "un solo sentido"; b productos con un ici positivo, y menor a un 33%, sobre los cuales el solapamiento comercial resulta sumamente reducido; c productos con un ici mayor o igual a un 33%, pero menores a un 66%, a lo que denominamos con un grado "considerable" de comercio intra-industrial y, d productos con un ici comprendido entre un 66% a un 100%, para los cuales los flujos de comercio intra-industrial son elevados.
En el cuadro 5, podemos verificar que la intensificación del comercio sino-argentino de las últimas décadas no expone un aumento de la proporción del comercio intra-industrial.
El índice de Grubel-Lloyd ni siquiera llega a alcanzar un 0.6% del comercio total.
El comercio que rotulamos bajo un grado "considerable" y "elevado" de comercio intra-industrial, adquieren su valor conjunto más significativo en 2005, verificándose tan sólo para un total de 54 productos que representan a apenas un 0.69% de la totalidad del intercambio.
A partir de ese año, la cantidad de productos para los cuales se verifica un comercio con un grado de solapamiento considerable o elevado comienzan a decrecer como así también su participación en el comercio total.
Si bien antes de realizar estos últimos cálculos esperábamos que el comercio bilateral entre Argentina y China resultase preeminentemente de carácter inter-industrial, creemos que los datos de los cuadros 4 y exponen los resultados de un estudio nunca antes realizado con este grado de detalle para el análisis del vínculo entre estos dos países.
Muestran con contundencia que el aumento de los flujos comerciales y la integración entre los mismos se lleva adelante bajo un esquema tradicional de complementariedad económica a partir de clásicas ventajas comparativas.
El significado más relevante es que Argentina posee un vínculo con su segundo socio comercial sin ningún tipo de complementariedad intraindustrial.
REFLEXIONES FINALES
En las diferentes secciones del texto fuimos exponiendo la relevancia que tiene China en el nuevo orden productivo global y cómo en consecuencia reformularon sus vínculos con la periferia en términos de mayor asimetría, particularmente en el caso argentino.
Esto implica una reformulación de los condicionantes sistémicos para transitar los senderos hacia el desarrollo económico.
China se consolidó como el segundo socio comercial de Argentina y un país del cual provienen importantes flujos financieros e inversiones dirigidas a áreas estratégicas, por ejemplo el sector hidrocarburífero, intraestructura, etcétera.
Con lo cual, resulta absurdo pensar un modelo de desarrollo local que no contemple la vinculación política y económica de Argentina con el "socio chino".
En cuanto a la dinámica de la relación comercial, creemos que en este trabajo la incorporación pionera del cálculo de los índices de comercio intra-industrial a partir de la metodología de Grubel y Lloyd, constituye un importante aporte original para reflexionar sobre los vínculos con esta gran potencia.
Esos resultados exponen que el carácter del comercio bilateral resulta interindustrial y que los flujos de comercio intra-industrial son entre exiguos e inexistentes, exponiendo un tipo de vínculo basado en una lógica de intercambio clásica de especialización de cada país en su propia ventaja comparativa.
En definitiva, se reproduce la lógica centro-periferia.
Sin lugar a dudas, el estudio desarrollado de los contenidos tecnológicos del comercio exterior permitió constatar que a medida que se incrementaron los flujos comerciales con China se profundizó la participación de las exportaciones de recursos naturales o manufacturas basadas en recursos naturales, desde ya en detrimento de aquellas con mayor contenido de valor agregado.
Resulta imposible negar entonces que hubo una reorientación de los factores productivos tierra, trabajo y capital hacia actividades de menor agregación de valor; fundamentalmente hacia las primario-extractivas que contribuyen a consolidar al país como un enclave exportador de soja.
Se prestó particular importancia al estudio detallado de los vínculos comerciales entre Argentina y China, pero se entiende que constituyen tan sólo una arista de los vínculos bilaterales.
No obstante, dada la naturaleza del llamado Consenso de Beijing resulta vital para comprender el esquema de vinculación que China está trazando con la región y el grado de influencia que puede ejercer.
El llamado Consenso de Beijing tiene muy poco de "consenso" y mucho de "imposición" y eso termina de explicar las asimetrías que se derivan entre la gran potencia y los países de la región.
Inexorablemente, el tipo de vínculo comercial reprodujo patrones característicos de relaciones entre países centrales y periféricos.
La retórica oficial china no se conduce con su praxis política.
China hace valer su fuerza en un plano de negociación asimétrica bilateral lo cual obtura las posibilidades de los países de la región a superar un esquema inserción internacional basado en ventajas comparativas tradicionales y reorientar sus factores de producción hacia actividades de mayor contenido de valor agregado y conocimiento.
En rigor, el Consenso de Beijing lo que está encubriendo es una tendencia a la reprimarización de éstas economías.
La escoliosis es una deformidad de la columna vertebral en tres dimensiones, donde el plano coronal excede de 10 grados y el desplazamiento lateral del cuerpo vertebral cruza la línea media y regularmente se acompaña de algún grado de rotación.
Así, se debe tener en cuenta que la escoliosis, en sí, no es una enfermedad, sino una alteración estructural que se puede tomar como un signo, es decir, una manifestación objetiva, que se puede medir clínica y radiológicamente en la persona que la presenta.
La historia natural de la escoliosis es variable y depende de la etiopatología y del tipo de curva.
La escoliosis idiopática puede progresar hasta ser dolorosa, limita la función física o movilidad y afecta negativamente la autoimagen mental o función psicológica, y la salud, ocasionando en consecuencia problemas para el desarrollo de la amistad y la capacidad para adaptarse socialmente en los individuos que la padecen.
Los estudios que mayoritariamente se utilizan para la valoración de las diferentes dimensiones que conforman la escoliosis son de tipo cuantitativo, en ellos se han utilizado varios métodos para medir la magnitud de la deformidad.
Uno de los enfoques consiste en solicitar la impresión personal del paciente respecto a su deformidad mediante cuestionarios.
A los pacientes se les dice que los cuestionarios han sido diseñados para decirles a los médicos cómo ven su cuerpo en relación con la curvatura de su espalda.
Las dimensiones más importantes utilizadas en estos cuestionarios son el dolor, la imagen corporal, la movilidad, los trastornos del sueño y una combinación de factores que hacen referencia a la funcionalidad en general, poniendo de manifiesto la reducción de la calidad de vida en los pacientes afectados de escoliosis y relacionando de forma específica la depresión, el dolor de espalda, la capacidad física limitada y una negativa autopercepción corporal con la deformidad.
El objetivo de los cuestionarios es intentar medir y cuantificar la percepción de la deformidad corporal que tienen las mujeres afectas de escoliosis idiopática, pero no se han encontrado estudios de metodología cualitativa que muestren cómo se ven a sí mismas estas jóvenes o cómo es el dolor, la imagen o la movilidad que sienten y tienen con la experiencia de su deformidad antes de un tratamiento definitivo.
Los cuestionarios presentan algunas limitaciones, en primer lugar, es importante tener en cuenta que la insatisfacción con la imagen del cuerpo es común en todos los adolescentes, incluso en los que no tienen escoliosis y la imagen de sí mismo depende en parte de la percepción de rasgos faciales y de la masa corporal.
En segundo lugar, las escalas de autoimagen muestran una significativa aunque moderada correlación con la magnitud radiológica de la curva.
Esto puede indicar que existen otros factores que tienen influencia en la visión corporal de los pacientes con deformidad espinal.
Por lo tanto, la percepción de la imagen corporal y de la deformidad del tronco serían dimensiones complementarias pero no equivalentes.
Los estudios realizados muestran que la escoliosis disminuye la función psicosocial, mengua la autoestima y la energía vital, y produce dificultades en la percepción de la salud física de pacientes con el diagnóstico de escoliosis idiopática adolescente EIA.
Probablemente, el efecto más definido de la escoliosis sobre la calidad de vida sea el aumento del dolor de espalda con respecto a la población general.
La visión de la imperfección en el cuerpo humano produce ambivalencia en el espectador, entre rechazo al que la padece y humanidad hacia su defecto.
Cuando se habla de imagen corporal en relación a la etapa de la adolescencia en el ser humano, que aquello que caracteriza la pubertad y la adolescencia es la espectacularidad de los cambios corporales.
Esta evidencia corporal exterior tiene siempre un acompañamiento intrapsíquico.
El descubrimiento del cuerpo se encarna para los adolescentes en experiencias inolvidables que marcarán el resto de su vida.
Es evidente que la irrupción de una deformidad física durante este período de crecimiento y de construcción de la identidad supondrá la vivencia de unas experiencias que van a influenciar la autoestima y la salud mental.
Hasta la fecha, las principales medidas de resultado de los efectos del tratamiento sobre la estética se asocian a los cambios de importancia y/o mejora de la rotación vertebral después del tratamiento con corsé y a la reducción del ángulo de Cobb después de la cirugía, o bien a la mejora en la percepción de la deformidad evaluada mediante un cuestionario.
El objetivo del estudio es conocer cómo explican la experiencia de padecer una alteración estructural las jóvenes diagnosticadas de escoliosis idiopática adolescente.
Se lleva a término un estudio de tipo cualitativo, fenomenológico, de orientación hermenéutica, con el objetivo de profundizar en la experiencia humana de jóvenes afectadas por EIA.
La población objeto de estudio son todas aquellas jóvenes de edades comprendidas entre 15 y 22 años, diagnosticadas de escoliosis idiopática, que ingresan en la unidad asistencial de cirugía de raquis del Hospital de Traumatologia y Rehabilitación Vall d´Hebron para ser sometidas a una intervención quirúrgica como medida de tratamiento a su deformidad.
El criterio de selección muestral no tiene como propósito representar una población a partir de la cual se puedan generalizar resultados.
La muestra siempre es intencional y su selección ha sido determinada por la amplitud, variedad e integración de las diversas realidades que convergen en el objeto estudiado.
Se trata de un muestreo opinático, donde se han seguido criterios estratégicos personales en la selección de las participantes, como por ejemplo que estuviesen hospitalizadas en el momento de la entrevista.
Criterios de inclusión: todas la jóvenes diagnosticadas de EIA, de sexo femenino, con una edad comprendida entre 15 y 24 años, ingresadas en la unidad de raquis del Hospital de Traumatología y Rehabilitación de Vall d´Hebron para un tratamiento quirúrgico de su deformidad.
Criterios de exclusión: quedarán excluidas las pacientes diagnosticadas de EIA, con edad inferior a los 15 años o aquellas que sobrepasen la edad de 24 años, también aquellas pacientes que llevan asociada a su escoliosis otro tipo de patología, como, por ejemplo, una parálisis cerebral o una deficiencia psíquica.
Se excluirán también las pacientes con intervenciones por infecciones recurrentes o por rotura del material de osteosíntesis.
El estudio se lleva a término durante el período de junio del 2012 a septiembre del 2013.
El tamaño de la muestra es de 12 jóvenes que cumplen los criterios de inclusión.
La muestra estuvo condicionada por el criterio de saturación de los datos obtenidos tras un análisis previo.
Según este criterio teórico de saturación, el tamaño de la muestra ha sido incrementado hasta que se ha logrado el nivel de saturación.
Se utiliza como captador a un total de dos enfermeras referentes de la unidad de raquis a las que se les proporcionan las características de los sujetos a estudiar y los criterios de inclusión y exclusión.
Una vez detectados los casos se han llevado a término las entrevistas, explicando de forma previa el objetivo del estudio y solicitando la participación de forma voluntaria.
Se garantizó la confidencialidad de la información recogida de acuerdo con las recomendaciones del comité ético de investigación del centro en el que se llevó a cabo el estudio, suministrando a la paciente y a su tutor referente un modelo de consentimiento informado y una hoja informativa sobre estudios sin procedimientos invasivos, ambos documentos recomendados por dicho comité.
Se ha facilitado también información sobre el trato de la información recogida y sobre la destrucción de las grabaciones auditivas realizadas durante las entrevistas.
La recogida de datos se realizó mediante entrevistas semiestructuradas grabadas.
El propósito de la fenomenología es describir la esencia de la experiencia humana vivida, en este sentido el investigador ha creído acertada la recogida de los datos mediante entrevistas grabadas para intentar recoger dicha experiencia en boca de las participantes y transcribirlas de forma íntegra.
Se utiliza una entrevista semiestructurada con el ánimo de intentar centrar el tema objeto estudio con unas preguntas muy concretas y para facilitar la expresión y explicación de las respuestas.
Las preguntas se elaboraron con anticipación y se plantearon a las personas participantes con una secuencia no prefijada, de carácter abierto, donde el entrevistado tuvo que construir las respuestas.
La elaboración previa del guión de la entrevista se hizo teniendo en cuenta los objetivos del estudio, básicamente se plantearon preguntas sobre la vivencia de la deformidad escoliótica.
Durante la entrevista se utilizaron herramientas comunicativas como la escucha activa o el silencio terapéutico, el objetivo fue que las personas manifestasen libremente sus sentimientos y percepciones respecto a las experiencias vividas con la escoliosis.
Las entrevistas grabadas se transcribieron literalmente para su posterior análisis.
Para el análisis de los datos se utilizó el soporte técnico de un programa informático, Atlas Ti 6.2.
Para el análisis de los datos se establecieron categorías teniendo en cuenta los objetivos del estudio inicial.
Este estudio forma parte de un estudio más amplio sobre las percepciones corporales y aspectos emocionales de pacientes afectas con escoliosis idiopática adolescente.
Dicho estudio forma parte de una tesis doctoral inscrita en la Universidad de Alicante y pendiente de presentación a un tribunal.
RESULTADOS Y DISCUSIÓN
En el intento de definir la escoliosis o de explicar qué es, estas jóvenes tienen el concepto único de la deformación del tronco porque es aquello que se ve y llama la atención, ninguna de las pacientes habla exclusivamente de síntomas característicos o de complicaciones futuras, simplemente refieren su deformación física actual como aspecto definitorio de su escoliosis.
La columna torcida, no tenerla recta o sea que... tener una deformación, es lo que entiendo...
La... la curva es... una... la mitad del cuerpo diferente a la otra... Si tienes un... cuerpo si lo partes x la mitad tienes una parte que es diferente a la otra... porque estás mas curvada... más...
P 7. [...] uff un problema... pero con solución...
Las definiciones de escoliosis que se han recogido indican una alteración estructural y una deformación como signo característico de este tipo de patología, es este aspecto el que señalan de forma prioritaria las jóvenes entrevistadas cuando intentan explicar qué es para ellas la escoliosis.
Describen su escoliosis como un problema y lo viven con un grado evidente de insatisfacción corporal por la deformación que observan, deformidad que tiene repercusiones en el ámbito social y que precisa de una "solución".
Las definiciones de escoliosis señalan exclusivamente los aspectos de la deformidad corporal en la escoliosis y no la influencia que esta deformidad ocasiona en aspectos de calidad de vida y relaciones sociales.
Cuando se pregunta a las jóvenes cómo descubrieron su escoliosis, todas ellas asocian la escoliosis con una deformidad corporal que surge con la observación de la espalda por otra persona que no es la afectada, normalmente un familiar directo; o bien tras la autoexploración, donde se observan zonas corporales que no están donde deberían estar o bien no tienen el aspecto que deberían tener.
En este sentido, las pacientes observan cada milímetro de su cuerpo, se observan caderas y pechos, se controlan o se intenta controlar de la visión ajena dichas zonas con y sin ropa.
Se examina cómo queda el cuerpo con la ropa, cómo oculta dichas zonas disimulando la deformidad.
[...] que tienes un pecho más grande que el otro, las caderas y depende que vestidos yo no me podía poner porque la espalda era muy descubierta o... este huesecito de aquí... está uno más hundido que el otro... [...]Porque tenía una paleta más salida que la otra y además cuando me sentaba... en clase... cuando... depende cómo te sientes si te sientas muy recta se te salía el bulto de arriba...
En algunos casos, la ausencia de la autopercepción de la deformidad y el descubrimiento de la misma por una visión posterior a través de otra persona parece favorecer una mejor adaptación a la situación, pues la deformidad queda fuera del campo de visión, queda en la espalda y su descubrimiento parece ser algo fortuito que no parece afectar a la calidad de vida o no influye en la vida normal de la persona que la padece.
Pues no sé, no sé cuando me salió porque yo... pues no... no sabía que la tenia... no me dolía y no me lo veía... no se me enteré el pasado agosto. [...]Me lo vió mi madre... estaba de espalda y tenía el pelo recogido... y me vio que... que no estaba recta del todo... entonces me dijo que me pusiese recta y cuando vio que no podía del me llevó al médico y me lo dijeron P 6.
Cuando se tiene una autopercepción por la visión de la deformidad se tiene un recuerdo constante visible delante de un espejo que provoca un autoconcepto negativo.
La imagen del cuerpo constituye una parte muy importante de la autoestima de muchas personas, especialmente en la etapa de la adolescencia.
La mayor preocupación de las jóvenes es la estética corporal y el sentimiento de "vergüenza" y "complejo" que provoca su deformidad.
Esto se traduce en un control absoluto de cada centímetro del cuerpo, observando una asimetría en constante y creciente evolución que se traduce en un deterioro de las relaciones sociales.
Las pacientes reducen sus salidas para esconder aquello que no quieren exponer a los ojos de los demás.
Los sujetos adolescentes están en un período crítico en el desarrollo del autoconcepto, con su escoliosis como recordatorio constante de la imperfección de su cuerpo, se dan cuenta de que su cuerpo no resulta tan perfecto como el de sus amigos.
Estos pacientes suelen tener un autoconcepto negativo, sienten ansiedad por ser diferentes e incluso tiene un sentimiento de culpa y vergüenza por su condición.
[...] pero me daba vergüenza y si se me notaba o me decían algo... la gente que me lo viese... pero no... no se me veía tanto por suerte...
Todo mi problema era estético [...] lo he pasado muy mal...
Bueno eso lo tengo muy marcado yo, porque estoy muy delgada y se me marcaba mucho... y entonces tenía un hueso más alto que el otro y entonces no podía ponerme depende qué vestidos P 7.
Algunos estudios muestran que los pacientes escolióticos se perciben a sí mismos menos sanos y con una restricción social que incluye una actividad física también menor.
Los pacientes no tratados están más descontentos con su imagen corporal y su apariencia con ropa o en traje de baño.
Alrededor de un tercio de los pacientes creen que su curvatura ha limitado su vida de alguna manera, como por ejemplo dificultad en la compra de ropa, menor capacidad física y menor conciencia de sí mismo.
Una manera de solucionar un problema estético es esconder aquello que no gusta, se trata de taparlo, se intenta ocultar aquella parte del cuerpo que no agrada.
Las adolescentes intentan esconder y disimular su cuerpo deforme cambiando sus hábitos de vestir e intentando rectificaciones posturales para disimular la deformidad.
Se sustituye la ropa de moda y aceptada socialmente en jóvenes de esta edad, como ropa ligera o ajustada, por camisetas anchas y caídas que esconden aquello que no se acepta.
Se limita al máximo la ropa ajustada.
Se intenta caminar recta y se evita tumbarse en playas o piscinas porque se muestra el defecto a la visión de los demás y "se pasa mal".
Me ponía camisetas caídas... pero de esas que son... por aquí así caídas... y se me veía una paletilla y la otra no... estaba tapada y... como es caída... se disimulada... [...] las vacaciones de cuarto... de la ESO que teníamos que tomar, que vamos a la piscina pues yo iba con camiseta... pero bueno muchas más chicas iban así... pero yo más que nada por la escoliosis P 7.
No se... no se notaba tanto o sea si te fijabas si... pero... a veces llevaba camisetas anchas y entonces pues tampoco se me veía. [...]
Intentaba caminar también un poco más recta... y así pues...
La imagen corporal y la calidad de vida relacionada con la salud son cuestiones importantes para los pacientes con escoliosis debido a la deformidad estética, a los síntomas físicos y psicológicos, y a los factores del tratamiento.
La vivencia de la deformidad tiene repercusiones sociales.
Cuando la persona es consciente de su deformidad física se obliga a unas restricciones sociales y culturales, exceptuando el caso de las pacientes que no refieren un dolor asociado a su deformidad, en estos casos las actividades no se restringen excepto que supongan la exposición de la deformidad a los demás o a personas ajenas al entorno familiar.
Clásicamente el compromiso estético ha sido considerado como un factor crítico para los pacientes con escoliosis idiopática.
La angustia psicológica que experimentan estos pacientes a menudo se atribuye a la aparición de la deformidad del tronco.
Las preguntas al respecto evidencian la idea de que estos pacientes sufren con regularidad los conflictos psicológicos, y cuando los conflictos se manifiestan la causa, normalmente, es el efecto cosmético.
En los estudios consultados se observa la angustia psicológica por la deformidad corporal pero ninguno de ellos da importancia a la presión social a nivel de estética corporal o alude en forma alguna a los estándares estéticos preestablecidos e impuestos a estas jóvenes culturalmente.
Uy... me costaba mucho porque me tenía que poner en bañador y que se me viera todo... siempre estaba tumbada... yo... al ponerme de pie siempre se me veía la chepa o de costado. [...] si más ancha porque se me notaba aquí los costados la chepa y quieras o no evitas el tumbarte porque se te nota... se pasa mal... muy mal P 10.
En general, todos los estudios revisados utilizan cuestionarios simples del tipo SRS-22, CAVIDRA, PHCSS, para ampliar el conocimiento de algunos factores que ponen de manifiesto la reducción de la calidad de vida de los pacientes afectados de escoliosis idiopática y que están específicamente relacionados con la depresión, el dolor de espalda, la capacidad física limitada y una negativa autopercepción corporal.
Tras este estudio se entiende que la percepción corporal resulta el aspecto más subjetivo que las pacientes comparten, los sentimientos y la expresión verbal de cómo se ven a sí mismas señala en algunos casos un déficit psicológico que debería tener soporte profesional.
La deformidad se entiende como algo que está mal, algo no aceptado que produce una visión y una sensación rara del cuerpo, las pacientes se describen como horribles en su aspecto, expresan vergüenza y complejo, necesitan corregir ese aspecto para sentirse mejor.
Me veía horrible... lo pasaba muy mal P 10.
Si más complejo bueno [...]
Si... si me sentía deforme... descompuesta... que no P 9.
Así, en la línea de la imagen corporal, y coincidiendo con algunos estudios, se puede afirmar que los pacientes con EIA tienen una mayor propensión a desarrollar sentimientos de insatisfacción respecto a su apariencia corporal, en consecuencia, tienden a una falta de autoconfianza, a tener un sentido de inferioridad e incluso vergüenza.
Se trata de una experiencia inquietante que obliga a los pacientes a enfrentarse al estrés, la negación, el miedo, la ira y la vergüenza.
Esta falta de autoconfianza puede llevar al pesimismo y a la ansiedad creciente, y el resultado es un deterioro del funcionamiento social y aislamiento psicológico integral, por tanto puede ser necesaria una rehabilitación física y social.
Esta contención de sentimientos y sensaciones condicionaría y a la vez facilitaría una decisión quirúrgica donde no existiría una valoración previa y profunda de los riesgos de la cirugía.
Las jóvenes tienen el objetivo único de ser igual que los demás, de ser aceptados por el grupo, de tener éxito en sus relaciones sociales y ese éxito lo proporciona una visión atractiva del cuerpo, visión que en su condición actual no tienen.
Describen su situación como "horrible" y la entienden como un problema más de entre los muchos que se perciben con su edad puberal o madurativa, a ello se suman las dificultades propias de esta edad para expresar y/o manifestar sus sentimientos y emociones.
Soy una chica que se guarda bastante los problemas para ella y se los traga y... bueno... el jueves en la UCI esta me dió un poco el bajón... y exploté y tal pero bueno [...]
Siempre ha sido así... nunca he contado mis problemas ni nada...
P 7. Me preocupaba y me quedaba pensando P 6.
Bueno... la escoliosis en mi vida ha supuesto más problemas... más complejo, complejo y ya está P 7.
A ver a mí la escoliosis me ha traído muchos problemas... yo me he caído moralmente y... si pudiese apartar la palabra escoliosis mejor... pero... tengo que convivir con ella toda mi vida P 10.
Tal como apuntan algunos autores, la adolescencia va acompañada de una percepción física y psicológica de cambios corporales que son percibidos como problemas para un individuo en constante cambio, y este nuevo problema, la escoliosis, se suma a todos los ya existentes.
La imagen del cuerpo constituye una parte muy importante de la autoestima de muchas personas, especialmente en la etapa de la adolescencia.
El síntoma referido por las jóvenes cuando se les pregunta por su estado físico, además de la deformidad, es por excelencia la presencia y la ausencia de dolor.
Existen adolescentes que experimentan el hecho de no tener ningún tipo de dolor, hablan de una ausencia de dolor completa donde la detección de la escoliosis se ha producido por la deformidad física y por lo que ésta ha supuesto para su estética corporal.
Cuando no hay referencia de dolor, son los jóvenes que han descubierto su escoliosis por una observación de los padres al observar las espaldas de sus hijos adolescentes, no por observación directa del portador de la escoliosis.
Si me preocupé... y pensaba que [...] al ser tan joven y tener esto que me traería problemas pero no... no me dolía nada... [...] sí... antes hacía todo lo que quería porque como no me dolía... yo salía... y me dijeron que... que no pasaba nada que si no me dolía pues que aprovechase P 6.
Las dimensiones más importantes encontradas en el ámbito de la escoliosis son el dolor, la imagen corporal, la movilidad, los trastornos del sueño y una combinación de factores que hacen referencia a la funcionalidad en general.
El dolor es una experiencia personal subjetiva y fuertemente mediada por factores externos en la vida del individuo.
Es un síntoma variable según las características demográficas de la persona y de difícil evaluación.
Las pacientes entrevistadas que refieren dolor observan que éste es en algunos casos incapacitante.
El dolor las imposibilita a una vida considerada normal para una adolescente, según ellas, no les deja "ni salir de casa", hablan de un dolor "exagerado" y de difícil control a pesar de tomar medicación.
Un dolor que las imposibilita en sus relaciones sociales porque no les permite realizar actividades propias de esta edad, ya que el dolor es limitante.
Yo [...] por dolor lo he pasado muy mal... [...] y el dolor ya el último año... era exagerado... por mucho que tomara no P 9.
Lo pasaba muy mal, andaba una hora y para casa... las costillas me dolían uff... un montón y a veces no podía salir ni de casa P 10.
La presencia de dolor está descrita como un dolor asociado a escoliosis del adulto debido a una combinación de fatiga muscular, desbalance del tronco, artropatía o artrosis y en la mayoría de los casos por un proceso degenerativo discal.
No se habla en ningún momento de la existencia de dolor en jóvenes con escoliosis ni de la influencia que puede tener dicho dolor en su calidad de vida.
En los casos de las pacientes que refieren dolor, la limitación manifestada es precisamente la incapacidad que ocasiona el propio dolor.
[...] lo he podido hacer todo gracias a Dios luego me ha costado estar en casa un día entero metida en la cama con dolor [...] porque me dolía mucho... haber, no he salido todo lo que quería salir...
Cuando la persona no es consciente de su deformidad física porque no existe dolor o bien porque no se aprecia visualmente la deformidad en un plano frontal, y sólo se puede apreciar con la visión posterior o visión de su espalda, no se produce ningún tipo de restricción social, esto puede ser debido a que conscientemente no se tiene presente la deformidad porque no se aprecia en un plano frontal.
Antes hacia todo lo que quería porque no me dolía... yo salía... y me dijeron que... que no pasaba nada... si no me dolía pues... que aprovechase P 6.
En general, los estudios cuantitativos analizados observan que la corrección de la deformidad es observada por los pacientes como una mejoría en puntuaciones del dolor e imagen de sí mismo.
La imagen de sí mismo es el dominio de la deformidad de columna vertebral más difícil de medir, especialmente porque las perspectivas de una persona pueden cambiar en las diferentes décadas de la vida.
Esto hace que sea un parámetro difícil de valorar a pesar de que la propia imagen es una de las características más importantes relacionadas con la deformidad de la columna.
La solución que dan estas jóvenes a la sintomatología que refieren es la adaptación de la vestimenta con el objetivo de ocultar la deformidad o bien la corrección de dicha deformidad mediante un corsé o aparato ortopédico que se supone aumentaría el problema de la imagen corporal, ya que se llevaría un aparato ortopédico que evidenciaría el problema.
Otra opción es someterse a una intervención quirúrgica.
En el caso de la cirugía, las jóvenes no explican el motivo de la misma como una prevención futura del estado de salud sino como la mejora de la deformidad actual, las pacientes expresan sensación de "alivio" cuando la cirugía se programa y llega el momento de llevarla a término.
No expresan un miedo a esa cirugía porque son "jóvenes y no pasa nada", parece hacerse una evaluación de los riesgos que acompañan a dicha cirugía de manera superflua, parece que estos riesgos no puedan afectar a las jóvenes, pues se trata de liberarse por fin de sensaciones y sentimientos ocultos, mayoritariamente negativos, que afectan a la salud mental y que llevan implícitos un atuendo especial, una vestimenta que las excluye de un grupo social y les recuerda que su aspecto implica no tener éxito.
La cirugía supondrá el alivio de la carga pesada de la deformidad.
Pues porque... porque me dijeron que contra más mayor esto va a peor... además yo ya venía con la escoliosis muy avanzada no... me dijeron que si me ponía un corsé... no iba a mejorar lo único que iba a hacer iba a pararlo... entonces yo no quería pararlo yo quería mejorarlo porque ya lo tenía muy avanzado y me dijeron que cuanto más mayor esto iría a peor y claro... cuando eres mayor tienes muchos problemas de espalda... y más si tienes una escoliosis y luego si te quedas embarazada y todo... entonces son más problemas para la espalda me dijeron entonces pues dije que prefería ahora que soy joven y tampoco pasa nada que no dentro de unos años y tenga cosas que hacer... y no tenga tiempo.
Entonces dije contra antes mejor, y tuve que esperar un año... y bueno cuando me llamaron en verdad fue como un alivio porque es una noticia pero... al saber que ya viene... es un alivio P 7.
Cuando el paciente toma la decisión sobre la cirugía lo hace sopesando los riesgos de la cirugía en relación con la percepción que tienen sus familias de la deformidad actual y la posibilidad de la progresión de dicha deformidad en el futuro.
Para evaluar el resultado de cualquier intervención terapéutica, ya sea conservadora o quirúrgica, parece indispensable medir la percepción que tienen los pacientes de la deformidad del tronco, además de su autoimagen, ya que la desfiguración cosmética es una de las mayores preocupaciones y un objetivo primordial en el tratamiento.
La corrección quirúrgica en la población adolescente puede tener un impacto limitado en su propia imagen, salud mental y satisfacción debido al papel que juegan los factores fisiológicos, socioculturales y biopsicosociales.
Las jóvenes con deformidad escoliótica intentan dar una explicación de su escoliosis haciendo referencia a su deformidad física y a la presencia y ausencia de dolor simultáneamente.
Existen adolescentes que experimentan el hecho de no tener dolor, se trata de una ausencia de dolor donde la detección de la escoliosis se produce por la deformidad física en un primer momento, y por lo que ésta ha supuesto para la apariencia de su estética corporal.
Al mismo tiempo existen adolescentes que hablan de un dolor "exagerado" y de difícil control a pesar de tomar medicación, un dolor que influye en sus relaciones sociales porque les imposibilita a toda relación social habitual en la adolescencia.
La mayor preocupación de estas jóvenes es la estética corporal y el sentimiento de "vergüenza" y "complejo" que provoca la deformidad.
Las jóvenes intentan solucionar este problema físico ocultando aquella parte del cuerpo que no gusta, tratan de esconder y disimular su cuerpo deforme cambiando sus hábitos de vestir e intentando rectificaciones posturales para disimular la curvatura.
Otra opción es intentar solucionar su problema mediante una cirugía, ésta puede solucionar en parte la deformidad pero no la autosatisfacción corporal por los resultados obtenidos, pues el cuerpo queda marcado por cicatrices poco estéticas y la sociedad sigue siendo exigente con los cánones estéticos establecidos.
La cirugía, para ellas, supone la desaparición y el alivio de la carga pesada de la deformidad física.
La vivencia negativa de la deformidad tiene repercusiones sociales que se traducen en una disminución de las relaciones sociales.
La sociedad influye en la adaptación y en la percepción de la deformidad, prioriza un canon estético que impone a todos los jóvenes.
Desde la sociedad debemos ser conscientes de los valores que se inculcan a los jóvenes ya que en la actualidad ellos priorizan la imagen corporal sobre los riesgos de pérdida de salud ante una cirugía.
La mielopatía cervical espondilótica MCE es una de las principales causas de patología medular en pacientes de mediana edad y ancianos.
El tratamiento de la MCE es la descompresión quirúrgica, ésta debe parar la progresión, pero no asegura per sé, una mejora de los síntomas, ya que la recuperación, está influenciada por muchos factores.
La MCE presenta numerosos interrogantes en relación al pronóstico.
Muchos trabajos han tratado de dilucidar la relación pronóstica de determinados factores, como el área medular transversa en el punto de máxima compresión, la edad, la duración de los síntomas,número de niveles afectados, señal de alta intensidad em RM etc.
El presente trabajo trata de explicar la relación pronóstica existente entre dos factores clínicos: la edad y el tiempo de evolución de los síntomas en la MCE.
MATERIAL Y MÉTODO
Se realizó un estudio prospectivo con 66 pacientes diagnosticados clínicamente de MCE y confirmados mediante imagen de RM.
16 24% mujeres y 50 76% hombres.
Los pacientes fueron intervenidos mediante descompresión quirúrgica, con una demora no superior a un mes desde el diagnóstico.
Las técnicas descompresivas utilizadas fueron: Técnica de Smith-Robinson 18%, laminoplastia de Hirabayashi 17%, corpectommía y fusión 63% y doble abordaje descompresivo, anterior Tc. De Smith-Robinson y posterior laminoplastia 2%.
Los criterios de exclusión para el estudio fueron: la mielopatía postraumática, pacientes con MCE y otra enfermedad neurológica concomitante, enfermedad musculoesquelética con afectación funcional, descompresión inadecuada y otras discapacidades funcionales no relacionadas con MCE.
Para la evaluación del estado funcional funcional pre y postoperatorio, se utilizó la escala modificada de la Sociedad Japonesa de Osteosíntesis mJOA.
La fórmula de Hirabayashi et al., fue utilizada para evaluar la tasa de recuperación.
Los pacientes tuvieron un seguimiento de 3 años, con revisiones realizadas a los 3,6,12,24 y 36 meses de la cirugía.
Análisis de los factores pronóstico
Los dos factores pronósticos clínicos analizados han sido la edad y el tiempo de evolución de los síntomas TE.
La variable tiempo de evolución fue dicotomizada en: Pacientes con corta evolución de los síntomas, cuando los pacientes presentan un inicio de los síntomas menor o igual a un año.
Pacientes con larga evolución de los síntomas, cuando los pacientes refieren uma duración de los síntomas mayor a un año de evolución.
Nosotros incluimos en nuestro estudio una nueva variable en relación a los síntomas, no evaluada por otros autores, y es la variable reciente agravación de los síntomas RA, hace referencia a aquellos pacientes de larga evolución con evolución lenta y paulatina de la enfermedad que presentan de forma súbita un empeoramiento rápido de sus síntomas.
Análisis estadístico
Realizamos un análisis descriptivo de todas las variables de estudio, todas ellas presentaron una distribución normal.
La prueba T de Student fue utilizada para las variables continuas y para las dicotómicas.
El coeficiente de correlación de Pearson fue utilizado para evaluar la asociación entre las variables.
Para el análisis estadístico se utilizo el programa estadístico SPSS v19.0.
La media de edad fue 59.3 +/- 10.8 años, con un rango de 30 a 79 años.
Con respecto al estado clínico preoperatorio, se obtuvo una media de 9.1 +/-2.6 puntos en la escala mJOA, con un rango de 5 a 14 puntos.
El estado clínico postoperatorio medio fue de 13.52 +/-2.2 puntos en la escala mJOA, con un rango de 8 a 17 puntos.
La tasa de recuperación TR obtuvo un valor medio de 56.6 +/-26.2%, con un rango de 0 a 100.
El tiempo de evolución medio fue de 19 +/-15 meses con un rango de 2 a 48 meses.
Tabla 1
Un total de 31 pacientes presentaron una corta evolución de los síntomas <o=1 año y 35 presentaron criterios de larga evolución <1 año.
Los pacientes pertenecientes al grupo de corta evolución, TR 67.7+/-23%, presentaron un 20% de mejores tasas de recuperación que los pacientes de larga evolución, TR 46.9+/-25% p<0.01, t de Student.
Figura 1
Con respecto a la variable RA, esta estuvo presente en 20 pacientes de larga evolución sintomática.
Este grupo de pacientes presentó un peor estado clínico preoperatorio de 1.45 puntos mJOA en relación a los pacientes que no presentaron esta variable.
También presentaron un 10% de peores tasas de recuperación con respecto a los pacientes no reciente agravación aunque sin significación.
Figura 2
Análisis de asociación de variables
Se encontró correlación entre la edad y el estado clínico preoperatorio mJOA, con um valor r=-0.3 p<0.05, así como con el estado clínico postoperatorio mJOA, r=-0.3 p<0.05.
Figuras 3 y 4
No hubo correlación entre el tiempo de evolución de los síntomas y la edad.
Se halló correlación negativa entre el tiempo de evolución de los síntomas y la tasa de recuperación, r=-0.42 p=0.001, así como con el estado clínico postoperatorio, r=-0.46 p<0.001.
Figuras 5 y 6
No se encontró correlación entre el tiempo de evolución y el estado clínico preoperatorio mJOA.
La correlación encontrada entre la edad y el estado clínico preoperatorio, podría deberse al hecho de que una misma lesión anatomopatológica a nivel medular causa mayor deterioro funcional en pacientes mayores que en pacientes jóvenes.
Existen numerosos estudiosque atribuyen a la edad un valor pronóstico. Este estudio no apoya esto.
De acuerdo con los resultados, cuanto mayor sea un paciente, peor estado clínico preoperatorio tendrá, pero esto no afecta a la tasa de recuperación.
Observamos en nuestro estudio, que si durante el análisis estadístico, realizamos diferentes puntos de corte por edad, no hay diferencias en relación a la tasa de recuperación pero a partir de los 75 años, comienzan a disminuir las tasa de recuperación, aunque sin significación estadística, pero es que, a la misma vez, aumenta el tiempo de evolución.
Puede que este aumento del tiempo de evolución, se deba a uma demora en el diagnóstico en pacientes ancianos, a menudo afectados de otras patologias a las que se pueden erróneamente, responsabilizar de los síntomas.
El no encontrar diferencias en una muestra de pacientes entre el tiempo de evolución y la tasa de recuperación, podría ocurrir , con muestras de pacientes con lesión medular irreversible o por demora en la intervención, por lo que todos los pacientes estarían incluidos en el grupo de larga evolución.
De acuerdo con los resultados, la edad influencia negativamente el estado clínico preoperatorio y no es predictiva en relación a la capacidad de mejorar Tasa de recuperación.
La edad, por sí sola, no debe ser un factor a tener en cuenta a la hora de adoptar uma decisión quirúrgica, ya que los porcentajes de recuperación se comportan independientemente de la misma.
El tiempo de evolución no se correlaciona con el estado clínico preoperatorio y si se correlaciona , de forma negativa con la tasa de recuperación.
Correo electrónico: dcicarelli@uol.com.br D. Dias Cicarelli.
0120-3347/$ - see front matter © 2012 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 30 de noviembre de 2012 Aceptado el 17 de septiembre de 2013 On-line el 12 de diciembre de 2013
Los bloqueos neuroaxiales anestesia raquídea, epidural y combinada raquídea-epidural [ARE] se asocian a una menor morbilidad en comparación con la anestesia general.
Los cambios en la fisiología materna durante el embarazo hacen que los bloqueos neuroaxiales sean una técnica más efectiva que la anestesia general.
Sin embargo, algunas complicaciones, incluyendo lesiones neurológicas, pueden ser muy angustiosas para pacientes y familias.
Las principales complicaciones neurológicas asociadas a los bloqueos neuroaxiales, especialmente la anestesia raquídea, epidural o ARE, son: cefalea pospunción dural CPPD, daño neurológico y complicaciones cardiovasculares tales como hipotensión, bradicardia o paro cardiaco.
La incidencia de complicaciones neurológicas ocasionadas por bloqueos neuroaxiales no se conoce.
Esta información es esencial para adaptar las técnicas anestésicas a nuestros pacientes, mejorando así la calidad de la anestesia administrada y prevenir posibles complicaciones.
El presente estudio está diseñado para describir la incidencia de CPPD y otras complicaciones neurológicas en pacientes obstétricas en un hospital universitario, quienes recibieron anestesia regional, y compararla con la incidencia reportada en la literatura mundial, así como observar las relaciones entre complicaciones neurológicas y factores de riesgo identificables.
Luego de la aprobación por parte del Comité de Ética de Investigación en nuestro hospital, que obvió el consentimiento informado, se hizo una cohorte retrospectiva con los registros de los datos de las consultas posanestesia que habían tenido lugar durante el año 2010.
Estos datos se refieren a todos los síntomas reportados por las pacientes obstétricas sometidas a bloqueo neuroaxial el primer día después de la anestesia y su posterior evolución y tratamiento.
Estas pacieñ-tes se sometieron a cesárea, uso de fórceps o tuvieron parto vagiñal.
Las pacientes que recibieron anestesia local o general se excluyeron de este análisis.
El análisis central se hizo sobre las quejas de déficit neurológico periférico o cefaleas reportadas por las pacientes, el tipo de anestesia y el procedimiento quirúrgico realizado.
Se calculó la incidencia de estas complicaciones y se comparó con la incidencia descrita en la literatura, así como los tratamientos descritos en nuestro servicio y su eficiencia.
La asociación de déficit neurológico periférico y el tiempo transcurrido en posición ginecológica de estas pacientes u otras variables se investigaron mediante un análisis de regresión múltiple.
Evaluamos 2399 pacientes embarazadas que recibieron bloqueo neuroaxial, el primer día del posoperatorio.
En la tabla 1 se describe la edad promedio y la condición física de las pacientes.
Las pacientes analizadas se sometieron a anestesia epidural, anestesia raquídea y ARE.
Los procedimientos se dividieron en cesárea, parto vaginal y uso de fórceps tabla 1.
Las complicaciones neurológicas en estas pacientes se dividieron en parestesias de las extremidades inferiores, irritación radicular transitoria, cefaleas CPPD y otras causas, y se describen en la tabla 2.
La frecuencia de CPPD se calculó tomando en consideración la totalidad de anestesias raquídeas CPPDAR y también se calculó la frecuencia de CPPD después de ARE y de anestesia epidural CPPDEPI.
En el período posoperatorio evaluamos a 38 pacientes con molestias de dolor de cabeza.
De estas, 6 pacientes presentaban otras causas de cefalea, como migraña, 2 pacientes con anemia y una paciente con sinusitis.
También se investigó la relación entre el inicio de la parestesia en las extremidades inferiores y el tiempo de permanencia en posición ginecológica.
Entre las pacientes que permanecieron más de 60 min en posición ginecológica, cuando se compararon contra las pacientes que permanecieron un menor tiempo en esa posición, encontramos una relación de probabilidad odds ratio de la evolución con parestesias de las extremidades inferiores de 1,75 OR: 1,75; IC95%: 0,34 a 9,04.
Entre las pacientes que se quedaron más de 120 min en posición ginecológica, cuando se compararon con las que permanecieron menos de 120 min, encontramos una relación de probabilidad de evolución a parestesias de las extremidades inferiores de 2,1 OR: 2,1; IC 95%: 0,21 a 21,26.
Otras variables, tales como la edad, el estado físico, el tipo de anestesia raquídea, epidural o ARE y el tipo de parto fórceps, parto normal, no se relacionaron con parestesias de las extremidades inferiores.
La incidencia de CPPD luego de anestesia raquídea CPPDAR en nuestro estudio fue de 1,2% 22 pacientes, de las cuales 19 86% se trataron con analgésicos y solo 3 pacientes 14% desarrollaron cefalea refractaria a tratamiento clínico, luego de lo cual se sometieron a terapia de parche hemático.
Esta frecuencia es más alta que la incidencia reportada de 0,4% en la literatura mundial. La incidencia de CPPD luego de anestesia epidural o anestesia combinada raquídea-epidural CPPDEPI fue de 1,8% 10 pacientes.
De estas, 7 pacientes 70% respondieron a tratamiento médico con analgésicos y esteroides, y 3 pacientes 30% recibieron terapia de parche hemático.
La incidencia de CPPDEPI en la literatura se estima alrededor de 0,35%, reportando una eficacia del 96 al 98% del parche hemático. Todas nuestras pacientes que se sometieron a parche hemático tuvieron resolución de sus síntomas.
La población de pacientes estudiadas mostró una incidencia de complicaciones neurológicas de 0,4% 2 pacientes con irritación radicular transitoria y 7 pacientes con parestesias de las extremidades inferiores.
En la literatura revisada encontramos una incidencia de complicaciones neurológicas del 0,7% al 0,01%. Los datos más recientes, publicados por Navarro Vargas et al., describieron una incidencia de complicaciones neurológicas luego de anestesia raquídea que varió del 0,005 al 0,13%.
Por lo tanto, observamos una incidencia de complicaciones neurológicas en nuestro estudio, en comparación con otros estudios, pero con una tendencia hacia una mayor incidencia.
Es necesario tomar en consideración que estas incidencias pueden variar de acuerdo con las distintas complicaciones neurológicas: parestesias, déficit motor.
En nuestro análisis incluimos 3 tipos de bloqueos raquídeo, epidural y combinado.
Los estudios revisados hasta el momento han incluido complicaciones neurológicas de la anestesia raquídea o epidural, pero no combinada ARE. Este hecho se debe a que estos estudios se hicieron entre 1995 y 1998, época en la cual no era una práctica el uso de ARE en pacientes obstétricas.
Adicionalmente, nuestro servicio tiene residentes de primer año de anestesiología que son quienes realizan la mayoría de estos bloqueos bajo la supervisión de los médicos tratantes, y los datos de los estudios no se analizaron para evaluar la presencia o ausencia de experticia médica en tales servicios. Los médicos residentes tienen mayores dificultades para realizar los bloqueos neuroaxiales, y se hace una búsqueda activa para identificar complicaciones en la consulta posanestesia; en consecuencia, es muy raro que una paciente con complicaciones neurológicas posanestesia no sea diagnosticada en nuestro servicio.
Entre las 2399 pacientes analizadas, 7 desarrollaron parestesias, una paciente dolor del nervio ciático y 6 pacientes neuropatía femoral todas con remisión espontánea después de tratamiento farmacológico.
Todas las pacientes que desarrollaron parestesia de las extremidades inferiores se sometieron a bloqueos neuroaxiales y luego se colocaron en posición ginecológica.
Este hecho nos hizo asociar la aparición de parestesia con la posición de estas pacientes y no con el bloqueo neuroaxial realizado En nuestro análisis encontramos que el riesgo de parestesia es mayor cuanto más largo es el tiempo en posición ginecológica, pero sin significación estadística.
Dicha falta de significación podría deberse a la baja prevalencia de parestesias, lo cual hizo necesario analizar a un mayor número de pacientes.
Nuestro estudio tuvo otra limitación: dado que el período de seguimiento de los pacientes fue un día después del procedimiento anestésico, no se detectaron las complicaciones neurológicas o la CPPD que se presentaron después del segundo día.
Las pacientes obstétricas sometidas a bloqueos neuroa-xiales y colocadas en posición ginecológica tienen mayores probabilidades de evolucionar hacia parestesias de las extremidades inferiores relacionadas con el tiempo en que permanecieron en dicha posición.
Nuestros agradecimiento a la dra. Nora Elizabeth Rojas Álvarez y el dr. German Collazos, quienes nos ayudaron con la traducción al español.
Como posibles mecanismos subyacentes se plantea un proceso de calcificación vascular regulado en forma similar a la osteogénesis y la posibilidad de que un exceso de calcio contribuya al riesgo de formación de trombos arteriales.
El presente ensayo no pretende recomendar cambios en el uso clínico de los suplementos de calcio ni profundizar o ampliar en cuanto a los mecanismos mencionados y otros, sino tomar el problema como un ejemplo por analizar de acuerdo con los principios de la medicina darwiniana MD.Se debe tener en cuenta que el enfoque evolucionario trata de explicar la vulnerabilidad a la enfermedad del homo sapiens como especie.
Aunque es indudable que existen susceptibilidades individuales a prácticamente todas las enfermedades, las expectativas del Proyecto del Genoma Humano -en cuanto a ejemplos y peso de genes predisponentes- con muy escasas excepciones, han estado lejos de cumplirse.
Es razonable suponer que el interés por esta dimensión olvidada en la biomedicina -del todo ignorada en el artículo de marras- podría ayudar a entender mejor el origen de problemas médicos como este, e inclusive a orientar la investigación y aplicación de esa “medicina personalizada”.
Conviene recordar que:
La MD no pretende sustituir a la investigación biomédica actual causas proximales, mecanismo, ¿cómo? -más bien ambos enfoques se complementan y retroalimentan- causas evolucionarías, ¿por qué?.
El análisis de los autores sobre los mecanismos fisiológicos y moleculares del proceso de calcificación, trata de responder a la pregunta ¿cómo? o sea la causa inmediata o proximal del problema, ejemplo del enfoque tradicional de la medicina científica ver cuadro de texto.
La pregunta evolucionaría es ¿por qué? o sea la causa última o distal del problema.
La selección natural no diseña a los organismos para ser saludables, sólo en el tanto en que la salud contribuya al éxito reproductivo.
La vulnerablidad a la enfermedad puede originarse en parte en la Pleiotropía antagonista George C. Williams, es decir, en genes que truecan beneficio a edad temprana con daño a edades mayores.
Es interesante anotar que los autores del artículo presentan alguna evidencia de que el mecanismo de calcificación en las arterias, es similar al de la osteogénesis.
Aunque no existe aún evidencia abundante en otras especies de pleiotropía antagonista en los humanos, se ha postulado como ejemplo hipotético -inspirador del presente ensayo- la acción de un gen que confiere valor adaptativo capacidad para reproducirse al favorecer la fijación de calcio a edad temprana y lograr una reparación más eficiente de fracturas, al precio para la salud de promover la calcificación en las arterias coronarias a edades mayores.
El punto central es que, por el período paleolítico, cuando los humanos eran cazadores-recolectores, la esperanza de vida era de 35-40 años, debido a mayor probabilidad de muerte relativamente temprana por accidentes y ataques de animales salvajes.
La selección natural es entonces “indiferente” a un mayor riesgo de IM y otros problemas que se presentan en su mayoría a edades avanzadas cuando ha pasado el “pico reproductivo” 25-30 años.
Como la evolución es lenta, el genoma humano es prácticamente el mismo que cuando empezó la agricultura y la domesticación de animales hace 10 000 años.
Es razonable suponer que en la época de cazadores-recolectores, la selección natural llevó a la aparición de genes que favorecieran una mejor asimilación del calcio ante fuentes escasas, ya que no existían los lácteos.
Los autores del artículo señalan que, según estudios experimentales en ratas, el calcio en exceso puede promover la formación de trombos.
En este contexto, es posible visualizar en forma más amplia el escenario en que se desarrolla el problema de un probable mayor riesgo de IM y AVC suplementos de calcio.
Nuestra adaptación se llevó a cabo ante presiones selectivas de un ambiente distinto al que vivimos hoy; era selectivo lograr reparación de fracturas y coagulación eficiente- obviamente también de beneficio para los humanos actuales- pero al aumentar la esperanza de vida, se paga el precio con problemas que ya le son indiferentes a la selección natural.
Cabe preguntarse, en vista de que aparentemente la osteogénesis y la calcificación en las arterias comparten un mecanismo común, por qué persiste “selectivamente activo en forma proterva” a edades mayores, dañando el sistema cardiovascular, al mismo tiempo que permite el desarrollo de la osteoporosis.
La respuesta evolucionaría es que la osteogénesis requiere de otros factores y la selección natural -por demás chapucera--no invierte energía metabólica en mantener el organismo saludable a edades mayores el “soma descartable” Kirkwood.
Ante estos hallazgos e hipótesis, es válido suponer que el riesgo de IM y AVC con los suplementos de calcio puede ser consecuencia de “avivar una llama” que la selección natural no tuvo interés en apagar del todo y que surgió durante la evolución en ambientes muy distintos.
Se hace imperativo recordar que el cuerpo humano es el resultado de miles y aun millones de años de evolución y no una máquina que puede simplemente repararse en todos los casos.
Ha sido muy grato recibir de manos del autor, el doctor Cesáreo Rocha Ochoa, vicepresidente de la Academia Colombiana de Jurisprudencia, su último libro: Derecho y Neurociencia.
El doctor Rocha vuelve a indagar sobre el gran aporte que hace el derecho como instrumento de regulación de la conducta humana, fortalecido esta vez a través de la neurociencia, porque toda la actuación del hombre afecta el ámbito de la responsabilidad, y a través de la neurociencia se ha excluido a las personas incapaces de los delitos, daños y culpas causados por alteraciones psíquicas y neurológicas.
El doctor Rocha en su obra, nuevamente recalca que la investigación científica ha unido el derecho y la moral a través de la neurociencia, actividad que ha recobrado toda su importancia al penetrar en el misterio de la relación entre la mente, la conducta y la actividad propia del tejido nervioso, desentrañando la actividad del cerebro y su relación con la psiquis y el comportamiento humano, escenario natural de la norma jurídica.
Uno de los grandes aportes que hace la obra del doctor Rocha, es cuando llama la atención sobre el problema central que afecta a Colombia desde hace más de 60 años, es decir el conflicto armado y cuando se centra en analizar el porqué de la actuación y el comportamiento del colombiano a través de su historia, afirmando que: "infortunadamente, Colombia es un país violento" y que requiere indiscutiblemente de un equipo multidisciplinario para que se pueda estudiar por parte de sociólogos, psicólogos, en general, por especialistas científicos de trayectoria temas que van desde el llamado descubrimiento de América, la intolerancia, el irrespeto a los aborígenes, la imposición a la fuerza de los principios invasores, pasando por toda esa discriminación y atropello en la colonia que desemboco en la independencia, en un sueño romántico que buscaba la dignidad humana.
Sueño que sin embargo, volvió a convertirse en una frustración porque ni siquiera hubo un cambio en la política ni en las autonomías; en otras palabras, la neurociencia tiene la tarea de replantear el análisis del comportamiento del colombiano y profundizar para poder entender por qué muchas de las reacciones humanas frente a la ley y a la razón, anteceden a la conducta humana, por los presuntos desarreglos psíquicos, fundamentales o estructurales del cerebro.
Apasionadamente leyendo su obra, el lector queda atrapado en la forma magistral como el autor toca el tema de las víctimas y la neurociencia, y contribuye con su estudio, como un aporte fundamental al análisis hecho en el ensayo denominado "Proyecto Víctimas", que comienza con la siguiente expresión: "El conflicto armado en Colombia ha dejado un saldo aterrador y único en el mundo.
Reparar las victimas es el gran desafío para el país.
Un reto no solo del gobierno, sino de todos los colombianos".
Para ponerlo más gráficamente, ese estudio presenta unas cifras escalofriantes, que son las siguientes: "5.405.629 víctimas ha dejado el conflicto colombiano, solamente a partir de 1985 y hasta el 31 de Marzo de 2013.
De ellas 2.683.335 son mujeres, 122.354 son indígenas, 479.795 afro colombianos, 1.163.218 niños de menos de 12 años, 17.771 son las víctimas de la desaparición forzada, 10.272 personas han sido afectadas por minas antipersonales, 100.000 homicidios han sido ligados al conflicto armado, 15.395 son las cifras de los actos de terrorismo, 16.123 es la cifra de los secuestros extorsivos, 2.985.798 es la cifra de hectáreas abandonadas o despojadas que han sido reclamadas, 4.586 atentados se han cometido contra la infraestructura en la última década y 395.577 colombianos se encontraban fuera del país en condición de refugiados a finales de 2011".
Como se puede apreciar, el impacto que ha causado en el comportamiento de los colombianos ese conflicto es de dimensiones inauditas, a tal punto que el gobierno nacional ha elaborado a través del Congreso, la Ley de Victimas para restablecer los derechos conculcados, reparar a las víctimas, devolverles sus parcelas, hacer justicia con equidad, reparación y aplicación de la verdad.
Sin embargo, desafortunadamente, a pesar de que se ha evaluado que el costo para iniciar el proceso de reparación de víctimas, bordea los 55 billones de pesos esto no es suficiente, porque las víctimas simplemente no son un número, es preciso ver claramente que el impacto en el desarrollo de la comunidad colombiana es gigante, hay que hacer una reingeniería del poder judicial, en la formación de los jueces, de los investigadores, de la fiscalía y demás grupos interdisciplinarios conexos con esta actividad y dentro de este escenario es mucho lo que tienen que hacer profesionales especializados, porque hay que buscar psicólogos, pedagogos, antropólogos, sociólogos, psiquiatras, fisiólogos, hombres de ciencia; que no solamente se limiten a aspectos políticos, sino que vinculen todo su acervo, es decir, que estén vinculados a las labores de la neurociencia, puesto que los laboratorios sociales del post conflicto requieren de las mejores inteligencias, unidas todas, en el propósito común de rehacer la vida nacional colombiana.
Por tal razón, el análisis del conflicto, las víctimas y el post conflicto, no se limita simplemente a una actuación sociológica o política, sino que se hace necesario analizar el comportamiento, la alteración de la conducta de las víctimas y de los victimarios, hacer un diagnóstico clínico de la sociedad colombiana y como si pudiera colocarse en un desván, el psiquiatra debería analizar el comportamiento y la parte fisiológica y neurología de los colombianos para poder hacer un buen diagnóstico, y exponer las formas de solución a estos traumas que ha causado la guerra fratricida en Colombia.
En pocas palabras, Colombia tiene que hacer una catarsis para poder enfrentar todo el problema que le presenta científicamente la neurociencia, no simplemente limitarse a aspectos políticos, ideológicos, y económicos, fríamente calculados, porque esto no haría sino que las próximas generaciones presentarían problemas y alteraciones en su comportamiento y conducta, por esa razón se acogen las sabias palabras del Doctor Rocha, que dice de esta forma: "que nos permita sacar conclusiones sobre el papel que han venido cumpliendo las neurociencias sobre el contenido físico, químico, biológico, del cerebro, sus diferentes partes integrativas, funciones y mecanismos para que el hombre pueda cumplir con su lugar en la biología social, en el mundo externo, para que su conducta trascienda al acto objetivo, a la expresión de su pensamiento o al impulso de sus emociones".
En ultimas, el gobierno colombiano y toda la sociedad colombiana tienen que reconocer que esta sociedad está enferma, y requiere de un tratamiento con responsabilidad moral y ética, y no solamente política y económica, y empezar a reconocer que solo a través de la neurociencia, podrá fortalecer el campo de la ciencia, la moral, la bioética, la filosofía y el derecho, este es un trabajo titánico y un reto hacia el futuro de la sociedad colombiana, para que su solución no sea simplemente transitoria y demagógica, sino definitiva.
Editorialista invitado Doctor en Derecho Internacional.
Universidad de Navarra, España.
Director del Programa de Ciencias Políticas.
Miembro Correspondiente de la Academia Colombiana de Jurisprudencia.
Un adecuado hueso alveolar es crítico tanto para la estética, como para el soporte biomecánico de la prótesis dental.
Se han desarrollado varias técnicas para la reconstrucción de defectos en mandíbula y maxilar atróficos.
El aumento de reborde óseo es un método exitoso aceptado y empleado en la práctica dental para incrementar el volumen óseo en sitios elegidos para la colocación de implantes dentales.
Las mallas de titanio han sido utilizadas para la reconstrucción de defectos óseos, como un sistema de contención de injertos particulados.
Reporte de un caso: Se presenta un paciente con severa reabsorción en zona posterior bilateral mandíbular.
Basados en el estudio tomográfico se obtuvo un modelo estereolitográfico sobre el cual se preformaron las mallas de titanio para realizar el aumento de reborde combinando xenoinjerto, aloinjerto, autoinjerto y plasma rico en factores de crecimiento.
Se retiran 3 meses y medio después obteniendo aproximadamente 3 mm de ganancia para la posterior colocación de implantes en la zona y rehabilitación de los mismos.
Conclusión: Las mallas de titanio son una excelente alternativa para el aumento de reborde en mandíbulas o maxilares atróficos, brindando al paciente la posibilidad de colocación de implantes dentales.
La pérdida dental junto con la utilización de prótesis removibles, tiene como consecuencia un remodelado y reabsorción ósea que eventualmente conduce a un reborde alveolar atrófico, debido a la carencia de estimulación del hueso residual, y a la transferencia de cargas masticatorias a las superficies óseas subyacentes; dando como resultado la reducción del aporte vascular y por lo tanto acelerando la pérdida ósea.
De esta manera se produce una disminución en el trabeculado y densidad ósea, con la consecuente pérdida de un 25% aproximadamente en grosor y unos 4 mm en altura del volumen óseo en el primer año.
Adicional a lo mencionado anteriormente, la pérdida ósea también se ve influenciada por varios eventos adicionales como: el género, la cantidad de hormonas, el metabolismo óseo y parafunciones.
El uso de implantes oseointegrados, es una modalidad de tratamiento para el reemplazo de dientes perdidos en pacientes total o parcialmente desdentados.
La predictibilidad del tratamiento pudiese estar en riesgo cuando existe una calidad y cantidad ósea inadecuada.
Es de importancia seleccionar la localización de los implantes, en sitios con suficiente hueso cortical y esponjoso para asegurar una estabilidad primaria adecuada.
La estabilidad deficiente puede provocar micromovimientos durante la cicatrización de los implantes, y causar encapsulación fibrosa de éstos.
El análisis preoperatorio a menudo muestra la existencia de defectos óseos en el proceso alveolar, debido a múltiples causas como: trauma por extracción, dientes con enfermedad periodontal avanzada, fractura radicular o lesión periapical, entre otros.
El examen radiológico provee información en relación con la altura y cantidad de hueso en las áreas consideradas a tratar; ayudando a seleccionar los implantes basados en las dimensiones, localización, orientación y número de implantes a ser colocados.
Para una determinación más adecuada, en pacientes con compromiso médico y dental es necesario la utilización de técnicas de imagenología más sofisticadas, que permiten obtener información más detallada.
En casos de pacientes con la cantidad y calidad ósea deficientes o con altas expectativas estéticas, está justificada la utilización de técnicas de planeación más elaboradas.
La tomografía axial computarizada es el método más utilizado en estos casos, ya que permite una visualización tridimensional, de la morfología ósea tanto del maxilar como de la mandíbula.
En la actualidad es posible la planeación a través de softwares que ayudan a visualizar y evaluar la densidad ósea.
De esta manera se permite conocer previamente las zonas anatómicas a tratar, y se incrementan las posibilidades de conferir confiabilidad a los campos quirúrgicos, ayudando al clínico a colocar implantes paralelos y en zonas específicas en casos complicados.
Además de la visualización y evaluación de la densidad ósea, los diferentes sofwares permiten la colocación virtual de los implantes, así como la fabricación de modelos tridimensionales que corresponden con la superficie que es procesada.
La tomografía transfiere los datos por medio de la computadora con ayuda de un software, a un dispositivo que dirige una emisión de laser argón, el cual polimeriza acrílico líquido fotosensible a través de una serie de capas de 2 mm, hasta obtener un modelo de resina tridimensional que corresponde al paciente, al cual se le llama estereolitografía.
Si las características óseas son inadecuadas después de una valoración meticulosa, es necesario recurrir a métodos quirúrgicos, los cuales son utilizados para la regeneración de crestas alveolares reabsorbidas y para tratar deformidades de reborde localizadas, obteniendo de esta manera la suficiente cantidad ósea para una colocación adecuada de los implantes pudiendo predecir un éxito a largo plazo.
El aumento de reborde óseo es una opción terapéutica exitosa y predecible, que implica el uso de diferentes materiales y técnicas, para incrementar el volumen y morfología ósea en sitios elegidos para la colocación implantes dentales.Pueden tomarse de sitios intraorales y extraorales como donadores, así como xenoinjerto, aloinjerto y hueso aloplástico.
Se han aplicado varias técnicas para asegurar el material de injerto al sitio receptor; tales como membranas no reabsorbibles, tornillos de fijación, implantes dentales o mallas de titanio.
Las mallas de titanio han sido utilizadas para la reconstrucción de defectos óseos, como un sistema de contención de injertos particulados, en maxilar y mandíbula.
La presencia de poros en éstas, facilita la nutrición y el intercambio metabólico así como la estabilización del injerto óseo, manteniendo un apropiado contorno para la regeneración ósea deseada, y proporcionando soporte a la mucosa, brindando al paciente la posibilidad de colocación de implantes dentales a largo plazo.
Paciente de sexo femenino de 46 años de edad, profesión enfermera, originaria del estado de Michoacán.
Como antecedentes personales no patológicos no presenta datos de relevancia.
En sus antecedentes personales patológicos refiere presentar problemas en columna vertebral por canal estrecho congénito, refiere haber padecido fiebre reumática con tratamiento durante la infancia.
A los 22 años presentó úlcera en duodeno, se le dio tratamiento con omeprazol y antibiótico.
Como antecedentes heredofamiliares manifiesta que su abuela materna presenta hipertensión arterial y cáncer de colon; así como su madre presenta arritmias cardiacas y problemas en válvulas cardiacas.
Como antecedentes quirúrgicos refiere histerectomía a los 35 años, amigdalectomía y cirugía ortognática para corregir prognatismo.
Refiere haber recibido la transfusión de un concentrado de hematíes hace 11 años.
Presenta alergia a la epinefrina, seudofedrina y dipirona.
Se obtuvieron fotografías clínicas Figuras 1, 2 y 3, modelos de estudio, ortopantomografía Figura 4; así como tomografía axial computarizada Figuras 5 y 6 y estereolitografía de mandíbula Figura 7.
Presencia de gingivitis, ausencia dental del O.D. 22, 36, 46, y 47.
Previo a colocación de implantes requiere regeneración ósea guiada en zona de molares mandibulares de ambos lados, basados en la calibración, Cuadro I.
2. Extracción del 35, aumento de reborde alveolar con malla de titanio, combinando autoinjerto, aloinjerto, xenoinjerto y plasma rico en factores de crecimiento, en zona de 35, 36, 37, 46 y 47.
3. Aumento de reborde en zona del 22 con bloque de xenoinjerto, autoinjerto, aloinjerto particulado y plasma rico en factores de crecimiento.
5. Colocación de implantes en zona de 35, 36, 37, 46 y 47; 6 meses posterior al aumento de reborde, colocación de implante postextracción en zona del 12.
En diciembre del 2007 se realizó cirugía para la aumento de reborde óseo con malla de titanio, sobre el modelo estereolitográfico mandibular se simuló el aumento de reborde con cera Figura 8 y se conformaron previamente las mallas de titanio, para simplificar el tiempo quirúrgico, siguiendo la metodología descrita por Boyne.
En el sitio del 22 se colocó bloque de xenoinjerto preformado Nuk Bone, Biocriss Figura 9.
En abril de 2008 se retiraron las mallas de titanio de los sitios posteriores mandibulares, y se observó un tejido de consistencia gomosa.
En el sitio del lateral superior izquierdo se expuso, se contaminó y presentó supuración el bloque de xenoinjerto, por lo cual tuvo que ser retirado.
En mayo 2008 se colocaron implantes marca Bioloken zonas de 35, 36, 37, 46, 47, en todos los casos el diámetro de los implantes fue de 4 mm y un implante postextracción de la zona del 12, Figura 10, donde se realizó extracción atraumática con periótomos y se colocó xenoinjerto.
Con la intención de sobrecorregir el defecto y ganar tejido blando se colocó injerto de tejido conectivo en zona del 12.
Y se tomó muestra del hueso regenerado por medio de una trefina para estudio histológico en zona de molares inferiores derechos Figura 11.
En agosto 2008 Se realizó cirugía de segunda fase utilizando matriz dérmica acelular Alloderm para aumentar cantidad de tejido queratinizado en zona de implantes inferiores de ambos lados.
Y se realizó aumento de reborde en zona del 22 con la técnica de sobre con matriz dérmica acelular Alloderm, para póntico ovoide.
Seis implantes se colocaron, 5 en mandíbula y 1 en maxilar Figura 13.
De esta manera se logró completar la rehabilitación protésica con prótesis parcial fija sobre dientes y sobre implantes Figura 14.
La rehabilitación de los implantes en todos los casos es atornillada: en el implante de la zona del 12 se realiza de forma unitaria Figura 15, mientras que los implantes ubicados en la mandíbula se rehabilitaron de forma ferulizada Figura 16, debido a la longitud de los implantes.
Al final se observa la vista extraoral de la paciente Figura 17, la cual es estéticamente agradable.
El estudio histológico de la muestra tomada en el momento de la colocación de los implantes, mostró la presencia de hueso laminar vital, zonas basófilas de estructuras óseas necróticas, tejido conectivo fibroso denso y bien vascularizado, tejido adiposo y hemorragia reciente Figura 18.
Basados en el estudio tomográfico se obtuvo un modelo estereolitográfico sobre el cual se pre-formaron las mallas de titanio como lo menciona Boyne, para realizar el aumento de reborde utilizando la combinación de xenoinjerto, aloinjerto, autoinjerto y plasma rico en factores de crecimiento.
Debido a las propiedades de osteconducción del xenoinjerto y aloinjerto, se proporcionó una matriz física para la aposición de nuevo hueso; manteniendo de esta manera el volumen óseo durante la remodelación.
El autoinjerto estimula la osteogénesis, alrededor de las partículas del xenoinjerto y aloinjerto.
Pieri menciona acerca de la combinación de un andamio osteoconductor xenoinjerto con autoinjerto intraoral.
La combinación de éstos permite reducir la cantidad de autoinjerto, mejorando la conservación del injerto más tiempo y disminuyendo la morbilidad ósea.
Las mallas de titanio crean un contorno estable apropiado en el área edéntula y permiten un buen aporte sanguíneo y el intercambio metabólico al hueso injertado y el hueso subyacente, durante los 6 meses de cicatrización e integración ósea.
Seis meses posteriores, se colocaron los implantes obteniendo una excelente fijación primaria.
En este momento se tomó una muestra de hueso, para estudio histológico; en donde se puede observar la presencia de hueso laminar vital, zonas basófilas de estructuras óseas necróticas, tejido conectivo es fibroso denso, bien vascularizado; que es comparable con lo mencionado por Artzi, que observó en todas sus muestras histológicas obtenidas de casos de aumento de reborde con mallas de titanio, la formación de nuevo hueso, en diferentes estados de remodelación y maduración; partículas de hueso injertado en contacto directo con nuevo hueso y tejido conectivo.
Actualmente las técnicas implantológicas brindan múltiples posibilidades de tratamiento con resultados predecibles, permitiendo la solución de problemas de retención, soporte y estabilidad en los pacientes parcialmente desdentados en rebordes con gran reabsorción.
Ello ha contribuido al desarrollo del campo de la rehabilitación protésica, al permitir lograr un elevado grado de precisión, funcionabilidad, comodidad y estética.
La evaluación inicial del paciente y el cumplimiento de la planeación del tratamiento, resultan fundamentales para el éxito de los resultados.
La tomografía axial computarizada junto con el modelo estereolitográfico mandibular, fue fundamental para la planeación de este caso, ayudando a determinar las características anatómicas críticas, así como para simplificar el tiempo quirúrgico.
Por medio de la utilización de mallas de titanio, se logró el aumento de un reborde atrófico, permitiendo la colocación de 5 implantes en la mandíbula y 1 en maxilar, para una rehabilitación fija implanto-soportada, devolviéndole la función masticatoria y la estética.
El diagnóstico certero y la evaluación integral del paciente por todo el equipo profesional hacen que la implantología permita el mejoramiento de la salud bucal y estética elevando la calidad de vida de los pacientes con el empleo de técnicas novedosas de gran calidad y predictibilidad.
1 Profesor de Gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo, Hospital El Tunal, Endosono Ltda. Bogotá, Colombia.
2 Profesor de Gastroenterología, Universidad Nacional de Colombia.
Gastroenterólogo Hospital El Tunal, Clínica Fundadores. Bogotá, Colombia.
Introducción: No existe en el mundo una guía sobre qué hacer con los pacientes a quienes les encontramos un TNE gástrico; si bien se aconseja realizar mucosectomía a las lesiones menores de 1 cm en las que no existan metástasis, otros grupos aconsejan el manejo quirúrgico, pero no está claro cómo deben seguirse los pacientes ya tratados.
El objetivo del presente trabajo es describir nuestra experiencia en el manejo endoscópico de estos pacientes.
Pacientes y métodos: Estudio descriptivo, de forma retrospectiva, realizado durante un periodo de 4 años en dos instituciones.
Las diferentes variables fueron consignadas en un instrumento de recolección de datos, específicamente diseñado para la presente investigación, que incluía lo siguiente: características sociodemográficas, presentación clínica síntomas asociados, hallazgos endoscópicos, exámenes solicitados, tratamiento instaurado cirugía, endoscópico; se describió la técnica endoscópica utilizada para la resección, el número y tamaño de las lesiones así como la evolución clínica y el desenlace del paciente.
Resultados: En total se incluyeron para el estudio 29 pacientes con TNE los cuales tuvieron en total 43 lesiones; 28 tumores fueron TNE tipo I y un caso fue tipo III.
La edad promedio al momento del diagnóstico fue 55 ± 10 años, 64% mujeres.
Los pacientes tenían los tumores en los siguientes sitios: cuerpo gástrico 23, fondo gástrico 4 y en el antro 2; 14 17,2% tenían anemia perniciosa.
El tratamiento endoscópico se realizó en todos los 28 pacientes con TNE tipo I. Los métodos endoscópicos fueron mucosectomía con asa 17 60,7%, mucosectomía con cap 4 14,2%, y mucosectomía con banda en 7 25%.
El seguimiento desde el diagnóstico hasta la fecha de la realización del estudio fue en promedio de 32,5 meses 6-47 meses.
Un paciente falleció y el diagnóstico fue TNE III.
Es decir que la sobrevida actual de los pacientes con TNE gástrico tipo I es del 100%.
Conclusión: El TNE tipo I tiene un excelente pronóstico con sobrevida de 100% en el seguimiento realizado.
El tratamiento endoscópico es seguro y efectivo en estos pacientes con las técnicas de mucosectomía descritas en la literatura.
Los tumores neuroendocrinos gástricos TNEG, aunque son muy raros, cada vez se encuentran con más frecuencia, probablemente por la mayor utilización de exámenes endoscópicos, así como por el advenimiento de pruebas imagenológicas como el ultrasonido endoscópico, la tomografía axial computada TAC, la resonancia magnética RM la tomografía emisora de positrones PET, además, de la introducción de técnicas de inmunohistoquímica 1, etc. Por su infrecuencia, su heterogeneidad y su complejidad, continúan siendo un verdadero reto para su diagnóstico y tratamiento 2.
Fueron descritos hace más de 100 años por Lubarsh 3; en 1907 se introdujo el término, "karcinoid", por Oberndorfer 4 pero fue en 1923 cuando se tuvo la primera comunicación de carcinoide gástrico por Askanazi 5.
Aunque el término carcinoide ha sido muy popular, la OMS recomienda que no se siga utilizando ya que genera confusión y en su lugar se designe como tumor neuroendocrino TNE teniendo en cuenta que estos tumores se originan de la red celular neuroendocrina que está presente en casi todos los órganos 6, 7.
Los TNEG se originan a partir de las células enterocromafin-like ECL del cuerpo gástrico que normalmente producen histamina la cual participa en la regulación de la secreción gástrica del ácido 8, 9.
Los cambios neoplásicos de estas células están asociados frecuentemente a la elevación de la gastrina sérica 10.
Los TNEG representan el 8,7% de todos los tumores neuroendocrinos del tracto gastrointestinal y menos del 1% de todos los tumores malignos del estómago 11.
Entre el 0,6 y el 3% de todos los pólipos gástricos resecados corresponden a TNEG 12.
En un estudio realizado en Colombia con 150 pacientes con pólipos se encontraron 5 con TNEG lo que corresponde al 3,3% 13.
Se describen clásicamente tres tipos de TNEG 14.
El tipo I representa del 70 a 80% de estos tumores 15, son polipoides, usualmente menores de 1 cm con depresión o ulceración central, localizados en el cuerpo y en el fondo gástrico y asociados a hipergastrinemia y gastritis atrófica 16.
Producen metástasis en menos del 10% con tamaños menores a dos cms 17.
El tipo II está asociado con el síndrome de Zollinger-Ellinson o como parte del síndrome de neoplasia endocrina múltiple tipo I MEN I, representan el 5% de los TNEG y también se acompañan de hipergastrinemia 18.
El tipo III o esporádico, representa del 15 al 25% de estos tumores 17, usualmente son tumores únicos, mayores de 2 cm, no asociados con hipergastrinemia, muy agresivos con gran potencial para metástasis y una tasa de sobrevida a cinco años menor al 75% 19.
Recientemente, se ha descrito un tipo IV pero corresponde más a un carcinoma endocrino que a un TNEG 20.
Con base en la anatomía patológica, los tumores neuroendocrinos en general gástricos, pulmonares, intestinales, etc. se clasifican en tres grupos según la OMS 21:
1. Tumor bien diferenciado que es el mal llamado carcinoide, es un tumor benigno, no funcionante, confinado a la mucosa-submucosa no invasivo.
2. Carcinoma neuroendocrino bien diferenciado carcinoide maligno, es de bajo grado de malignidad, invasión de la muscular propia o metástasis, tamaño mayor de 2 cms, no funcionante, esporádico. 3. Carcinoma neuroendocrino pobremente diferenciado, con alto grado de malignidad.
En general el pronóstico se determina con base en los siguientes parámetros 22: el tipo de tumor, presencia o ausencia de invasión vascular, índice mitótico, índice Ki67 marcador histológico de proliferación y el tamaño del tumor.
Las lesiones pueden ser clasificadas como de bajo potencial maligno tamaño del tumor menor de 1 cms y sin invasión vascular o de alto potencial maligno tumores de grado histológicos 2 ó 3, tamaño mayor de 3 cms, índice mitótico mayor de 9 o Ki 67 mayor de 30%.
Las lesiones que se encuentran entre esos dos extremos caen en la categoría intermedia en la cual el mejor pronóstico es basado y estimado solo en el tipo de tumor 22.
No existe en el mundo una guía sobre qué hacer con los pacientes a quienes les encontramos un TNE gástrico; si bien se aconseja realizar mucosectomía a las lesiones menores de 1 cm en las que no existan metástasis, otros grupos aconsejan el manejo quirúrgico, pero no está claro cómo deben seguirse los pacientes ya tratados; si se debe realizar octreoescan o no, si se debe realizar EVDA cada 3 ó 12 meses, etc.
El objetivo del presente trabajo es describir nuestra experiencia en el manejo endoscópico de estos pacientes, mostrar cómo fueron evaluadas y resecadas estas lesiones además de cómo fue su evolución, durante los últimos cuatro años en dos instituciones: Hospital El Tunal, institución estatal de cuarto nivel y con las ecoendoscopias gástricas realizadas en el Centro Endosono Ltda.
Estudio descriptivo retrospectivo, realizado durante el periodo comprendido entre diciembre de 2005 y diciembre de 2009 en dos instituciones de salud de Bogotá, Colombia; el Hospital El Tunal HET de Bogotá, hospital estatal de referencia de 4° nivel y Endosono Ltda CED, institución privada de referencia, que realiza exámenes gastrointestinales especiales.
En las bases de datos de estas dos instituciones se identificaron TNE gástricos encontrados en las endoscopias digestivas altas en el HET y en las ecoendoscopias gástricas en el CED.
Las diferentes variables fueron consignadas en un instrumento de recolección de datos, específicamente diseñada para la presente investigación, que incluía lo siguiente: características sociodemográficas, presentación clínica síntomas asociados, hallazgos endoscópicos, exámenes solicitados, tratamiento instaurado cirugía, endoscópico, o farmacológico, se describió la técnica endoscópica utilizada para la resección, el número y tamaño de las lesiones así como la evolución clínica y el desenlace del paciente.
La información se obtuvo mediante la revisión de las historias clínicas de todos los pacientes a quienes en la base de datos del servicio de gastroenterología y endoscopia digestiva, se les había diagnosticado tumor "carcinoide", tumores neuroendocrinos, pólipos gástricos resecados.
Las características de los pacientes identificados en el HET fueron correlacionadas con la base de datos del servicio de patología de la institución.
Se incluyeron en este estudio solamente los pacientes que tuvieron información completa, incluyendo un diagnóstico histopatológico definitivo de tumor neuroendocrino: hematoxilina-eosina y PAS y se complementó con reacción de inmunohistoquímica con cromogranina A y citoqueranina AE1AE3.
En algunos casos se realizaron estudios de enolasa neuronal específica y sinaptofisina.
El diagnóstico de anemia perniciosa se hizo con base en gastritis atrófica multifocal y anticuerpos anticélulas parietales positivos.
Durante los cuatro años de estudio, en el HET, se encontraron 44 pacientes con diagnóstico de tumor neuroendocrino, 29 del colon y 15 gástricos entre 1.450 colonoscopias y 10.718 endoscopias digestivas altas, que representan una prevalencia de 3,4% para todos los de colon y de 0,14 para los TNEG.
No se encontraron TNE del duodeno.
Durante el mismo periodo, se encontraron 236 neoplasias gástricas, promedio 58,2 por año, 218 de las cuales eran adenocarcinomas 2% de todas las endoscopias, 3 tumores estromales gastrointestinales GIST y 15 tumores neuroendocrinos 3,8 por año, representando estos el 6% de todos los tumores gástricos.
En el CED se identificaron 14 TNE gástricos entre 2.130 ecoendoscopias gástricas, dando una prevalencia de 0,65%.
En total se incluyeron para el estudio 29 pacientes con TNE los cuales tuvieron en total 43 lesiones, 19/29 65,5% tuvieron una sola lesión.
Solo un paciente tuvo 7 lesiones.
Patología: En todos los casos, el diagnóstico de tumor neuroendocrino se hizo con base en biopsias de lesiones gástricas polipoides y la inmunohistoquímica donde se identificó la cromogranina A. Todos los pacientes que fueron llevados a mucosectomía, en el espécimen de resección se evaluaron los bordes superficiales y profundos, la invasión linfovascular.
El índice de proliferación Ki 67 solo se evaluó en 15 casos de los 28 casos tipo I 53,6%, el resultado fue menor del 2% en todos los casos, indicando un buen pronóstico 11.
Características clínicas: La edad promedio al momento del diagnóstico fue 55 ± 10 años, con un rango de 35 a 82 años, 64% mujeres.
Los motivos de remisión a EVDA fueron dolor epigástrico 19 casos, síntomas de enfermedad por reflujo gastroesofágico 1 caso, anemia crónica en estudio 8 casos, fatiga 2 casos, "palidez" 2 casos, adinamia 2 casos.
Un paciente tuvo síndrome carcinoide, tenía 82 años de edad y el tumor era tipo III con metástasis hepática; el paciente falleció a los 6 meses de seguimiento.
Hallazgos endoscópicos: Los pacientes tuvieron los diferentes tumores localizados en los siguientes sitios: 23 el cuerpo gástrico, 4 pacientes en el fondo gástrico y 2 tenían lesiones aisladas en el antro.
Gastrinemia: La gastrina se determinó en todos los pacientes y en 28 casos estuvo elevada todos los del tipo I figura 2 y una 1 estuvo normal caso tipo III figura 3.
El promedio fue 1223 ± 313,74 pg/ml con un rango de 615 a 1500 pg/ml, para un valor normal menor a 200 pg/ml.
La ecoendoscopia se realizó en 18 pacientes 62%, la cual mostró una lesión hipoecoica que depende de la capa muscularis mucosa o segunda capa en 7/18 39% y compromiso parcial de la submucosa en el 61% de los casos, en ninguna de las lesiones se observó compromiso de la muscular propia, adenopatías perigástricas o en el tronco celíaco.
Es importante aclarar que en el caso tipo III no se realizó ecoendoscopia.
Tratamiento: En nuestra serie, se realizó polipectomía endoscópica figura 4 con y sin mucosectomía en 27 pacientes y 1 uno fue intervenido quirúrgicamente realizándose gastrectomía parcial resección de la lesión más antrectomía, con seguimientos endoscópicos seriados.
Este era un paciente de 36 años con múltiples carcinoides tipo I 7 en total los cuales fueron resecados por endoscopia pero se le realizó mucosectomía de la lesión principal que medía 20 mm y fue reportada con bordes positivos; por tal situación se decidió llevar a resección en cuña de la lesión y una antrectomía para eliminar las células G productoras de gastrina.
Cuando se realizó el control endoscópico a los tres meses, la gastrina se había normalizado y no había lesiones residuales o recurrentes.
En total, los 28 pacientes con TNE tipo I tenían 42 tumores, de los cuales 24 pacientes tenían entre 1-3 lesiones y 4 entre 4 -7 lesiones tabla 2.
Las lesiones variaron de un tamaño de 2 hasta 20 mm así: de 1-5 mm 20/42 47,6% lesiones; > 5 a 10 mm: 10/42 23,8%; > 10 a 15 mm: 8/42 19%; > 15 mm; 4/42 9,5%: El tratamiento endoscópico fue realizado en todos los 28 pacientes con TNE tipo I, en todos se realizó mucosectomía con los siguientes métodos: mucosectomía con asa 17 60,7%, mucosectomía con cap 4 14,2%, y mucosectomía con banda en 7 25%.
En un solo caso se reportó bordes comprometidos por la lesión, este caso fue realizado con cap de mucosectomía y fue el que se llevó a una antrectomía.
En 24 pacientes se utilizó una sola sesión endoscópica para la resección de los tumores y en 4 14,3% se requirieron dos sesiones con intervalo de 3 meses para su erradicación.
En 3 10,7% casos se evidenció recurrencia de las lesiones en el control endoscópico a 1 año y fueron también manejadas por resección endoscópica.
Una vez resecadas las lesiones el paciente se enviaba para la casa con dieta líquida por un día, omeprazol 40 mg al día por 6 semanas y control endoscópico a los 3 meses.
Siguiendo el mismo esquema previamente publicado por nosotros para los pacientes a los cuales se les realizó mucosectomía por adenocarcinoma gástrico 23.
Solo uno de las lesiones resecadas el que se intervino quirúrgicamente tenía bordes laterales comprometidos, el resto tenía bordes laterales y profundos libres de lesión y negativos para invasión linfovascular.
El seguimiento desde el diagnóstico hasta la fecha de la realización del estudio fue en promedio de 32,5 meses 6-47 meses.
Un paciente falleció y el diagnóstico fue TNE III.
Es decir que la sobrevida actual de los pacientes con TNE gástrico tipo I es del 100%.
En el presente estudio, se encontraron 29 TNE gástricos, 15 en el HET y 14 en CED.
En el primero significa una prevalencia de 0,27% entre todas las endoscopias digestivas altas y el 6% entre todos los tumores malignos gástricos de la institución y en el CED una prevalencia del 0,65% entre todas las ecoendoscopias gástricas.
Esta es una de las series más grandes reportadas en las cuales se utilizó un manejo principalmente endoscópico para la erradicación de las lesiones.
En contraste con otros estudios en los cuales los TNE gástricos representan menos del 1% de todos los tumores malignos del estómago 11, 24, en el presente estudio, la prevalencia fue seis veces más alta, lo cual no podemos explicar fácilmente, pero debe tenerse en cuenta que el servicio de gastroenterología y endoscopia del HET, es una unidad de referencia para todo Bogotá y algunos municipios de Cundinamarca, aunque no se puede descartar errores en el diagnóstico patológico lo cual ha sido reportado en otros trabajos 24.
Consideramos que aparentemente, en nuestro medio, la prevalencia del tumor neuroendocrino gástrico podría ser más alta que en otros países e iría cada día más en aumento, al igual que lo sugiere un trabajo inglés reciente donde se mostró un aumento significativo en la última década de los TNE gástricos 25, por lo tanto, nuestro hallazgo justifica realizar más estudios en nuestra población, preferiblemente multiinstitucionales para poder determinar la verdadera prevalencia de la entidad entre todos los tumores gástricos, así como también entre todas las lesiones polipoides gástricas, que en otros sitios se considera es del 0,6 al 2% 11-13.
La prevalencia de estos tumores en un servicio de referencia CED del 0,65% probablemente también refleja que se trata de un sitio de alta remisión que concentra los tumores previamente diagnosticados.
Es importante destacar que todas las lesiones remitidas a ecoendoscopia para evaluar el tamaño y la profundidad de las mismas, eran mayores de 10 mm para la lesión principal, lo cual es acorde con las recomendaciones para utilizar este examen en estas lesiones 11.
Aunque desconocemos datos sobre la frecuencia de este tumor en endoscopias digestivas altas en series internacionales para comparar con la prevalencia hallada por nosotros de 0,27%, se ha encontrado que en autopsias la prevalencia es de 1,2% 26.
Al igual que en otras series, en el presente estudio el tumor fue más frecuente en mujeres que en hombres con una relación 2:1 27.
El hallazgo de TNE gástrico en el 35% de 44 TNE encontrados en todas las patologías procesadas en el HET, contrasta con lo usualmente informado en la literatura en la cual la prevalencia de los TNE gástricos es solo del 2% o máximo hasta el 9% de todos los TNE siendo en orden de frecuencia intestinales, bronquios, apéndice y rectales, lo cual nos hace enfatizar nuevamente que los TNE gástricos probablemente sí se están detectando cada día más probablemente por el uso cada vez más amplio de la endoscopia digestiva alta.
El diagnóstico endoscópico en el presente trabajo se hizo en pacientes a quienes se les realizó el procedimiento por diversas razones incluyendo dispepsia, síntomas de reflujo gastroesofágico y otras molestias como anemia, náuseas etc., indicando que al igual que lo que sucede en otras investigaciones, la mayoría de estos tumores son asintomáticos y generalmente se descubren de manera incidental durante la evaluación endoscópica 11, 12.
En la presente serie, el 95% de los tumores se encontraron localizados en el estómago proximal fondo 20%, cuerpo 75% y la mayoría fue tipo I, lo cual coincide con lo informado en la literatura 11.
Nuestro trabajo es una de las series más grandes que demuestra la efectividad del manejo endoscópico de estos tumores por encima de la cirugía, la cual solo se utilizó para un caso 3,5%, esto es significativo si lo comparamos con la serie de Gladdy 28 y cols en la cual se utilizó la cirugía en 29% y la de Borsch 29 en el 43% de los casos.
En la tabla 3 hacemos una comparación de nuestro estudio con las principales series reportadas hasta ahora destacando que el presente trabajo son 28 pacientes de TNE tipo I reunidos en solo 5 años la serie de Gladdy es en 22 años y dos instituciones la serie de Borsch es en 24 instituciones en la cual el manejo endoscópico se realizó en el 94,5% con un seguimiento menor pero una sobrevida a 4 años similar 100%.
Como vemos en las diferentes series publicadas 28-33 existe una tendencia a seguir manejando con cirugía a estos pacientes; el presente trabajo demuestra que no es necesario tomar estas conductas tan radicales ya que con los adelantos en los endoscopios y los accesorios unidos a la experiencia ganada en este campo somos capaces de resolver la inmensa mayoría de estas lesiones.
Si bien se discute que la antrectomía puede ser útil para el manejo de estos pacientes porque al resecar el área donde están las células G se erradica el estímulo para las células ECL y así se elimina el tumor, una antrectomía no está exenta de riesgos quirúrgicos por tratarse de una cirugía mayor; además, debe tenerse en cuenta la morbilidad posterior 34.
Existen dos factores por los cuales una antrectomía puede no ser útil para el manejo de estos pacientes como son el hecho de no realizarla bien se debe resecar el estómago distal y parte del duodeno lo cual puede hacer que persista la hipergastrinemia, también, las ECL pueden llegar a ser autónomas y ya no depender del estímulo de la gastrina llevando a la persistencia o recurrencia del TNE 35, 36.
Finalmente, el hecho de realizar una gastrectomía no excluye al paciente de los seguimientos endoscópicos.
Nosotros consideramos que la cirugía debe reservarse solo para casos donde estas lesiones sean mayores a 2 cm por el riesgo no solo de invasión a capas profundas del estómago muscular propia si no porque hay más riesgo de la presencia de metástasis y la de un adenocarcinoma metacrónico con el TNE 28; sin embargo, la probabilidad que un TNE alcance este tamaño es baja.
El hecho de que un paciente tenga múltiples lesiones tampoco debe ser considerado una indicación quirúrgica porque estas lesiones se pueden resecar endoscópicamente en varias etapas como lo demostró nuestro trabajo y otros 37.
Con base en la experiencia en el manejo de este grupo de pacientes consideramos que debería seguirse el siguiente enfoque: una vez identificada la lesión y confirmada por inmunohistoquímica que es un TNE gástrico, si la lesión es mayor a 1 cm debe ir a ecoendoscopia para descartar infiltración de la muscular propia y adenopatías perilesionales o en el tronco celiaco.
Posteriormente debe ir a mucosectomía si la lesión es menor a 20 mm, sin embargo, recientes informes japoneses sugieren que las lesiones susceptibles de mucosectomía sean hasta 15 mm y las mayores a disección submucosa lo cual asegura unos bordes libres y menor recurrencia aunque aquí tenemos en cuenta que la mayoría no todos de los trabajos están hechos para adenocarcinoma gástrico.
En cuanto a la técnica, se debe utilizar aquella con la que se tenga más experiencia aunque las técnicas con succión como el cap o la banda pueden resecar una lesión de mayor tamaño.
Una vez resecada la lesión o lesiones es fundamental revisar la patología y principalmente asegurarnos de que el ki 67 es inferior al 2% con lo cual el pronóstico es excelente.
El paciente debe ser controlado a los 3-6 meses y si no hay más lesiones se controlará cada año de por vida pero si hay más lesiones a los 3-6 meses se debe seguir el protocolo nuevamente de resección.
En los controles, o cuando la lesión es mayor de 2 cm, al paciente se le debe realizar un mapeo gástrico por la posibilidad de encontrar un adenocarcinoma sincrónico con el TNE.
No es necesario incurrir en exámenes costosos como el octreoescan o el PET CT ya que la probabilidad de metástasis es muy baja.
Recientes trabajos también sugieren el uso de octreótido en pacientes con lesiones múltiples sin necesidad de cirugía o resección endoscópica lo cual suena atractivo si tenemos en cuenta que se ha demostrado el efecto antitumoral que tiene esta sustancia pero es mejor esperar seguimientos a más largo plazo para poder hacer estas recomendaciones.
En el presente estudio se identificaron 29 casos de TNE gástrico, lo cual representa una serie grande, si se tiene en cuenta que fue realizado por un solo grupo de investigadores.
La mayoría de estos tumores fueron hallazgos incidentales durante una endoscopia digestiva, por lo cual es muy importante que el endoscopista siempre tenga en mente esta posibilidad y dado que las lesiones generalmente son de pequeño tamaño, la inspección de la mucosa gástrica debe ser muy cuidadosa.
Si finalmente se hace el diagnóstico de TNE gástrico, es necesario que en patología se haga inmunohistoquímica con cromogranina A, sinaptofisina, así como también, de manera rutinaria, la determinación del índice de proliferación Ki-67.
En las lesiones mayores de 1 cm la ecoendoscopia es necesaria para establecer la profundidad y decidir el tratamiento endoscópico con base en esta información; este tratamiento endoscópico es muy seguro y efectivo como lo demostró nuestro trabajo.
1 Unidad de Endoscopia Hospital Universitario San Ignacio y Unidad de Endoscopia de la Clínica de Marly, Bogotá-Colombia
La terapia de coagulación con argón plasma APC ha tomado importancia en la última década en la endoscopia gastrointestinal, y está posicionada como una técnica efectiva en el tratamiento de lesiones del tracto digestivo.
Su efectividad fue inicialmente reportada en el tratamiento paliativo de neoplasias gastrointestinales y, posteriormente, su uso se ha extendido para múltiples indicaciones, entre ellas el tratamiento de sangrado debido a angiodisplasias, proctitis por radioterapia y hoy en día es utilizada para control de hemorragia gastrointestinal en lesiones vasculares como Dieulafoy.
En la actualidad su uso se ha extendido, con el advenimiento de la enteroscopia, a lesiones del intestino delgado en especial las angioectasias.
En este estudio se describe la experiencia de dos instituciones con el uso endoscópico del APC, y se exponen las indicaciones y efectividad del tratamiento.
Métodos: Entre noviembre del 2007 y abril del 2009, la terapia con argón plasma se utilizó para el tratamiento de 65 pacientes con patologías del tracto digestivo con fin terapéutico, ya fuera curativo o paliativo con un total de 134 sesiones.
El tratamiento se efectuó en dos centros de cuarto nivel de atención, el Hospital Universitario San Ignacio y la Clínica de Marly en Bogotá - Colombia.
Resultados: El tratamiento con APC se realizó en 65 pacientes, utilizando en total 134 sesiones de argón.
Las indicaciones para su uso son similares a las reportadas en la literatura: proctitis actínica, angiodisplasias, ectasia vascular antral y control de sangrado por lesiones tumorales.
Se utilizó además en control de sangrado por lesión vascular de Dieulafoy y en el control de hemorragia por úlcera péptica sangrante con vaso expuesto.
No se presentaron complicaciones mayores, lo que respalda lo expuesto en la literatura en relación a que es una técnica efectiva y segura para el manejo de diversas patologías del tracto digestivo.
Conclusiones: La experiencia recogida en este estudio descriptivo demuestra el posicionamiento de la técnica del APC en nuestro medio, con una amplia gama de indicaciones sobre patologías del tracto digestivo y un excelente margen de efectividad y seguridad.
Si se tienen presentes las indicaciones y recomendaciones para su aplicación, el uso del argón es una técnica sencilla, útil y efectiva.
La terapia con argón plasma APC consiste en un método termoablativo, monopolar de electrocoagulación sin contacto que permite la aplicación de energía eléctrica de alta frecuencia entregando gas argón ionizado a los tejidos, lo que genera desde una zona de retracción superficial hasta una zona de desvitalización profunda y por consiguiente destrucción del tejido o hemostasia por coagulación al alcanzar temperaturas entre 100 y 110º 1.
Utiliza un equipo con una fuente de argón controlada automáticamente y un generador eléctrico figura 1.
La corriente es entregada en un extremo de un catéter o probeta a nivel axial o lateral en diferentes ángulos sin contacto con los tejidos; dicho catéter es introducido a través del canal de trabajo de endoscopios convencionales.
De esta manera, la técnica puede ser usada durante la endoscopia para el control de hemorragias y erradicación de lesiones vasculares, entre otras.
El plasma es el cuarto estado de la materia y constituye la forma más común de materia en el universo y consiste en partículas en movimiento cargadas eléctricamente 13-14.
Grund y colaboradores publicaron la primera serie de aplicaciones clínicas en Gastrointestinal Endoscopy en 1994, donde 48 de las 189 aplicaciones iniciales fueron hechas para el control de sangrado por tumores; desde ese entonces, varios centros han reportado la experiencia con esta técnica demostrando que es segura y eficaz en el manejo de diversas patologías.
Esta seguridad está determinada por la capacidad de penetración que depende del tiempo de exposición del tejido y de la intensidad de energía utilizada, causando lesión tisular limitada, con una profundidad de 0,53 a 3 mm, que la convierte en una técnica con mínimos riesgos de perforación.
El flujo de argón debe usarse lo más bajo posible, se recomienda inicialmente 0,5 L/min con aplicaciones de 40W durante 5 segundos, lo que ocasiona necrosis de coagulación 20, 21, 24.
En el presente estudio, se describe la experiencia de dos instituciones, el Hospital Universitario San Ignacio y la Clínica de Marly en Bogotá, Colombia, en el uso de la coagulación de argón plasma y se hace énfasis en sus indicaciones, características demográficas de los pacientes, condiciones clínicas asociadas de mayor frecuencia, y otras variables analizadas.
Se estudiaron 65 pacientes entre noviembre del 2007 y marzo del 2009 que fueron referidos a las Unidades de endoscopia digestiva de la Clínica de Marly y del Hospital San Ignacio y fueron tratados con APC por técnica endoscópica.
Del total de pacientes, 33 50,7% eran mujeres y 32 49,3% hombres, con rango de edad entre los 37 y 89 años, quienes recibieron un total de 134 sesiones de APC.
Los pacientes fueron seleccionados de acuerdo a la indicación clínica, por solicitud del médico tratante o por hallazgo incidental durante la endoscopia digestiva.
El tratamiento con APC se utilizó en las siguientes patologías: Angiodisplasias, ectasia vascular antral Watermelon, polipectomías de pólipos pequeños, sangrado de origen tumoral, sangrado digestivo y proctitis posradioterapia.
A todos los pacientes se les realizó, al ingreso a las Unidades de endoscopia digestiva, el protocolo para procedimientos endoscópicos exigido en cada institución donde se evalúan los datos personales, antecedentes patológicos, indicación del examen, estado actual del paciente y revisión de los tiempos de la coagulación.
Adicionalmente, se explican el procedimiento y los riesgos, y se firma el consentimiento informado.
Los pacientes, en su gran mayoría, previo al procedimiento fueron sedados utilizando propofol en infusión continua conducido por anestesiología o en su defecto midazolam endovenoso monitorizado.
Se utilizaron endoscopios gastroscopio y colonoscopio flexible marca Olympus.
Se utilizaron equipos de segunda generación. El equipo de APC consta de la probeta flexible 2200 A, ERBE, referencia 20132-049 con diámetro de 2,3 mm, lumen de 1,5 mm, largo de 2,2 m con vía para gas argón y un generador de energía eléctrica con fuente de argón, referencia ERBE APC 300, figura 1.
Adicionalmente, el equipo ERBE VIO APC 2 System 14.
Se ubica la lesión y sobre ella se realiza terapia de electrocoagulación, con modo forzado o pulsado pausas largas, y se hacen las aplicaciones que sean necesarias a criterio del endoscopista.
Se seleccionaron los pacientes de acuerdo a las indicaciones actualmente aceptadas para el uso de APC según la literatura, que son las siguientes:
1. Sangrado por ectasia vascular Proctitis por radiación, ectasia vascular antral gástrica o estómago en sandía y angiodisplasia
6. Tratamiento de la obstrucción resultante del crecimiento de tumores, particularmente cuando es a través de una endoprótesis en el tracto gastrointestinal Devitalización de tejido en crecimiento.
La indicación más frecuente para la aplicación de argón en nuestro estudio fueron las angioectasias, realizadas en 25 pacientes 38,4%.
En la serie, la segunda indicación más frecuente de APC fue la proctitis actínica 36,9% y el motivo de remisión fue el sangrado rectal.
Se utilizaron en promedio tres sesiones de aplicaciones del argón hasta obtener adecuado resultado endoscópico figura 2.
Encontramos con mayor frecuencia angiodisplasias del colon, siendo el colon derecho y ciego las áreas comprometidas.
No se presentó ninguna complicación tras la aplicación de APC a sabiendas de que el ciego tiene mayor riesgo de perforación.
La dimensión promedio de las lesiones vasculares encontradas osciló entre los 2 y 20 mm y el número de sesiones necesarias para la erradicación de la lesión osciló entre 2 y 4 figura 3.
Resaltamos la utilización de la técnica en lesiones vasculares del intestino delgado; en esta oportunidad se coagularon lesiones del duodeno, yeyuno y del íleon, con la utilización de la enteroscopia de uno y dos balones disponibles en ambas instituciones.
Las otras angioectasias se trataron en el estómago con adecuado resultado endoscópico.
Se trataron siete pacientes con ectasia vascular antral Watermelon, las indicaciones fueron por anemia y otro por estudio de hemorragia digestiva; todos fueron casos típicos antrales y en el seguimiento endoscópico se evidenció excelente erradicación de las lesiones figura 4.
La literatura empieza a mostrar la utilización del argón en casos de control de hemorragia y en el tratamiento de las lesiones de Dieulafoy; en nuestra serie se utilizó esta indicación en dos pacientes.
Otro uso fue en la remoción de pólipos pequeños dos pacientes y en el control de sangrado tumoral en una paciente con antecedentes de cáncer de cérvix con infiltración del recto en tratamiento paliativo, quien consultó por rectorragia persistente y en quien, tras una sesión de barrido con argón sobre la lesión infiltrante, se obtuvo buen control del sangrado.
Existe amplia y reconocida experiencia en la efectividad y seguridad del tratamiento con argón plasma 16.
Empezamos diciendo que la proctitis por radioterapia continúa presentándose frecuentemente en nuestro medio, alterando la calidad de vida, en especial por los síntomas de urgencia y sangrado rectal.
Esta patología se presenta en el 5 a 10% de los pacientes en donde existe el antecedente de radioterapia por tumores de recto, cérvix, útero, próstata, testículo y vejiga.
Puede manifestarse de manera aguda dentro de las 6 semanas de culminada la terapia o crónicamente entre el mes 9 y el 14 posradioterapia.
La lesión tardía por radiación es debida a atrofia epitelial progresiva y fibrosis asociada con endarteritis obliterante e isquemia mucosa crónica.
El resultado es la isquemia segmentaria intestinal que predispone a estrecheces y sangrado.
Endoscópicamente se manifiesta con telengiectasias, friabilidad y alteraciones hemorrágicas de la mucosa rectal y se utilizan en su tratamiento varias modalidades de cauterización: YAG Láser, aplicación tópica de solución de formaldehído, sulfasalazina, esteroides, estos dos últimos inhiben la respuesta inflamatoria en la mucosa colorrectal, pero no resultan eficaces para los efectos de la radiación a largo plazo 25.
Silva y colaboradores publican un estudio con 28 pacientes quienes presentaron sangrado severo o anemia que requirieron trasfusiones y fueron sometidos a un total de 82 sesiones de APC, en que se trató la lesión visible y seguida, en promedio, a intervalos de 4 semanas.
En todos los pacientes se controló el sangrado en más o menos 2,9 sesiones.
Algunos pacientes, después del procedimiento, presentaron dolor rectal y parestesias pero no hubo complicaciones mayores.
Los pacientes de nuestra serie tuvieron en promedio tres sesiones de APC con buen resultado, tras la erradicación de las lesiones y control del sangrado digestivo bajo.
Una de las ventajas del APC es la emisión en forma radial de flujo que provee cobertura de amplias áreas de sangrado lo que permite usarlo en áreas difíciles como el colon sigmoide, donde usualmente hay alto riesgo de perforación 26.
La experiencia en el uso de terapia médica adyuvante con esteroides, 5 aminosalicilatos en enemas o sucralfate entre las sesiones de argón aún es limitada.
La ectasia vascular estómago en sandía que en primera instancia suele comprometer el antro es un tipo de lesión vascular inusual que típicamente se presenta con sangrado gastrointestinal oculto y/o anemia 11.
Tradicionalmente estas lesiones se erradicaban con láser; sin embargo, el APC ha demostrado ser más seguro por su limitada penetración 17.
Varias series han demostrado que la terapia con APC reduce los requerimientos trasfusionales al permitir el incremento de la hemoglobina.
En las series iniciales de Toronto, trece pacientes fueron tratados con promedios de 1,8 sesiones por paciente y tiempo de 11 minutos sobre la lesión visible.
La elevación media de la hemoglobina fue de 9,1 a 11,6 mg/dl y el promedio de requerimiento de trasfusión disminuyó de 0,33 a 0 U/mes dentro de los 6 meses de tratamiento y se demostró, en 4 de 7 pacientes que tuvieron control endoscópico, la erradicación de la lesión.
En nuestra serie, la hemorragia digestiva y la anemia igualmente constituyeron el principal motivo de referencia.
No hay duda de que en el estómago en sandía o watermelon, la terapia APC es altamente eficaz para la erradicación de este tipo de lesión 18.
Respecto a las malformaciones arteriovenosas MAV, estas lesiones son probablemente las ideales para el tratamiento con APC, con un índice promedio de control del sangrado de 85 a 100% 8.
La serie de Toronto presentada en 1996 en la DDW, con un total de 79 sesiones de APC, mostró 46% de episodios de sangrado agudo y se logró la hemostasia inmediata en todos los casos.
El APC es una técnica segura y efectiva para la erradicación de MAV 19.
En este estudio, las MAV fueron la segunda causa más frecuente para la indicación del APC.
El objetivo de la erradicación de estas lesiones es contribuir a disminuir la pérdida aguda o crónica de sangre.
El APC en el tratamiento de la ectasia vascular es seguro en pacientes cirróticos y no cirróticos en más del 80% de casos 9.
A pesar de sus bondades no hay suficientes estudios que comparen esta modalidad de tratamiento con otras opciones convencionales como la probeta caliente y coagulación bipolar.
Se recomienda hacer un cojín con SSN submucoso previo a la aplicación del APC para prevenir la lesión tisular profunda en modelos experimentales.
En el sangrado digestivo alto no varicoso, aún no existe fuerte evidencia en relación a la mayor efectividad del APC sobre las otras intervenciones.
Faltan estudios para determinarla y la terapia combinada continúa siendo la mejor opción; sin embargo, se empiezan a conocer algunas series de casos con pocos pacientes en donde se demuestra adecuado control hemostático con el argón 23.
En el estudio prospectivo de Kanai M, Hamada A, et al, con 254 pacientes con HVDA no varicosa reveló tasas de hemostasia del 75,9% y resangrado del 5,7% con APC como monoterapia.
Cuando se adicionó una segunda técnica endoscópica la tasa de hemostasia inicial alcanzada fue del 99,6% 27.
Por otro lado, después de resecciones de lesiones adenomatosas grandes, se describe tejido remanente en los bordes del área de resección en especial cuando se utiliza la técnica por parcialidades.
El APC es efectivo en el tratamiento de estas lesiones residuales 3 y los resultados se miden en términos de recurrencia de las lesiones.
Brooker y cols evaluaron la efectividad del APC aplicado en los bordes y en la base de polipectomía después de aparente resección completa de lesiones polipoides grandes.
En su trabajo, 21 pacientes con pólipos grandes, con talla mayor de 1,5 cm, fueron aleatorizados a recibir terapia complementaria con argón.
Hubo significativa menor recurrencia cuando se utilizó el APC: 1/10 APC contra 7/11 en el grupo control; sin embargo, una de las críticas a este trabajo es el pequeño tamaño de la muestra, lo que obliga a tener más estudios que sustenten la disminución de la recurrencia utilizando APC en el lecho pospolipectomía para poderlo recomendar.
Otra aplicación es en sangrado pospolipectomía de pólipo grande; Zlatanic y colaboradores realizaron un estudio de 69 polipectomías graduales demostrando la eficacia del APC, en la coagulación de la base de grandes pólipos sésiles después de la resección, para así destruir el tejido residual.
El grupo de APC presentó menos sangrado en el periodo pospolipectomía que el grupo que no recibió APC, pero los resultados no fueron estadísticamente significativos.
En esófago de Barrett afirmamos que la termoablación está siendo utilizada para eliminar el epitelio metaplásico y permitir la reversión a epitelio escamoso cuando se ha controlado adecuadamente el ácido con medicamentos; sin embargo, el gran problema es que esta intervención no garantiza que no haya metaplasia intestinal subyacente al epitelio escamoso formado y el tratamiento con argón no permite la evaluación histológica del tejido tratado que es uno de los fundamentos en la discusión en relación a que el APC sea considerado como manejo de primera línea en neoplasias tempranas sobre el esófago de Barrett 12.
De otra parte, en estudios multicéntricos que utilizan ablación con APC, el porcentaje de efectos secundarios dolor, fiebre fue del 17,7% y complicaciones como sangrado, estenosis o perforación fue del 9,8% 4.
Estudios cuidadosos son necesarios para poder comparar el APC con otras alternativas de manejo tales como la terapia fotodinámica.
Las recomendaciones del argón en Barrett son las siguientes: Flujo 2 L/min y 65 W utilizado desde la unión gastroesofágica a la proximal.
Tratar 50% de la circunferencia por sesión genera menor probabilidad de estenosis.
El seguimiento se debe realizar tomando 4 biopsias por lengüeta tratada y retratar hasta 5 sesiones con seguimiento posterior a los 6, 12 y 24 meses asociado a uso de inhibidores de la bomba a altas dosis.
La modalidad de APC ha sido por varios años una de las técnicas de elección para la paliación local de la obstrucción generada por el crecimiento de tumores del tracto gastrointestinal, cuando por alguna razón estos pacientes son considerados inoperables por extensión local o metastásica 15.
Igual efectividad e interés ha suscitado su uso en liberación de la obstrucción de endoprótesis por el crecimiento tumoral a través de la malla 15.
Una de las indicaciones más recientes es la utilidad del argón para el divertículo de Zenker, a sabiendas de que el tratamiento quirúrgico abierto está asociado con significante morbimortalidad.
El APC tiene la ventaja que puede ser usado simultáneamente como corte y coagulación generando excelente hemostasia; se reporta que el argón es efectivo y bien tolerado pero no hay estudios comparativos con otras técnicas como la aguja fina o la cirugía 5.
Trabajos retrospectivos de Lacopini y cols, con el uso de APC en lesión de Dieulafoy, en 23 pacientes como técnica única, lograron la hemostasia en todos los casos sin complicaciones, haciendo siempre la recomendación de aplicación de 3 cc de solución de adrenalina 1:10.000 previo a la aplicación del APC y presentándose solo un caso de resangrado en las siguientes 48 horas, concluyendo que el APC es altamente efectivo en el tratamiento de estas lesiones 7.
Queremos resaltar que la terapia con APC es segura y tiene ventajas respecto a otras modalidades láser, electrocoagulación mono o bipolar anexo 1 porque es menor su penetración y tendencia al desvío del arco ionizado hacia los tejidos adyacentes; sin embargo, como cualquier método de coagulación, el riesgo de perforación particularmente en el colon derecho puede ocurrir.
Los tres factores más importantes que influencian el impacto térmico sobre el tejido son la duración de la aplicación, la distancia y el ajuste de la potencia; en este contexto, las aplicaciones de baja potencia tienen el mínimo riesgo de complicaciones 2.
En la serie de Grund se presentaron perforaciones en 6 de 1.062 pacientes como complicación mayor; reportaron complicaciones menores, siendo la más frecuente el enfisema subcutáneo 22, 24.
Otros han reportado neumoperitoneo sintomático o asintomático.
Es posible que sea debido a sobredistensión dentro del ciego o contacto directo no intencional de la probeta sobre la pared intestinal durante los pulsos.
Los estudios in vitro muestran que el riesgo de perforación se reduce significativamente cuando se mantiene la distancia al tejido entre 3 y 7 mm, además de usar repetidamente la succión para reducir la expansión de gas en el intestino 20, 24.
En el peor de los casos, la degradación de gases inflamables resulta en explosión del gas y puede ser por preparación insuficiente del colon.
Se recomienda por ello no usar agentes laxantes, fermentables que contienen azúcar antes de la terapia con APC.
Una complicación menor es la estimulación neuromuscular en el cual se dispara una contracción por el estímulo eléctrico del nervio que inerva el músculo; dependiendo del grado puede ser doloroso en el caso de una inadecuada analgesia y sedación durante el procedimiento 10.
Hay que mencionar además que las arritmias cardíacas pueden suceder, así que es necesario asesoramiento cardiológico para pacientes con marcapasos definitivo o con desfibriladores implantados.
Podemos afirmar que no tuvimos ninguna complicación mayor y solo se presentó sangrado leve en 2 casos, fácilmente controlado durante la misma sesión.
La terapia con argón plasma está siendo utilizada en nuestro medio cada vez con mayor frecuencia.
En este estudio descriptivo mostramos nuestra experiencia inicial en casi tres años de uso del argón plasma en una variedad de patologías del tracto gastrointestinal, y la consideramos una técnica sencilla, útil y segura.
Los resultados de esta experiencia puede ser punto de partida para el planteamiento de futuros estudios encaminados a evaluar la eficacia del método frente a otras modalidades de tratamiento y para vigilar posibles efectos a largo plazo tras el uso del APC y su relación costo-efectividad.
Anestesiólogo Centro Médico Imbanaco y Clínica Sebastián de Belalcázar, Cali, Colombia Anestesiólogo pediatra, Hospital Infantil de México, México, D.F., México MD, Anestesiólogo de Trasplantes, Docente Departamento de Anestesiología, Universidad del Valle, Fundación Clínica Valle del Lili, Cali, Colombia Msc Epidemiología, Universidad de la Frontera, Temuco, Chile MD, Anestesiólogo, Jefe de Anestesiología, Clínica Sebastián de Belalcázar, Cali, Colombia MD, Anestesiólogo Intensivista, Centro Médico Imbanaco, Cali, Colombia Msc Epidemiología, Salud Ocupacional, Centro Médico Imbanaco, Cali, Colombia
Correo electrónico: german.castillo@correounivalle.edu.co G.G. Castillo.
0120-3347/$ - see front matter © 2013 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Historia del artículo:Recibido el 8 de agosto de 2013 Aceptado el 27 de octubre de 2013 On-line el 10 de enero de 2014
La anestesia moderna exige al anestesiólogo un conocimiento médico profundo para tomar decisiones que son vitales en un corto periodo de tiempo.
Sin embargo, los pacientes conocen poco sobre los anestesiólogos y en muchas ocasiones su percepción sobre esta especialidad es errado, llegando a ignorar su verdadero trabajo y responsabilidad durante un procedimiento quirúrgico.
La consulta preanestésica es el momento para establecer la RAP y aclarar las dudas con relación al acto anestésico.
Con frecuencia, quien realiza la evaluación preoperatoria no es el mismo especialista que administra el cuidado anestésico intraoperatorio o quien realiza el seguimiento luego de la cirugía.
Estas situaciones llevan frecuentemente a que los pacientes no conozcan con claridad el nombre de su anestesiólogo o la importancia que este tiene en el cuidado perioperatorio, identificando como dador total de su cuidado a su cirujano y dejando de reconocer incluso la Anestesiología como una especialidad médica'''.
Estudios previos en América Latina han mostrado que cerca de un tercio de los pacientes no sabían quién era su anestesiólogo y solo el 58-60% lo reconoció como médico, desconociendo hasta en un 20% de los casos su rol o sus atribuciones.
En 1991, un estudio realizado en Cali, Colombia, mostró que solo un 74% de los pacientes sabían quién le administró la anestesia, al tiempo que solo un 68% lo identificaba como médico.
El 68,5% de los pacientes reconocían a su cirujano, mientras que solo el 21% reconocían a su anestesiólogo.
El presente trabajo tuvo como objetivo determinar la percepción actual de pacientes ambulatorios ASA I y II luego de una cirugía, con respecto a la formación académica de su anestesiólogo, su rol y algunos detalles de su RAP.
Se diseñó un estudio descriptivo multicéntrico de corte transversal realizado en 4 instituciones de salud de la ciudad entre agosto de 2011 y mayo de 2012.
Para lo anterior, se elaboró una herramienta de medición que permitiera identificar detalles preponderantes de la RAP según la percepción de los pacientes en el posoperatorio mediato.
Se incluyeron en este estudio 4 instituciones de salud de nivel iii y iv: el Centro Médico Imbanaco, el Hospital Universitario del Valle, la Fundación Clínica Valle del Lili y la Clínica Sebastián de Belalcázar, de tipo privado, semiprivado y público, que atendieran pacientes del régimen prepagado, contributivo y subsidiado.
Pacientes de todas las razas y estratos socioeconómicos que asistieron a cirugía ambulatoria en las instituciones de salud participantes en el estudio.
Adultos con edad ≥18 años llevados a cirugía ambulatoria, clasificados como estado preoperatorio ASA I y II y Aldrette de 10 en recuperación justo antes del alta, que hubiesen firmado un consentimiento para participar.
Pacientes con enfermedad psiquiátrica o problemas psicológicos según la historia clínica, y personas que requirieron hospitalización después de la intervención quirúrgica.
Para el cálculo de los pacientes a encuestar, se utilizó la fórmula para estudios descriptivos para una significación del 95%.
Se decidió elegir como variable de desenlace principal la satisfacción del paciente, tomando como referencia un estudio previo que reportaba una prevalencia de satisfacción del 80% y se tuvo en cuenta el número de cirugías promedio realizadas por mes en las instituciones participantes Centro Médico Imbanaco 1.000, Fundación Clínica Valle del Lili 1.000, Hospital Universitario del Valle 1.100 y Sebastián de Belalcázar 450.
Teniendo en cuenta lo anterior, el tamaño de la muestra calculado para este estudio fue de 245 pacientes.
Para cubrir las posibles pérdidas se incrementó la muestra a 340.
Posteriormente se realizó una distribución de la muestra, proporcional a la cifra de pacientes atendidos para cada institución.
Como instrumento para la recogida de datos se aplicó una encuesta de opinión Anexo 1 en el posoperatorio inmediato y una llamada telefónica 3 días después.
Las encuestas fueron autodiligenciadas, y en los casos de pacientes con baja escolaridad, se contó con el apoyo de 2 auxiliares en salud previamente entrenadas, quienes estuvieron con los pacientes y asesoraron el diligenciamiento de las encuestas sin influir en su opinión.
Los cuestionarios fueron elaborados teniendo en cuenta el estado del arte para incluir las posibles variables y covariables.
Se realizó inicialmente una prueba piloto en 40 pacientes para probar el instrumento de recogida de datos en cuanto a longitud de información, método de aplicación y comprensión de las preguntas; se hicieron las correcciones pertinentes según los hallazgos. Estos registros no fueron tenidos en cuenta para el análisis definitivo.
La información recogida se introdujo en una base de datos Excel Microsoft Office® 2010 y se exportó al paquete estadístico IBM® SPSS® Statistics versión 19.0 para su procesamiento y análisis.
Se realizó una caracterización de la población en cuanto a distribución por edad y género.
Se utilizaron medidas de proporción para todas las variables cualitativas.
Este estudio fue aprobado por los comités de ética en investigación de la Universidad del Valle y de cada una de las instituciones en donde se llevó a cabo.
La tabla 1 muestra la distribución de las mediciones por institución en los 4 centros participantes para un total de 340 encuestas versión 1.1 diligenciadas durante un periodo de 9 meses para pacientes entre la segunda y séptima décadas de la vida.
De la población total, un 42% eran hombres. Al indagar sobre el conocimiento de los pacientes respecto a la formación académica del anestesiólogo, el 74,1% de las personas lo reconocía como un médico especialista, mientras el 21,2% desconocían su verdadera formación profesional fig.
1. Al preguntar si reconocería a la persona que le administró la anestesia, un 86,5% de los encuestados respondió de manera afirmativa y un 45% admitió recordar su nombre.
Respecto a la técnica anestésica, se encontró que el 23,2% de los encuestados no sabía el tipo de anestesia recibida, un 9,1% refería que no le habían explicado el procedimiento anestésico, mientras que un 22,7% aseguraba no habérsele explicado los riesgos relacionados.
Al evaluar la comunicación, un 88,8% admitió haber entendido el lenguaje utilizado por el profesional y en un 98,5% de los casos encuestados se cumplió lo que el anestesiólogo dijo a los pacientes antes del procedimiento.
Un 32,1% de los pacientes refirió haber sentido algún tipo de temor antes de la anestesia.
Los principales miedos referidos fueron el no poder despertarse después de la cirugía 13,8%, sentir dolor 9,7% y tener náuseas y/o vómitos 5,9% fig.
2. Un 93,8% de los pacientes admitieron haber estado más tranquilos después de la valoración preanestésica.
En un 35,1% de los casos quien administró el cuidado anestésico fue el mismo que realizó la valoración preoperatoria, lo cual agradó a un 99% de los pacientes.
Al evaluar el grado de satisfacción, el 98,2% de la población encuestada estuvo satisfecha con la atención anestésica, mientras que un 98,5% manifestó que le hubiera gustado que su anestesiólogo fuera el mismo de la valoración preoperatoria.
En cuanto a la calificación otorgada por el cuidado anestésico recibido, fue de 10 en un 82,1% de la muestra, de 9 en el 11,2% y de 8 en un 4,1%.
La visita telefónica realizada al tercer día del posoperatorio mostró que el 66,5% de los pacientes no fueron llamados ni visitados por su anestesiólogo.
Los primeros reportes acerca de la RAP fueron realizados por los doctores Sheffery Greiffenstein en 1960, quienes concluyeron que las sensaciones de ansiedad acerca de la anestesia se debían en gran parte a la pobre relación que el anestesiólogo lograba establecer con su paciente.
Ellos afirmaban que estos profesionales eran percibidos como impersonales, figuras distantes, quienes tenían habilidades y eran eficientes, pero no tan reales como otros médicos, lo cual podía ser explicado, en parte, por lo efímero de esta RAP y por el efecto de la medicación preoperatoria y posoperatoria.
Al comparar nuestros resultados con los de estudios anteriores, se encuentra que la percepción actual que tienen los pacientes sobre los anestesiólogos ha mejorado globalmente.
Sin embargo, llama la atención que casi una cuarta parte de los pacientes desconoce el tipo de formación académica que tiene el especialista en Anestesiología.
Aunque un porcentaje importante de pacientes reconocería a su anestesiólogo si lo viera, solo la mitad de estos recordaría su nombre.
Creemos que es posible que el efecto de los medicamentos ansiolíticos utilizados perioperatoriamente pueden ejercer un impacto en este recuerdo, así como lo hacen sobre otros detalles de su experiencia en el quirófano.
Nuestro trabajo también arroja interesantes resultados acerca de la percepción de los riesgos y las expectativas relacionadas con el cuidado anestésico perioperatorio.
A pesar de encontrarnos en una era donde es derecho fundamental del paciente el recibir una información clara y completa acerca de los procedimientos que se le realizarán incluyendo sus riesgos, es preocupante encontrar que casi un 10% de los pacientes refirieran que no se les había explicado el procedimiento anestésico y que a un porcentaje mayor 23% no se les informara acerca de los riesgos anestésicos, lo cual plantea una falta de rigurosidad en esta importante información durante la realización de la valoración preoperatoria.
Si bien la visita del anestesiólogo a sus pacientes en el posoperatorio ha sido referida como un deber legal y moral, en donde aquel se asegura que estos estén completamente recuperados de los fármacos utilizados al tiempo que detecta y trata cualquier complicación potencial relacionada con esta, en el presente estudio esta función solo fue reconocida en el 33% de los casos, por lo cual se deben encaminar esfuerzos para retomar la importancia de la visita posanestésica, o al menos el seguimiento telefónico, en los departamentos de Anestesiología y Medicina Perioperatoria.
Este sencillo, pero valioso acto generaría mayor empatía y aceptación dentro de la comunidad y fortalecería aún más la RAP como un reconocimiento a la labor incansable en seguridad que el anestesiólogo promueve constantemente dentro de los quirófanos'''.
Consideramos que este trabajo tiene deficiencias que quisiéramos mencionar.
En primer lugar, aunque no se usó una escala de satisfacción validada, la pregunta realizada en la encuesta fue minuciosamente estudiada para que de una manera clara el paciente pudiera entenderla y responderla sin dudas.
Como en este caso, todas las preguntas fueron definidas y analizadas en sucesivas reuniones hasta llegar a un formato de encuesta en el que todos los autores estuvieron de acuerdo.
Este trabajo fue seguido muy de cerca por todos los comités de ética de las instituciones participantes, pudiéndose constatar la ausencia de posibles influencias en las respuestas por el personal de apoyo a los pacientes.
A pesar de lo anterior, este estudio mostró que casi la totalidad de los pacientes refirieron altas tasas de satisfacción con respecto al cuidado de su anestesiólogo.
Como conclusión podemos decir que a pesar del alto grado de satisfacción de los pacientes ambulatorios con respecto al cuidado administrado por su anestesiólogo, es necesario fortalecer la percepción que tienen estos sobre su relación con este especialista, haciendo que no se limite a la valoración preanestésica y el mismo procedimiento quirúrgico, sino que incluya espacios del perioperatorio que poco se abordan.
También es indispensable que los representantes de la especialidad y los Conflicto de intereses mismos grupos de anestesiólogos, como tal, tengan un mayor acercamiento a las comunidades para dar a conocer su papel Los autores declaran no tener ningún conflicto de intereses. preponderante y la forma en que contribuyen al cuidado y la seguridad del paciente.
Ya desde la década de 1930 la genética comenzó a ganar espacios en detrimento de otras disciplinas biológicas – como la embriología y la fisiología –, desplazando el objeto de interés de los investigadores hacia el estudio de los genes y sus efectos ; .
La investigación genética cobró un notable impulso a través de una serie de acontecimientos, donde se destaca la descripción que en 1953 Watson y Crick hicieron del ADN como estructura helicoidal.
En lo que se refiere estrictamente al inicio de la biotecnología moderna, el momento decisivo se dio entre 1972 y 1974, cuando en una serie de experimentos desarrollados en universidades estadounidenses se logró cortar un fragmento de ADN de una especie e integrarlo en la secuencia genética de otra.
De este modo, hacia 1973 se había obtenido el primer organismo genéticamente modificado de la historia: una bacteria .
El primer ratón transgénico se logró en 1980 al microinyectar la secuencia de ADN manipulada en un embrión e introduciendo éste en un ratón hembra ; .
Las plantas, sin embargo, presentaban otro tipo de dificultades.
Uno de los problemas fundamentales a resolver, si se quería obtener una planta transgénica, era lograr introducir el ADN en la célula vegetal.
Esto no era difícil de conseguir cuando se trataba de hacerlo en una bacteria, pues bastaba con agregar algunas sales al tubo de ensayo y producir un shock térmico para que la bacteria abriera los poros de su membrana y el ADN ingresara.
Pero la estructura vegetal es completamente distinta.
La célula es la unidad estructural primordial de la biología y hay, básicamente, dos tipos de células: procariotas y eucariotas.
Todas las bacterias son procariotas.
Se trata de una estructura celular mucho más simple y antigua que la eucariota.
La célula procariota tiene una envoltura denominada pared celular, dentro de la cual hay una membrana que contiene un único compartimiento donde se encuentran ADN, ARN, proteínas y otras pequeñas moléculas.
Eso es todo.
Las células eucariotas, en cambio, son mucho más grandes y complejas.
Tienen estructuras intracelulares, como el núcleo, y diversas organelas especializadas fuera del mismo.
Además, las células vegetales en particular, están recubiertas por una rígida capa, denominada pared celular vegetal .
Para obtener una planta transgénica era necesario que la construcción genética a introducir atraviese la pared celular, la membrana plasmática y la membrana nuclear; todo eso, por supuesto, sin destrozar la célula vegetal, y regenerando luego una planta entera.
Llevar un gen al núcleo de una célula vegetal era mucho más complicado que a otros tipos celulares.
La solución fue utilizar un sistema biológico que infecte a las células de las plantas, y fue una herramienta que se desarrolló una vez que existía el interés en obtener una planta transgénica.
En 1907, se encontró que los tumores que desarrollaban algunas plantas, conocidos como corona de gallo crown gall , estaban originados por la presencia de una bacteria .
Los investigadores que describieron este fenómeno bautizaron al agente oncogénico como Bacterium tumefaciens bacteria que hace tumores, que luego sería popularizado como Agrobacterium tumefaciens .
Se consideró que la bacteria debía estar transfiriéndole algo a la planta que le causaba el tumor, alguna especie de principio inductor de tumores, pero no estaba claro de qué se trataba .
En la Universidad de Gent, en Bélgica, el grupo de Jeff Schell y Van Montagu se dedicaba a estudiar las interacciones entre las plantas y las bacterias del suelo.
En 1974, describieron que un plásmido de Agrobacterium , al que se llamó plásmido Ti, era el responsable de causar el tumor en las plantas ; . Luego buscaron diseñar métodos para modificar Agrobacterium y convertirla así en un vehículo para la transformación genética de plantas.
Quien dominara Agrobacterium , dominaría la transgénesis vegetal.
De modo que se desplegó una suerte de competencia por ver quién lograba manipular el plásmido Ti de Agrobacterium .
Por entonces, Mary-Dell Chilton, investigadora de la Universidad de Washington, se dispuso a encontrar cuáles eran los genes del plásmido que causaban el tumor; cuál era, en definitiva, el principio inductor de tumor de Agrobacterium .
Chilton puso a todo su laboratorio a trabajar en una misma misión: encontrar las regiones del plásmido involucradas en la inducción del tumor.
Encontró que una secuencia específica del plásmido, a la que se llamó T-ADN, estaba presente en los tumores .
El funcionamiento de Agrobacterium tumefaciens presentaba una curiosa novedad: una bacteria le transfiere su ADN a las células de una planta, que incorporan ese ADN en su propio genoma y desarrollan un tumor que produce nutrientes para la bacteria.
Es decir, el resultado de la interacción entre Agrobacterium y la planta es una planta que tiene células naturalmente recombinantes.
Agrobacterium pasó a ser la herramienta por excelencia de la emergente biotecnología vegetal.
Rediseñando el T-ADN extrayendo los genes oncogénicos e insertando genes de interés, se lo podría usar como un vector para llegar a desarrollar plantas transgénicas .
La primera planta transgénica
Habiendo definido cuál sería el vector biológico para trasladar el ADN de interés a la planta, el trabajo consistía en extraer los genes oncogénicos del T-ADN pues de lo contrario no se obtendría una planta, sino una masa tumoral e insertarle los genes de otra especie; luego habría que introducir el T-ADN modificado en el plásmido Ti, el cual a su vez se introduciría en el Agrobacterium tumefaciens que finalmente se pondría en contacto con la célula vegetal.
Chilton llevó a cabo esto en un experimento considerado clave en el desarrollo de la biotecnología vegetal: insertó genes de bacteria y de levadura en el plásmido Ti, obteniendo una planta que contenía esas secuencias nuevas en su genoma .
Esta planta transgénica fue la portada de la prestigiosa revista científica Cell de abril de 1983.
La factibilidad de obtener una planta transgénica radicaba en la superación de dos problemas que se presentaban a principios de 1980 y que el experimento de Chilton lograba solucionar. Por un lado, obtener una planta entera luego de haberla infectado con Agrobacterium y, por otro, que esa planta expresara los genes foráneos que se le habían introducido.
Obtener una planta entera luego de haberla expuesto a Agrobacterium no era simple, precisamente porque Agrobacterium provocaba en la planta una masa tumoral.
El plásmido Ti de Agrobacterium tiene genes que codifican para proteínas, que le permiten introducir su T-ADN en el núcleo de la célula vegetal; tiene también genes que expresan hormonas, las cuales provocan el crecimiento tumoral del tejido vegetal; y tiene genes que codifican para metabolitos que sirven como nutrientes para Agrobacterium .
Funciona así como un colonizador biológico: pone a las células vegetales a trabajar para satisfacer las necesidades de Agrobacterium .
De modo que usar el plásmido Ti implicaba que las células vegetales se transformaran en un tejido vegetal tumoral, no en una planta entera.
En el experimento que estoy analizando, Chilton y su grupo introducen genes de levadura y de bacteria dentro del T-ADN, irrumpiendo en las secuencias donde estarían genes oncogénicos.
Al poder regenerar una planta entera, el problema quedaba solucionado.
Por otro lado, lograr que el gen foráneo se integre con éxito en las células vegetales era también un desafío.
Unos años antes, Boyer y Cohen habían demostrado que podían expresar genes de distintas especies en bacterias.
Pero las plantas disponen de sistemas de regulación y expresión de la información genética mucho más complejos que las bacterias.
Chilton insertó un gen de levadura y uno de bacteria en el plásmido Ti que se introdujo en Agrobacterium tumefaciens .
Esta bacteria con el plásmido recombinante se puso dentro de un cultivo in vitro con tejido de células de tabaco.
De este tejido se regeneró la planta y de esta planta, por auto-polinización, se obtuvo otra.
Esta última planta de tabaco tenía, en su genoma, las secuencias de los genes de levadura y de bacteria.
Publicado en 1983, este experimento demostraba que el ADN foráneo se había introducido con éxito y se había mantenido estable dentro del genoma de la planta.
También, que esos genes transcribían su correspondiente ARN dentro de las plantas.
Pero en ese experimento no se encontró presencia de las respectivas proteínas – de levadura y bacteria – en los tejidos de la planta.
Los autores del experimento manifiestan que "la aparente falta de expresión es desilusionante pero no sorprendente", pues admiten que "los requerimientos precisos para la expresión de secuencias de ADN en varios estadios de desarrollo en las plantas no se conocen" , p.1041.
El artículo finaliza diciendo que estas dificultades serán subsanadas si se continúa con el mismo tipo de experimentos, es decir, a medida que se avance con la transgénesis vegetal.
Industria y biotecnología en los inicios de la transgénesis
La planta transgénica resultaba un anhelo por las oportunidades que ofrecía.
Si los primeros organismos genéticamente modificados habían sido bacterias, su interés era más que nada como un primer modelo, ya que su explotación comercial era bastante limitada.
Pero las plantas transgénicas tenían por delante al mundo de la agricultura y, con ello, otra escala de producción se atisbaba.
El interés comercial por la biotecnología, entre fines de la década de 1970 y principios de la siguiente, había explotado.
Ser un experto en ingeniería genética durante esos años – y sobre todo en EEUU – equivalía a recibir jugosos ingresos del sector privado. Todo científico que manejaba técnicas de ADN recombinante tenía vínculos con empresas , p.107.
Con el ADN recombinante se abrió la posibilidad de un nuevo mercado mundial y, con ello, estalló una lluvia de contratos, dinero y ofertas para posicionarse en el desarrollo de productos biotecnológicos.
La explosión de recursos ocurrió fundamentalmente en EEUU – y en menor medida en Inglaterra – que era donde se había concentrado la investigación en ADN recombinante y donde había recursos disponibles para ser volcados a este nuevo campo.
En 1974, la Universidad de Stanford inició una solicitud de patentamiento por la metodología del ADN recombinante desarrollada por Boyer y Cohen.
En 1980, la patente fue concedida.
Todo aquel que quisiera utilizar ADN recombinante con fines comerciales, debía pagar royalties.
La patente incluía desde los plásmidos hasta la replicación y expresión de ADN foráneo en microorganismos.
En los primeros cuatro meses, desde que la Universidad de Stanford empezó a hacer uso de la patente, 72 compañías adquirieron licencias para explotar la tecnología de Boyer y Cohen.
La patente expiró en 1997.
Durante todos esos años, la Universidad de Stanford encontró en el ADN recombinante una auténtica mina de oro: las ganancias por la explotación de la patente se sitúan en el orden de los 250 millones de dólares .
Los científicos que habían desarrollado las técnicas de corte y ligazón de ADN, los pioneros en ADN recombinante, se habían convertido también en exitosos empresarios.
Una de las primeras empresas que emergió en el área fue Cetus, en 1971.
Pronto, los directivos de la firma incorporaron a Joshua Lederberg a sus filas y, en 1975, reclutaron a Stanley Cohen.
Paul Berg contribuyó a crear la compañia DNAX. Biogen contó con varios científicos destacados entre sus directivos, como Walter Gilbert.
Sydney Brenner – uno de los máximos referentes en investigación en biología molecular en Inglaterra – pasó a ser miembro del directorio de la flamante compañía británica Celltech.
Por su parte, Herbert Boyer fundó – juntó con Robert Swanson, un inversor capitalista – la empresa Genentech en 1976.
Esta compañía se creó con apenas mil dólares; cuatro años más tarde, la empresa valía más de quinientos millones de dólares.
La investigación con ADN recombinante también se disparó.
En 1975, la National Institutes of Health NIH financiaba apenas dos proyectos vinculados al tema, a los que destinaba veinte mil dólares.
En 1982, estaba financiando 1.588 proyectos de investigación, por un total de 185 millones de dólares.
De este modo, junto con el ADN recombinante, un nuevo mercado empezaba a desarrollarse y lo hacía a pasos agigantados.
El primer producto biotecnológico que se lanzó al mercado fue la insulina recombinante, producida por Genentech, en 1978, utilizando una bacteria genéticamente modificada.
Para entonces, el ADN recombinante había conquistado a las bacterias.
Las ganancias de esas primeras experiencias biotecnológicas, sin embargo, no residían tanto en las proteínas recombinantes en sí mismas, sino en las expectativas que generaban sobre nuevos mercados para la biotecnología.
De hecho, por ejemplo, la insulina humana recombinante resultaba más costosa de obtener que la que se venía produciendo a partir de las glándulas de los cerdos.
Si las nuevas empresas biotecnológicas eran exitosas, se debía a los contratos millonarios que obtenían por parte de las grandes compañías multinacionales que se habían consolidado en el área de la química y la farmacéutica y comenzaban a invertir ahora en un terreno desconocido para ellas.
El repentino éxito comercial de la biotecnología se debía, por tanto, a las expectativas que despertaba.
Las grandes transnacionales no tenían la menor experiencia en estas nuevas cuestiones de la ingeniería genética.
Entonces, generaban contratos con las flamantes empresas que creaban científicos y emprendedores con el fin de no quedar al margen del potencial nuevo mercado que generaría la biotecnología y de ir alcanzando un conocimiento mínimo en estos temas.
A tal efecto, también realizaron convenios con las universidades, que eran, al fin y al cabo, donde se había desarrollado el conocimiento en torno al ADN recombinante.
Es así que durante estos años, transnacionales como DuPont, Monsanto, Lilly, Merck o Upjohn hicieron fluir millones y millones de dólares hacia los laboratorios de ingeniería genética de las universidades y hacia las nuevas empresas de biotecnología que se habían creado.
Poco a poco, estas grandes compañías de la industria química, petrolera o farmacéutica fueron incorporando conocimientos sobre ADN recombinante.
Hacia 1982, aproximadamente, el escenario comenzó a cambiar.
Las transnacionales ya podían manejar las técnicas de ADN recombinante por sí mismas y no necesitaban seguir transfiriendo recursos hacia otros sitios.
DuPont anunció la apertura de su propio departamento dedicado a la investigación en agricultura con una cifra récord de 85 millones de dólares .
A partir de entonces, unas pocas empresas comenzaron a afianzarse como los actores dominantes en el mercado de la biotecnología, con lo cual disminuyeron los nuevos emprendimientos que habían caracterizado la dinámica del sector apenas unos años atrás.
La explosión de recursos duró poco tiempo, pero fue muy intensa.
Durante unos pocos años, los laboratorios de ingeniería genética de las universidades norteamericanas habían nadado en dólares y los científicos que habían hecho emprendimientos en biotecnología se habían convertido en millonarios de la noche a la mañana.
Pero eso ya no volvería a ocurrir, al menos no en esa área de la biotecnología: el mercado se había abierto y los actores que iban a participar ya se habían definido.
En esta nueva fase, la carrera en biotecnología comenzaba a hacerse puertas adentro de las grandes transnacionales.
¿Por qué las empresas estaban tan interesadas en hacer transgénesis vegetal?
La pregunta no es trivial, pues durante buena parte del siglo XX, las tareas de innovación en mejoramiento vegetal recayeron sobre el sector público.
En particular, en los EEUU, la investigación agrícola reposaba en buena medida en los esfuerzos del sector público y esto se había acentuado después de la Segunda Guerra Mundial.
Las empresas privadas innovaban sólo en nichos específicos, como lo fue, en particular, el desarrollo de maíz híbrido. Luego, en la década de 1960, se generó un marco legal que dio lugar a una fuerte protección legal de las nuevas variedades vegetales, lo cual estimuló el desarrollo del mejoramiento vegetal por parte del sector privado .
Es en estos años de explosión de las oportunidades en ADN recombinante entre fines de los años 1970 y comienzos de los años 1980 que se desata el interés por desarrollar plantas genéticamente modificadas.
Mary-Dell Chilton fue la primera en obtener una planta transgénica, pero en el podio de la ingeniería genética vegetal también había otros dos grupos.
A comienzos de 1983, en un simposio sobre ingeniería genética de plantas, Schell y Van Montagu de la Universidad de Gent, Rob Horsch y Fraley de Monsanto y Chilton de Washington University anunciaron resultados similares: los tres grupos habían logrado expresar con éxito genes de antibióticos en células vegetales ; ; ; .
Los tres grupos se habían propuesto encontrar un método para transferir genes a plantas, y lo habían logrado.
Fraley y Horsch continuaron trabajando para Monsanto, llegando ambos a ser vice-presidentes de la compañía.
Schell y Van Montagu crearon su propia empresa en la localidad de Gent, en Bélgica, llamada Plant Genetic Systems Inc., que años más tarde sería absorbida por Bayer CropScience.
Por su parte, Mary-Dell Chilton sería rápidamente reclutada por Ciba-Geigy, empresa que luego devendría en Syngenta, una de las mayores compañías de biotecnología vegetal del mundo.
Todos los científicos que han hecho aportes en el área del ADN recombinante desde los años 1970 han pasado a ocupar cargos importantes en empresas de biotecnología.
Contribuir al conocimiento en el incipiente campo de la biotecnología era también asegurarse un lugar en su naciente industria.
Desde luego, no es ninguna novedad que un nuevo campo científico se articule con una incipiente industria asociada.
Más bien sería sorprendente encontrar que tales vínculos no existieran.
Un caso ejemplar es la industria química en la segunda mitad del siglo XIX en Alemania, donde se concentraron científicos notables, en una época en que se descubrieron muchos compuestos químicos y donde surgieron compañías como Bayer, Basf y Agfa .
Pero la comparación sería demasiado general, pues lógicamente se trata de contextos muy distintos y no sería razonable comparar la masa de científicos y de capital que circulaban en la industria química en el siglo XIX con la de la biotecnológica de fines del siglo XX.
En todo caso, entre fines de la década de 1970 y principios de la siguiente, los conocimientos sobre el ADN recombinante concitaron un enorme interés del sector industrial, materializándose eso en nuevas empresas biotecnológicas, contratos con las mismas e inversiones masivas.
Había, claro, una gran masa de científicos y un considerable capital acumulado en empresas provenientes de la industria química y farmacéutica, de modo que el mercado de productos biotecnológicos se expandió vertiginosamente.
Luego, unas pocas empresas comenzaron a posicionarse como los actores dominantes y, entonces, la fiebre de contratos, inversiones y nuevas compañías se aplacó.
Así las cosas, los vínculos entre el conocimiento y la producción hacen a la biotecnología, pero nunca esos vínculos fueron tan fuertes y extensos como en esta etapa inicial.
El silencio interior de las plantas
El experimento de Chilton abría una nueva época, la de la biotecnología vegetal.
¿Era posible, con los resultados de su experimento, interpretar que se estaba frente a la primera planta transgénica?
Desde luego que sí, pero también era posible interpretar cosas muy distintas.
El hecho de que los genes foráneos no se expresaran en proteínas podía entenderse como una manifestación del complejo sistema de regulación y expresión de los genes que tienen las plantas y, en consecuencia, podía deducirse que era muy difícil llegar a obtener una planta transgénica que funcionara como se quería.
Esto no constituye una interpretación anacrónica: desde 1941 se sabía que cada gen especifica la estructura de una proteína, y desde los años 1950 estaba claro que la secuencia consiste en que el ADN se transcribe a ARN y luego a proteínas. En la planta de Chilton había ADN y ARN de los transgenes, pero no estaban sus proteínas.
Esto podía entenderse como una muestra del problema que se abría ante la transgénesis o como un avance en su solución.
El hecho de que el campo científico hubiera adoptado esta última posición, no era algo obvio.
Así como la primera planta transgénica, obtenida por el laboratorio de Chilton en Washington, no lograba expresar la proteína recombinante, intentos parecidos de otros grupos de investigación presentaron dificultades similares.
En muchos experimentos posteriores se obtuvo expresión de proteína recombinante pero en niveles muy variables.
Resultaba frecuente que las plantas transgénicas presentaran muy poca cantidad de proteína recombinante, mucho menos de lo esperado.
En estos casos, simplemente se descartaban estas plantas transgénicas y se continuaba con las que presentaban niveles de expresión más aceptables .
Hubo de pasar algún tiempo antes de que esta anomalía la falta de expresión de proteínas de los transgenes introducidos en las plantas se transformaran en un problema de investigación en sí mismo y luego en todo un campo de investigación.
En realidad, esto ocurrió cuando aparecieron otros actores, con otros intereses, que fueron capaces de redefinir las dificultades de expresión en plantas transgénicas como un problema de investigación.
Dos de estos nuevos actores fueron, sin embargo, discípulos de Chilton.
Marjori y Antonius Matzke se conocieron mientras realizaban sus respectivos post-doctorados en el laboratorio de Chilton, entre 1980 y 1982.
De hecho, Antonius formó parte de la publicación en la revista Cell sobre la primera planta transgénica.
Una vez que terminaron su estadía post-doctoral se fueron a Austria, donde establecieron su laboratorio y de ahí en más continuaron trabajando juntos.
En Austria, sus investigaciones se diferenciaron de las de Chilton precisamente porque buscaron explorar las anomalías que presentaba la transgénesis vegetal, convencidos de que esas anomalías permitirían dilucidar cuestiones vinculadas con la genética en general.
Antonius afirma que siempre estuvo interesado en utilizar la transgénesis vegetal para investigación básica, es decir, no le interesaba obtener una planta transgénica como producto final, sino que buscaba descubrir cuestiones vinculadas al funcionamiento de los genes en las plantas .
Una vez en Austria, entonces, los Matzke pusieron sus esfuerzos en estudiar los problemas de expresión de los transgenes en plantas.
Mostraron que el T-ADN, con el que estaban experimentando, sufría una pequeña modificación química dentro de la planta y que eso podía ser la explicación de por qué el gen no lograba expresarse .
Poco después, otro grupo de investigación confirmó los resultados de Matzke con un experimento parecido, aunque con una salvedad: introdujeron un gen en una planta que poseía ya un gen de esa familia.
El objetivo era sobreexpresar esa proteína.
Pero el resultado fue inverso: no sólo no se expresó el gen introducido, sino que tampoco se expresó el gen que la planta ya poseía.
Esto se denominó co-supresión .
Un investigador que también habría de destacarse en el estudio de estos fenómenos es Hervé Vaucheret.
Su investigación de doctorado, en un laboratorio de biología celular del Institut National de la Recherche Agronomique Inra en Francia, se orientaba claramente a la ciencia básica: caracterizar un gen – el de nitrato reductasa – propio de las plantas.
En el marco de esa investigación usó algunos transgenes de nitrato reductasa, pero sin lograr que se expresaran.
Una vez concluido su doctorado, en 1989, desarrolló su propia línea de investigación en base al estudio de esos fenómenos que había observado durante su tesis.
Así, Vaucheret fue caracterizando diversas proteínas vegetales involucradas en la supresión de la expresión de genes.
Describió el modo en que una planta puede silenciar sistémicamente a un gen, transmitiéndose pequeñas secuencias de ARN entre las células vegetales.
Se especializó también en caracterizar un tipo de proteínas, las Argonauta, que intervienen en el silenciamiento génico post-transcripcional.
Pronto se hizo evidente que las plantas disponen de distintos mecanismos con los que terminan evitando la expresión de un transgén.
Se adoptó un término general para agrupar a toda esta diversidad de mecanismos: silenciamiento génico.
Por un lado, puede ocurrir que se inhiba la transcripción de un gen, es decir, que el silenciamiento opere bloqueando el ADN.
Este se llama silenciamiento génico transcripcional.
Pero también puede ocurrir que el silenciamiento opere sobre el ARN, degradándolo lo que se denomina silenciamiento génico post-transcripcional.
Pequeñas secuencias de ARN juegan un rol importante al acoplarse con el ARN mensajero que luego será degradado.
A su vez, se empezaron a identificar diversas proteínas involucradas en fenómenos de silenciamiento.
Se consideró que las plantas usaban normalmente estos mecanismos para defenderse de la infección de virus.
Las investigaciones se multiplicaron.
Las vías por las cuales las plantas pueden silenciar un gen son sumamente diversas.
Distintas proteínas junto a otras moléculas intervienen en estos mecanismos.
Se encontró luego que el silenciamiento génico no era exclusivo de las plantas: también en animales y en bacterias ocurre.
Comenzaba a desplegarse una rama del conocimiento vinculada a los mecanismos que inhiben la expresión de los genes.
Todo tuvo su origen en las dificultades que presentaba la transgénesis vegetal para expresar las proteínas recombinantes.
Mientras la transgénesis vegetal se desarrollaba rumbo a la producción de plantas genéticamente modificadas, una disciplina comenzaba a surgir precisamente sobre los problemas que los investigadores en transgénesis no se interesaban en explorar.
De hecho, estos otros científicos, los que se dedicaron a estudiar el silenciamiento génico, observan la primera planta transgénica de un modo muy distinto.
Para ellos, la planta de Chilton de 1983 no era una prueba de la factibilidad de las plantas transgénicas, sino que estaba evidenciando otra cosa: la importancia de los fenómenos supragenéticos que operan sobre los transgenes.
La primera planta transgénica no sería, desde esta perspectiva, ‘realmente' transgénica, pues no podía expresar los transgenes, ya que estarían operando mecanismos de silenciamiento de los genes.
El modo común de interpretar el experimento de Chilton de 1983 consideraba que las plantas transgénicas eran un hecho inminente, y que las pequeñas dificultades técnicas que aún presentaban serían superadas con más transgénesis.
La planta de Chilton de 1983 era la prueba de la transgénesis vegetal.
Pero había otra lectura que comenzaba a surgir.
Para esa otra lectura, no es de la transgénesis de lo que hablaba esa planta, sino de su silencio interior.
Reinterpretando la transgénesis
En ningún momento el experimento de Chilton dejó de ser considerado como un experi- mento competente.
La razón radica en que había un acuerdo respecto a qué tipo de experimentos podían funcionar y qué resultados podían esperarse.
Esto es lo que, según Harry , define a un experimento como competente. En efecto, ya desde principios de la década de 1970 estaba claro que un gen de una especie podía insertarse en el genoma de otra especie, y que ese gen podía mantenerse en el nuevo genoma y expresarse.
Como vimos anteriormente, esto ya había ocurrido así en bacterias, y era de esperarse que se pudiera lograr en otros organismos.
Chilton tuvo el mérito de haber estado entre los primeros que dilucidaron un método para hacer ingresar genes al genoma de una célula vegetal, y en lograr que esos genes se estabilicen y que la planta pudiera crecer.
De modo que su experimento fue un éxito y la revista Cell lo consagró como tal en su portada.
Era de esperar que se pudiera obtener una planta transgénica y Chilton la obtuvo.
Es cierto, no logró que los transgenes se expresaran en proteínas y esto constituía una ‘anomalía'.
Chilton reconoció que eso no se ajustaba a lo esperado, pero destacó que el gran paso de obtener una planta completa que tuviera genes de otra especie en su genoma se había logrado con éxito, y que con un poco más de práctica se lograría que esos genes se expresen también.
La anomalía, según la perspectiva de Chilton, se resolvería dentro de los márgenes en que se venía desarrollando la transgénesis.
Pero otros investigadores comenzaron a explorar la anomalía desde otra perspectiva.
Algunos consideraron que la anomalía era el resultado de un mecanismo que no había sido contemplado en la transgénesis: el silenciamiento génico.
Aún más: la anomalía podía extenderse y llegar a explicar la totalidad de la planta transgénica de Chilton, desplazando a la transgénesis.
Que la planta de Chilton fuera transgénica, era algo que el silenciamiento génico podía llegar a cuestionar.
Hervé Vaucheret, quien como dije se fue especializando en los mecanismos de silen-ciamiento génico desde fines de la década de 1980, considera que los estudios sobre silenciamiento génico en plantas permiten dar una explicación lógica a la ausencia de expresión de genes en la planta de Chilton.
De hecho, Vaucheret sostiene que si Chilton logró obtener una planta completa se debe gracias a la acción del silenciamiento génico .
Es posible distinguir dos tipos de argumentos en esta posición.
Por un lado, diré que la explicación de la ausencia de expresión de los transgenes, debido al accionar del silenciamiento génico, constituye un argumento ‘fuerte'; mientras que la atribución de la capacidad de regeneración de la planta al silenciamiento génico es un argumento ‘débil'.
La explicación de que el silenciamiento génico habría provocado la ausencia de expresión de los transgenes en la planta de Chilton es un argumento ‘fuerte' porque no aparece una explicación alternativa.
Chilton, en 1983, reconoce la anomalía que supone la ausencia de expresión de los transgenes, pero no ofrece una explicación, sólo confía en que eso se resolverá con mayor experimentación.
Luego no aparecieron tampoco explicaciones alternativas a la anomalía; los desarrollos en transgénesis vegetal simplemente descartaron las plantas con escasos niveles de expresión y se concentraron en los resultados satisfactorios, sugiriendo que con algunas construcciones genéticas se obtenían buenos niveles de expresión de proteínas.
Por otro lado, Vaucheret sostiene que para transformar la planta de Chilton se empleó un T-ADN no desarmado que, por lo tanto, contenía secuencias que codificaban para hormonas de crecimiento que generan tejidos indiferenciados .
En consecuencia, argumenta que sólo la inactivación de esos genes permitiría la regeneración de la planta.
Podemos decir que se trata de un argumento ‘débil', en la medida que Chilton sí ofrece una explicación a la regeneración que obtuvo de la planta, señala que sí desarmó el T-ADN inactivando los oncogenes.
De hecho, otros investigadores que trabajan sobre el silenciamiento génico no comparten el argumento de Vaucheret. Matzke, quien estudia el silenciamiento gé-nico pero además participó del experimento de Chilton, considera que la planta se regeneró porque el gen de resistencia a la kanamicina se insertó en la secuencia de un oncogén del T-ADN, inactivándolo .
Si el silenciamiento génico surge como problema de investigación a partir de las anomalías que presentaban las primeras plantas genéticamente modificadas, entonces el modo de reconocer la primera planta transgénica supone un escenario de conflicto simbólico: ¿qué es lo que debería reconocerse en esa primera planta, la posibilidad de la transgénesis vegetal o la importancia del silenciamiento génico?
En este sentido, el segundo argumento de Vaucheret contiene una imagen de alto impacto en este conflicto simbólico: si la planta transgénica se regeneró gracias a que los mecanismos de silenciamiento génico bloquearon la expresión de los oncogenes del T-ADN, ello implica que de no haberse producido el silenciamiento la célula transgénica sólo hubiera generado una masa tumoral.
No es difícil imaginarse que una masa de tejido tumoral vegetal no hubiera constituido la portada de la revista Cell .
En consecuencia, según este razonamiento, todo el mérito de ese experimento debería adjudicársele al silenciamiento génico y no a la transgénesis.
O en todo caso, el mérito de la transgénesis se limitaría a poner en evidencia los fenómenos de silenciamiento génico.
Se entiende entonces la función retórica de este argumento pero, como dijimos, no tiene más adherentes ni se afirma sobre una sólida base empírica; por el contrario, la propia metodología empleada en la transgénesis podía dar cuenta de la capacidad regenerativa de la planta.
Pero basta con considerar el argumento ‘fuerte' de Vaucheret para entender que de la anomalía que presentaban las primeras plantas transgénicas fue surgiendo un campo disciplinar nuevo.
Los distintos niveles de expresión de los transgenes que presentaban las plantas transgénicas constituían un problema para el que no había solución más que descartar los ejemplares que presentaban bajos niveles de expresión.
En cambio, el silenciamiento génico dio una respuesta a esos problemas, pero bajo una serie de preceptos diferentes a los que guiaban los experimentos en transgénesis.
Se trata de preceptos que ubican en lo que rodea a los genes el eje de preocupación y no en los genes mismos.
Intereses entre las plantas: industria y nichos del conocimiento
¿Cómo puede un mismo experimento ser interpretado como la prueba del éxito de la transgénesis y al mismo tiempo dar lugar a una teoría distinta que se sustenta en los problemas de la transgénesis?
Según Collins, las interpretaciones heterodoxas de los datos se producen cuando no hay todavía un acuerdo sobre lo que sería un resultado esperable del experimento .
¿Será entonces que no había un acuerdo sobre si las proteínas de las plantas transgénicas debían expresarse o no?
Por supuesto que sí.
Desde los años 1940 se sabía que la gran mayoría de los genes se expresaban en proteínas, y esos transgenes en particular estaban dentro de ese grupo mayoritario.
De modo que había un firme acuerdo respecto a los resultados esperables en la planta y, sin embargo, se fueron abriendo interpretaciones divergentes sobre el experimento.
El punto está en que no había un único nivel de resultados esperables.
Quizás sea demasiado simplista suponer que los científicos sólo esperan ‘un' resultado de un experimento.
Por lo menos en este caso, quienes desarrollaron el experimento tenían varias expectativas depositadas en los resultados.
Por un lado, esperaban que al introducir el transgén, éste se transcribiera a ARN y se expresara en proteínas.
Reconocieron que esto último no ocurrió.
Pero sí lograron introducir el transgén, que se mantuviera en el genoma de la planta y que se transcribiera a ARN.
Por lograr esto, el experimento fue considerado un éxito y se le consagró la portada de la revista Cell .
La clave está en la distinta valoración que se hizo de ese fenómeno.
Para Chilton, que no se expresaran las proteínas era algo inesperado, pero en definitiva era algo menor, era un dato marginal, no afectaba al conjunto del experimento, era una cuestión técnica que se resolvería con un poco más de práctica en transgénesis.
Por el contrario, para quienes desarrollaron la teoría del silenciamiento génico, la ausencia de expresión de proteínas en la planta transgénica era un fenómeno importantísimo, era algo que permitía redescubrir lo que la biología sabía sobre el funcionamiento de los genes.
La pregunta es entonces por qué este fenómeno tuvo valoraciones tan distintas.
¿Qué es lo que estaba condicionando el marco conceptual de estos científicos para que algunos lo consideraran un fenómeno sumamente significativo, mientras que otros lo caracterizaron como algo más bien insignificante?
Una perspectiva dentro de los estudios sociales de la ciencia sostiene que aprender a distinguir lo que es significativo de lo que no lo es, supone una adquisición cultural que se podría denominar conocimiento tácito .
Dentro de esta perspectiva, que ciertas personas tiendan a darle la misma valoración a las cosas, se explica por una cuestión de socialización: la transmisión de ciertos códigos que hacen que consideremos a algunas cosas como significativas y a otras como no significativas.
En cambio, hay otras perspectivas que buscan explicar los marcos conceptuales que emplean los científicos en función de la noción de ‘interés' ; .
De esta manera, los intereses cognitivos se refieren a los usos que podrían derivarse de una teoría y al modo en que esto incide en la posición que toman los científicos en la valoración y desarrollo de la teoría.
El poder explicativo de la noción de ‘interés' radicaría en otorgar un marco interpretativo sobre los orígenes y fines de las prácticas de los científicos ligados a un marco social amplio.
En el caso que nos ocupa, había un objetivo claro hacia el que se habían embarcado algunos laboratorios a fines de los años 1970, y era desarrollar plantas transgénicas.
Millones de dólares fluían desde las transnacionales químicas hacia la investigación en ADN recombinante, buscando su lugar en el nuevo mercado de la biotecnología.
La transgénesis aplicada a la agricultura constituía uno de los objetivos más anhelados por estas empresas .
Así como los científicos que habían contribuido a desarrollar las primeras bacterias transgénicas pasaron al poco tiempo a ocupar puestos importantes en empresas de ingeniería genética, las perspectivas no tenían por qué ser distintas para quienes desarrollaran la primera planta transgénica.
En un momento en que las empresas invertían enormes cantidades de dinero para aspirar a desarrollar productos biotecnológicos, siendo que nadie aún dominaba el conocimiento al respecto, auguraba a quien lograra desarrollar una planta transgénica un lugar anhelado por la expectativa comercial. Pero también era un lugar cargado de recompensas simbólicas: obtenidas ya las primeras bacterias genéticamente modificadas, un importante reconocimiento aguardaba aún a quien pudiera obtener una planta transgénica.
La revista Cell coronó a Chilton al publicar en la portada su planta transgénica por cuanto pasó a ser reconocida como la figura principal del campo.
Reconocimiento al que también contribuyeron instancias tales como el simposio de 1983, donde Chilton, Schell y Horsch se mostraron como los iniciadores de la biotecnología vegetal.
señala que es habitual en los científicos la transformación de capital científico en capital económico.
Para quienes desarrollaron las primeras plantas transgénicas, las dos formas de capital aparecían simultáneamente como posible recompensa: el prestigio de ser quien hace un aporte científico tan importante que inaugura un campo nuevo la biotecnología vegetal y el reconocimiento material que otorgaban las empresas deseosas de incorporar entre sus filas a quien dominara las técnicas de este incipiente campo.
Esos intereses permiten explicar no sólo la conformación de una agenda de investigación el intento de obtención de una planta transgénica, sino también el modo en que eran valorados los resultados de los experimentos.
Es importante señalar que no pretendo adjudicarle estos intereses a Chilton de modo individual, sino de un modo general al conjunto de los actores vinculados al tema.
En definitiva, fueron sus pares quienes reconocieron su experimento concediéndole la portada de una de las revistas más prestigiosas del área y de hecho nadie – en ese entonces – cuestionó el experimento.
Dicho de otro modo: el campo científico vio los resultados tal como los vio Chilton, y es precisamente por eso que recibe reconocimiento.
Recordemos que si la intención era obtener una planta transgénica, el desafío pasaba por diseñar el vehículo que pueda transportar el ADN foráneo al núcleo de la célula vegetal y poder obtener una planta con el transgén.
Chilton había hecho un aporte sustancial a tal proyecto al contribuir a diseñar el vehículo del transgén caracterizando al plásmido Ti, y ahora daba un paso decisivo al mostrar que se podía obtener una planta entera no sólo una célula que tuviera en su genoma al transgén.
¿Por qué no se consideró relevante que las proteínas no se expresaran?
Por un lado, porque quienes pertenecían a este nicho – al de los primeros científicos en biotecnología vegetal que tenían el prestigio y al de las empresas aguardando por las primeras plantas transgénicas – tenían un bagaje conceptual acumulado desde hacía muchas décadas, en gran parte de la biología, que les indicaba que lo importante era el gen, y que la proteína era, en todo caso, un subproducto del mismo.
Por otro lado, su objetivo era obtener una planta transgénica, no caracterizar algún fenómeno particular dentro de las plantas; no eran las proteínas, sino la planta transgénica la que permitiría inaugurar una nueva fase de investigaciones y desarrollos.
En definitiva, eran los usos que se le pretendía dar a esa planta como vehículo para alcanzar un gran prestigio en el campo científico y para dar lugar a una etapa de desarrollos productivos que numerosas empresas aguardaban lo que condicionaba la lectura que se hizo de los resultados del experimento: lo importante era que se había obtenido una planta que llevaba un transgén; lo que sucedía con las proteínas era algo menor.
Pero entonces, ¿por qué otros investigadores sí dedicaron sus preocupaciones a lo que ocurría con las proteínas en las plantas transgénicas?
En primer lugar, es preciso destacar la distancia temporal, los años que hubieron de pasar hasta que esto se convirtiera en un problema de investigación.
Obtener una planta transgénica era un objetivo desde fines de la década de 1970 y que se consiguió a principios de 1983.
En cambio, los primeros estudios sobre el silenciamiento génico se publicaron en 1989 y se desarrollaron en los años posteriores.
Esta diferencia de algunos años, entre un tema de investigación y otro, tiene una razón de ser.
Una vez desarrolladas las primeras plantas transgénicas, los laureles correspondientes fueron entregados.
Los primeros científicos en alcanzar ese objetivo recibieron los premios simbólicos y materiales que aguardaban.
A los siguientes investigadores que trabajaban con plantas transgénicas no les aguardaban las mismas recompensas.
El capital científico y material fue acumulado por los científicos pioneros en el área.
Eso no significa que el incipiente campo de la biotecnología vegetal ya estaba saturado; por el contrario, espacios para investigar y desarrollar plantas transgénicas había y sigue habiendo.
Pero la recompensa a la que pueden aspirar esos investigadores ya no será la misma.
Difícilmente el desarrollo de una planta transgénica pueda suscitar un reconocimiento intelectual y un interés comercial como el que concitaron esos primeros experimentos.
En ese momento histórico concreto, desarrollar una planta transgénica consagraba a quien lo lograba como el poseedor de una habilidad y un conocimiento que nadie había conseguido adquirir aún.
¿Qué les queda a los siguientes investigadores en biotecnología vegetal?
Sólo hacer sus aportes sobre la base de este conocimiento ya laureado.
O bien, en términos de Bourdieu, adoptar una estrategia de subversión, vale decir, salirse de los cánones de ese campo, con los riesgos que ello implica, pero también con la posibilidad de adquirir un reconocimiento importante.
Encontrar un mecanismo biológico completamente nuevo en algo que a los ojos de la transgénesis vegetal era una pequeña anomalía, permitía abrir un nuevo espacio de reconocimiento.
¿Es entonces el silenciamiento génico un paradigma científico distinto al que encierra la transgénesis vegetal?
Pues, depende para quién.
Para quienes desarrollan plantas transgénicas, el silenciamiento génico pasó a ser una herramienta más.
Conocer estos mecanismos biológicos les permite a los investigadores evitar que sus transgenes sean bloqueados y obtener así codiciados niveles de expresión de proteínas.
En cambio, para quienes buscaban ser los referentes en el silenciamiento génico, sí se trata de paradigmas distintos.
Para ellos, el abordaje conceptual es distinto, los temas de investigación son distintos, el entorno de la investigación es distinto.
Es que para conseguir un capital científico considerable, uno tiene que mostrar que lo que está haciendo es completamente nuevo.
Aún cuando todos estos investigadores los que desarrollaban plantas transgénicas y los que investigaban el silenciamiento génico se habían formado con las mismas técnicas de biología molecular e incluso, en algunos casos, habían trabajado en los mismos laboratorios, sus tradiciones disciplinares comenzaron a mostrarse como distintas.
Esa diferenciación implicó tanto una conceptualización del silenciamiento génico en términos de ‘revolución científica' o de ‘nuevo paradigma' , como en términos de una larga tradición científica opuesta a la genética de la biotecnología.
En esa búsqueda por manifestar una tradición distinta, con su propia historia y orígenes ocultos, se llegó a decir que una publicación de 1928 sobre infección en plantas de tabaco podía considerarse el primer artículo sobre silenciamiento, aún cuando sus autores de entonces no lo supieran .
Así, el silenciamiento génico fue incluido dentro de la epigenética, una perspectiva que en los comienzos de la genética se había diferenciado de ésta, pero que luego no había logrado consolidarse.
La epigenética estudia cambios en la expresión genética debido a fenómenos externos a los genes.
Con la afirmación del silenciamiento génico como un campo distinto a otros, se creó un espacio institucional propio, con centros de investigación, publicaciones y financiamiento dirigidos a estudiar la epigenética.
Un nicho nuevo surgía para estos investigadores, pero sólo a condición de mostrarse como claramente distinto al nicho de los biotecnólogos.
Matzke, discípulo de Chilton y pionero en el silenciamiento génico, definía así las diferencias entre un campo y otro:
Mientras las compañías están luchando por encontrar medios para evitar el silen-ciamiento, unos pocos científicos que hacen investigación básica se han fascinado con el fenómeno y están analizando una variedad de sistemas de silenciamiento.
Para este último grupo, el fenómeno del silenciamiento representa más que una respuesta no deseada a genes exógenos; más bien, ha abierto una puerta que podría llevar a una comprensión más profunda de mecanismos antes insospechados por los cuales las plantas naturalmente usan secuencias de ácidos nucleicos homólogas o complementarias … como un medio de control del exceso de producción de mRNA o de la replicación de ARN patógeno , p.679
Estas palabras, más allá de la descripción que pretenden efectuar de la biotecnología y del silenciamiento génico, ponen de manifiesto la necesidad que portaban los investigadores de este campo de diferenciar las áreas.
En definitiva, que el silenciamiento represente o no algo más que una respuesta no deseada a genes exógenos, depende de quién y para qué lo utilice, pues para quienes buscan producir plantas transgénicas, el silenciamiento es, efectivamente, un bloqueo de los transgenes; y que las compañías biotecnológicas empleen el conocimiento sobre silenciamiento génico para evitar que éste ocurra, evidencia que el silenciamiento también resultó ser un aporte importante para las propias compañías.
Así, las diferencias o solapamientos entre la biotecnología y la epigenética dependen de dónde se ubique el actor que las enuncie.
A principios de los años 1980, encontrar una planta transgénica era ganarse el recono-cimiento por algo que muchos anhelaban pero nadie aún había conseguido.
A fines de esa década, encontrar un mecanismo biológico oculto en la transgénesis era ganarse un reco-nocimiento por un hallazgo completamente nuevo.
Consideraciones finales
Una vez obtenidas las primeras plantas transgénicas, las empresas de biotecnología pusieron a punto las técnicas de transformación, focalizándose en las plantas que tenían interés comercial para ellas.
En un principio, la dificultad para expresar proteínas en las plantas transgénicas era parcialmente salvada descartando las plantas con poca expresión y conservando las que presentaban niveles de expresión más aceptables, en un simple mecanismo de selección y descarte.
Cuando los estudios en silenciamiento génico dieron una explicación a estas dificultades, se diseñaron modos de evitar el silenciamiento y, así, obtener buenos niveles de expresión de los transgenes.
Pero, en estos momentos iniciales de la transgénesis vegetal, hay una serie de claves que permiten entender algunas dinámicas de la investigación y desarrollo de plantas transgénicas en las décadas siguientes.
En primer lugar, hay una notable tensión dentro de los usos que se le dan a la transgénesis vegetal, ya sea como un objeto para ganar prestigio y posicionarse académicamente o para obtener plantas genéticamente modificadas que luego puedan ser empleadas con fines productivos.
Es decir, hay diferentes intereses cognitivos en juego.
Cuando todavía nadie había logrado obtener una planta transgénica, ambos usos se presentaban como valiosos para los científicos.
Pero cuando producir una planta transgénica dejó de ser una novedad, los intereses cognitivos dentro del campo científico en relación con la transgénesis se diferenciaron.
Esto ocurrió de un modo intenso en los comienzos del silenciamiento génico, cuando la búsqueda por encontrar un espacio académico propio en las anomalías de la transgénesis se opuso a los usos prácticos de la misma para obtener plantas transgénicas.
Por otro lado, la habilidad para transformar una planta relegó cuestiones tales como los niveles de expresión de proteínas o la variedad particular de la planta a un segundo plano.
Finalmente, hay una paradoja que merece destacarse.
Cuando las plantas transgénicas aún no existían, la certeza acerca de su factibilidad hizo que anomalías como la falta de expresión de proteínas no fueran consideradas relevantes.
En cambio, años después, cuando las plantas transgénicas ya existían en laboratorios y en ensayos a campo e incluso, desde 1996, en el mercado de numerosos países, las anomalías de estas plantas son con frecuencia consideradas como prueba de la inviabilidad de las mismas.
La primera planta transgénica no era, desde luego, todo lo que se esperaba que fuera: no podía expresar las proteínas del transgén.
En su realidad material, la planta era un tanto defectuosa.
Pero lo que consagró la portada de la revista Cell en 1983 fue otra cosa: es la idea de una planta transgénica lo que en realidad se reconoció.
Precisamente porque la idea de que una planta transgénica constituía algo sumamente factible y cercano era una idea con tanto consenso, es que las anomalías se consideraron algo menor.
Chilton demostró que la idea de una planta transgénica era un hecho admisible.
Con esto no quiero sugerir que la naturaleza no juega un rol en la producción de conocimientos científicos.
El experimento de la primera planta transgénica no permite interpretar cualquier cosa sobre la transgénesis, pero sí algunas cosas.
Lo que pretendo señalar es que los modos de representar los fenómenos naturales no son unívocos y que los conflictos comienzan a suscitarse precisamente porque hay sistemas alternativos de representación , p.139.
Es la maduración de un sistema de representación de los fenómenos biológicos que encuentra en los genes la unidad determinante, junto con herramientas que permiten manejar esas unidades biológicas las enzimas de restricción, los plásmidos, Agrobacterium , lo que permitió diseñar y darles sentido a los resultados de los experimentos.
Pero cuando otras formas de representación comienzan a imponerse, el sentido de las plantas transgénicas cambia.
El experimento de Chilton podría haber sido considerado un éxito por conseguir una planta entera que contuviera un transgén, o podría haber sido considerado un fracaso por no haber podido expresar las proteínas del transgén.
Si en su momento fue entendido en el primer sentido, es porque entonces primaban entre los científicos los intereses por conseguir el capital científico ligado a obtener una planta transgénica.
Si al cabo de unos años las teorías del silenciamiento génico se desarrollaron, es porque el capital científico por la transgénesis ya había sido acumulado por otros investigadores, de modo que los nuevos científicos en el área debían diferenciarse si querían aspirar a un reconocimiento importante.
Si a partir de los años 1990 las formas alternativas de representar la transgénesis trascendieron los ámbitos de investigación y desarrollo, es porque las plantas transgénicas – convertidas ya en mercancías concretas que circulan en el mercado internacional – comenzaron a ampliar el tipo de intereses que afectan e involucran.
1 Hepatología y trasplante hepático, servicio de nefrología.
Hospital Universitario Fundación Santa Fe de Bogotá, Bogotá, Colombia.
Antecedentes: La enfermedad renal crónica ERC se desarrolla frecuentemente después de someter a pacientes a trasplante de órganos sólidos como hepático, cardíaco, pulmonar, intestino delgado, y se asocia con un aumento en la morbimortalidad, costos y deterioro de la calidad de vida del paciente.
El desarrollo de enfermedad renal crónica es una complicación común en pacientes postrasplante hepático.
Es definida como una tasa de filtración glomerular entre 60 y 29 ml/min/1,73 m de área de superficie corporal en el postoperatorio.
Múltiples factores contribuyen al riesgo de desarrollar ERC en este grupo de pacientes.
Entre los más importantes se encuentran la función renal previa al trasplante, medida por la fórmula MDRD Modification of Diet in Renal Disease, injuria renal aguda durante el perioperatorio, inmunosupresores como los inhibidores de calcineurina.
Durante los primeros seis meses del trasplante es cuando ocurre el deterioro mas rápido de la función renal y en meses posteriores esta declina lentamente.
Es importante determinar nuestra incidencia de falla renal crónica, el grado de severidad de esta según la clasificación y los factores de riesgo en pacientes de trasplante hepático.
El objetivo de este estudio es determinar la incidencia de enfermedad renal crónica y los factores de riesgo para su desarrollo en pacientes postrasplante hepático en el Hospital Universitario Fundación Santa Fe de Bogotá en el periodo comprendido entre enero del 2004 y noviembre de 2008.
Materiales y métodos: Es un estudio descriptivo, retrospectivo.
La población, fueron los pacientes llevados a trasplante hepático en el Hospital Universitario Fundación Santa Fe de Bogotá entre enero 1 del 2004 y noviembre 11 del 2008, que tuvieran previo al trasplante una función renal normal, calculada por MDRD, excluyendo insuficiencia renal previa al trasplante y aquellos que requirieron trasplante combinado hígado-riñón.
Resultados: De 79 pacientes incluidos en el estudio, 27 34,2% IC 95% 23,9-45,7 presentaron falla renal al sexto mes de seguimiento con un MDRD de estadio 2.
De los 27 pacientes que desarrollaron falla renal crónica postrasplante a los seis meses de seguimiento, 6 22,2% tenían diagnóstico de cirrosis por NASH; 5 18,5% tenían diagnóstico de hepatitis C.
Los 27 pacientes que desarrollaron falla renal crónica al sexto mes de seguimiento, tenían un MDRD pretrasplante en promedio de 89,4 ml/min/m/SC.
La falla renal crónica postrasplante es una complicación que viene en ascenso y que se asocia a factores de riesgo pretrasplante y postrasplante, como son hipertensión arterial, diabetes mellitus, hepatitis C e inmunosupresión.
Conclusiones: Podemos decir que existe una tendencia a que los pacientes con diagnóstico pretrasplante de cirrosis por NASH y hepatitis C desarrollen más falla renal crónica.
La inmunosupresión en el postrasplante inmediato influye en el desarrollo de falla renal crónica; en nuestro trabajo se observa como ciclosporina A, en un gran porcentaje presente en los pacientes que desarrollaron falla renal crónica.
Se necesitarán nuevos estudios para determinar asociación entre estos factores de riesgo y el desarrollo de falla renal crónica.
El número de pacientes trasplantados de hígado en el mundo y en nuestro país va en aumento así como también las complicaciones asociadas.
La enfermedad renal crónica ERC se desarrolla frecuentemente después de someter a pacientes a trasplante de órganos sólidos como hepático, cardíaco, pulmonar, intestino delgado, y se asocia con un aumento en la morbimortalidad, costos y deterioro de la calidad de vida del paciente.
El desarrollo de enfermedad renal crónica es una complicación común en pacientes postrasplante hepático.
Es definida como una tasa de filtración glomerular entre 60 y 29 ml/min/1,73 m de área de superficie corporal en el postoperatorio 1.
Múltiples factores contribuyen al riesgo de desarrollar ERC en este grupo de pacientes.
Entre los más importantes se encuentran la función renal previa al trasplante, medida por la fórmula MDRD Modification of Diet in Renal Disease, características demográficas del receptor, comorbilidades, injuria renal aguda durante el perioperatorio, exposición a drogas inmunosupresoras para evitar rechazo del injerto como inhibidores de calcineurina.
Durante los primeros seis meses del trasplante es cuando ocurre el deterioro más rápido de la función renal, y en meses posteriores esta declina lentamente.
Se ha demostrado que aquellos pacientes que presentan un deterioro de la función renal en los primeros seis meses postrasplante tienen mayor riesgo de desarrollar enfermedad renal crónica y una disminución en la sobrevida a largo plazo 2.
No hay estudios en nuestro medio acerca de la incidencia y factores de riesgo más comunes para el desarrollo de enfermedad renal crónica y es bien sabido, por la literatura internacional, que hay medidas claras para disminuir el riesgo y la progresión a enfermedad renal crónica en estos pacientes; por esta razón, es importante conocer los factores de riesgo y nuestra incidencia para así poder tomar las medidas necesarias y diminuir la incidencia de esta entidad.
La prevalencia de la ERC en pacientes sometidos a trasplante de órgano sólido no renal varía en un rango de 10% a 90%.
Este amplio rango es explicado por la ausencia de un criterio único para definirla y debido a que generalmente esta es determinada por ecuaciones que dependen del nivel de creatinina, que sobreestiman la función renal debido a la baja masa muscular y por tal razón hay una menor generación de creatinina.
Los estudios de prevalencia de ERC en esta población han utilizado la fórmula MDRD y han definido ERC cuando la tasa de filtración glomerular es menor a 30 ml/min/m de superficie corporal.
En el 2003, Ojo señaló, en su estudio publicado en New England Journal of Medicine, que la incidencia de ERC es dependiente del órgano trasplantado y del tiempo postrasplante.
Se encuentra la incidencia más alta en pacientes postrasplante de intestino delgado seguido del hepático ortotópico, entre los 6 y los 36 meses postrasplante 6.
En el estudio realizado por O'Riordan publicado en el año 2006, la incidencia de enfermedad renal crónica postrasplante de órgano sólido no renal, fue más alta en los estadios dos y tres, según las guías KDOQI kidney disease outcomes quality initiative, 53,72% y 56,77% respectivamente 1.
En un análisis realizado por SRTR Scientific registry of transplant recipients, de 36.849 pacientes con trasplante hepático, 1.815 desarrollaron enfermedad renal crónica en un seguimiento a cinco años y 4% de los que sobreviven a tres años requieren diálisis permanente 1.
Los factores más importantes y determinantes para el desarrollo de enfermedad renal crónica en pacientes trasplantados con órganos sólidos no renales son:
Constituye un importante factor de riesgo para el desarrollo de enfermedad renal crónica posterior al trasplante de órgano sólido no renal.
Generalmente, la función renal de los pacientes en lista de espera es sobreestimada debido a que esta es determinada por el nivel de creatinina sérica.
La función renal de estos pacientes está frecuentemente comprometida por un pobre volumen circulante efectivo, como ocurre en pacientes con cirrosis o síndrome hepatorrenal.
En el estudio de Ojo, publicado en septiembre del 2003, aproximadamente un 49,2% de los pacientes antes del trasplante tenían una función renal en estadios 2 y 4.
Los pacientes en lista de espera para trasplante hepático tenían una deteriorada función renal y 53,7% se encontraban en estadios 2 y 4, es decir, con tasas de filtración glomerular entre 60 y 29 mil/min/m.
Estos pacientes tienen una menor capacidad de recuperar su función renal posterior a una lesión renal, por tal razón un gran porcentaje presentan posterior al trasplante enfermedad renal crónica figura 1 4.
Tanto las comorbilidades y los factores demográficos influyen en el desarrollo de enfermedad renal crónica postrasplante de órgano sólido no renal.
Muchos estudios han demostrado que la edad al momento del trasplante y el sexo femenino confieren un mayor riesgo para el desarrollo de ERC.
Comorbilidades comunes en pacientes en lista de espera para trasplante hepático incrementan el riesgo de desarrollar enfermedad renal crónica posterior al trasplante.
La infección por el virus de la hepatitis C constituye una causa importante de trasplante hepático, aproximadamente 41% de los trasplantes hepáticos son secundarios a cirrosis por hepatitis C. Esta ha sido reconocida como un importante factor de riesgo para ERC postrasplante hepático.
Este mayor riesgo se debe a la mayor incidencia de glomerulonefritis, 80% de esta a causa del depósito de complejos inmunes, membrano-proliferativa, seguida por nefropatía por IgA y mesangial.
Ojo 2003 reportó que un gran porcentaje de pacientes llevados a trasplante hepático tenía anticuerpos positivos para virus C, aproximadamente 21,4%.
Estos pacientes tenían un riesgo relativo absoluto de desarrollar ERC de 1,15 95% IC 1,08-1,26 6.
La hipertensión arterial y la diabetes mellitus son comorbilidades frecuentes en los pacientes en lista de espera para trasplante hepático y constituyen factores igualmente importantes para el desarrollo de enfermedad renal crónica en los pacientes.
El estudio realizado por O'Riordan 2006 encontró que 6,52% de los pacientes con trasplante hepático ortotópico tenían hipertensión arterial previo al trasplante y 10,87% diabetes mellitus previo al trasplante.
Estos pacientes tenían más riesgo de desarrollar enfermedad renal crónica.
Aquellos con diagnóstico de diabetes mellitus antes del trasplante tenían un riesgo relativo de 2,27 IC 1,01-5,12 3.
En el estudio publicado por Ojo 2003 los factores demográficos estudiados fueron edad, raza y sexo.
Entre mayor edad encontraron mayor riesgo relativo de desarrollar enfermedad renal crónica.
La raza blanca y negra se asoció con mayor riesgo relativo de desarrollarla.
O'Riordan 2006, en su estudio, reportó un mayor riesgo de desarrollo de enfermedad renal crónica en mujeres OR 7,84, 95% IC 2,04-30,08.
Desde su introducción en 1980, los inmunosupresores como la ciclosporina han revolucionado el campo del trasplante.
Los regímenes de inmunosupresión basados en el uso de ciclosporina han mejorado la sobrevida de los pacientes con trasplante de órgano sólido.
Hoy en día, ciclosporina y tacrolimus, dos inhibidores de la enzima que cumple un papel importante en la activación de los linfocitos T, calcineurina, son la pieza importante en el manejo de los pacientes sometidos a trasplante de órgano sólido.
Los inhibidores de calcineurina causan vasoconstricción que predispone al desarrollo de injuria renal y posteriormente enfermedad renal crónica.
Esta asociación ha sido más estudiada con ciclosporina, pero aplica de igual manera para tacrolimus.
La alteración en la función renal secundaria por inhibidores de calcineurina se observa principalmente en los primeros seis meses postrasplante.
De manera aguda estos medicamentos producen vasoconstricción reversible de las arteriolas glomerulares aferentes y eferentes.
Este efecto es máximo inmediatamente después de alcanzar la concentración pico.
Este efecto vasoconstrictor está mediado por la inhibición de la producción de óxido nítrico, por un aumento en los niveles de angiotensina II y tromboxano así como por una mayor actividad de la endotelina.
La nefrotoxicidad crónica de estos medicamentos, típicamente se caracteriza por no producir síntomas, causar un sedimento urinario normal, y pueden cursar con proteinuria en rango no nefrótico y una disminución gradual y progresiva de la función renal.
A nivel histopatológico se observa fibrosis con apariencia en rayas, hialinosis nodular arteriolar y de manera tardía atrofia tubular, glomeruloesclerosis y arterioesclerosis.
De manera directa los inhibidores de calcineurina aumentan los productos del estrés oxidativo conllevando a inflamación y a disfunción endotelial.
Aumentan la actividad fibrogénica de citoquinas como el factor de crecimiento transformante beta TGF-B, metaloproteinasa-9 y el factor de crecimiento derivado de plaquetas PDGF.
Además de los mecanismos anteriores también aumentan la transcripción y expresión de receptores de angiotensina II.
De manera indirecta se asocian con mayor retención de sodio e hipertensión, especialmente observado con ciclosporina.
Mayor desarrollo de diabetes mellitus, principalmente con tacrolimus y mayor dislipidemia asociada con ciclosporina.
Ojo 2003 reportó un mayor riesgo de enfermedad renal crónica postrasplante hepático en aquellos pacientes que recibieron inhibidores de calcineurina.
Este riesgo fue mayor con ciclosporina que con tacrolimus RR 1,25, 95% IC 1,17-1,30 vs. 1,00 respectivamente 6.
O'Riordan 2006 reportó que la progresión a enfermedad renal crónica no está asociada a los niveles de ciclosporina, y el tacrolimus se relacionó un menor riesgo de desarrollo de enfermedad renal crónica en pacientes postrasplante hepático 3.
Comúnmente, en el postoperatorio temprano ocurre lesión renal aguda generalmente secundaria a la disminución del volumen intravascular efectivo por hipovolemia o por síndrome hepatorrenal persistente.
Como se mencionó anteriormente, el uso de inhibidores de calcineurina y la infección por el virus de hepatitis C aumentan el riesgo de lesión renal temprana.
La falla renal aguda postrasplante, definida como una disminución del 50% en la tasa de filtración glomerular o la necesidad de tratamiento dialítico en la hospitalización inicial, es un factor de riesgo claro para el desarrollo de enfermedad renal crónica.
En el estudio publicado por Ojo 2003, la falla renal aguda perioperatoria ocurrió en un 7,6% de los pacientes y se asoció con un doble de riesgo de desarrollar ERC RR 2,13, 95% IC 1,99-2,27 6.
S. Lu 2006, en su estudio, reportó como factor de riesgo para el desarrollo de falla renal aguda postrasplante hepático el volumen de sangre transfundida y la duración de la cirugía.
El desarrollo de falla renal aguda en pacientes postrasplante hepático incrementa la mortalidad en el postoperatorio temprano OR 10,239, P < 0,001 7.
Se recomienda el uso de la fórmula de MDRD para el cálculo de la tasa de filtración glomerular, aunque esta puede subestimar la función renal y causar falsos positivos de diagnósticos de ERC.
Los estudios realizados en pacientes postrasplante hepático han utilizado para el cálculo de la tasa de filtración glomerular y el diagnóstico de enfermedad renal crónica la fórmula MDRD con resultados precisos y confiables.
El tratamiento se fundamenta en los mismos principios utilizados para la población general con diagnóstico de ERC y se basan en las guías K/DOQI.
Existen recomendaciones para mantener la función renal residual en pacientes con ERC postrasplante hepático.
Entre estas se encuentra el uso de uso de bloqueadores del receptor de angiotensina II, ya que han demostrado disminuir los niveles del factor de crecimiento transformante beta TGF-B el cual, como se mencionó anteriormente, media la fibrosis causada por inhibidores de calcineurina.
Otra recomendación importante es la disminución de la dosis de ciclosporina y tacrolimus con el uso de mofetil micofenolato o sirolimus.
Esta medida tiene efectos positivos sobre la función renal, HTA, glicemia y dislipidemia.
El objetivo es minimizar la dosis del inhibidor de calcineurina por medio de la adición y el aumento de la dosis de mofetil micofenolato o sirolimus.
Algunos estudios han demostrado una mejoría significativa de la tasa de filtración glomerular con la conversión a sirolimus a tres meses y a un año.
Christopher JE Watson 2007 demostró una mejoría significativa de la tasa de filtración glomerular con sirolimus vs. inhibidor de calcineurina a los 3 meses 7,7 ml/min/1,73 m de superficie corporal, 95% IC 3,5-11,9 y un año 6,1 ml/min/1,73 m de superficie corporal, 95% IC 0,9-11,4 con una diferencia estadísticamente significativa a los tres meses P = 0,02 pero no así a los 12 meses P = 0,07 5.
Se incluyeron en el estudio los pacientes llevados a trasplante hepático en el Hospital Universitario Fundación Santa Fe de Bogotá entre enero 1 del 2004 y noviembre 11 del 2008, que tuvieran previo al trasplante una función renal normal, calculada por MDRD.
Se excluyeron los pacientes que previo al trasplante tuvieran insuficiencia renal y aquellos que requirieron trasplante combinado hígado-riñón.
Se diseñó un cuestionario de preguntas para recolectar las siguientes variables: edad, género, enfermedad hepática de base, child-pugh, MELD score, serologías para citomegalovirus, MDRD previo al trasplante, MDRD postrasplante, serología para hepatitis C, injuria renal postrasplante, inmunosupresión, antecedentes de hipertensión arterial y diabetes mellitus.
Previa solicitud y autorización del servicio de archivos médicos, se revisaron las historias clínicas de los pacientes trasplantados hepáticos, en el Hospital Universitario Fundación Santa Fe de Bogotá entre el 1 de enero del 2004 y el 11 de noviembre del 2008, tanto en papel como aquellas que se encuentren en el sistema SISIPS; se realizó una búsqueda sistemática de las variables del estudio utilizando el instrumento para la recolección de la información y se recopiló en una hoja de Excel para posteriormente ser analizada.
Se realizó el análisis estadístico por medio del programa STATA versión 9.
Se calculó la incidencia de enfermedad renal crónica a los seis meses de seguimiento postrasplante hepático y se determinó si existía relación entre las diferentes variables incluidas en el estudio y el desarrollo de enfermedad renal crónica en los pacientes incluidos en el estudio.
Se calculó el riesgo relativo con su respectivo intervalo de confianza.
El acceso a las historias clínicas se realizó previa autorización del departamento de registros médicos con el aval del grupo médico encargado de estos pacientes hepatología y trasplante hepático.
Se acataron las normas éticas establecidas por el Hospital Universitario Fundación Santa Fe de Bogotá y las normas establecidas en la declaración de Helsinki.
1. Incidencia de falla renal crónica postrasplante hepático al sexto mes de seguimiento postrasplante.
De 79 pacientes incluidos en el estudio que fueron sometidos a trasplante hepático entre los años 2004 y 2008, que no tenían falla renal al momento del trasplante, 27 34,2% IC 95% 23,9-45,7 desarrollaron falla renal crónica al sexto mes de seguimiento tabla 1.
2. Edad al momento del trasplante y desarrollo de falla renal crónica al sexto mes de seguimiento postrasplante hepático.
La edad promedio al momento del trasplante de los pacientes que desarrollaron falla renal crónica al sexto mes de seguimiento postrasplante fue de 59 años.
La edad promedio al momento del trasplante de los pacientes que no desarrollaron falla renal crónica al sexto mes de seguimiento postrasplante fue 49,8 años tabla 2.
3. Género y falla renal crónica postrasplante hepático.
De los 27 pacientes que desarrollaron falla renal crónica postrasplante al sexto mes de seguimiento, 17 63% eran hombres tabla 2.
4. Clasificación Child Pugh pretrasplante y el desarrollo de falla renal crónica postrasplante al sexto mes de seguimiento. 5. De los 27 pacientes que desarrollaron falla renal crónica postrasplante al sexto mes de seguimiento, 12 44,4% se encontraban en Child Pugh B; 8 29,6% se encontraban en Child Pugh C y 7 25,9% se encontraban en Child Pugh A tabla 2.
6. Enfermedad hepática de base y el desarrollo de falla renal crónica postrasplante al sexto mes de seguimiento.
De los 27 pacientes que desarrollaron falla renal crónica postrasplante a los seis meses de seguimiento, 6 22,2% tenían diagnóstico de cirrosis por NASH y 5 18,5% hepatitis C tabla 2.
7. Falla renal aguda postrasplante y el desarrollo de falla renal crónica postrasplante al sexto mes de seguimiento.
De los 27 pacientes que desarrollaron falla renal crónica postrasplante al sexto mes de seguimiento, 6 22,2 tuvieron falla renal aguda postrasplante tabla 2.
8. MDRD pretrasplante y falla renal crónica postrasplante al sexto mes de seguimiento.
Los 27 pacientes que desarrollaron falla renal crónica al sexto mes de seguimiento tenían un MDRD pretrasplante en promedio de 89,4 ml/min/m/SC.
Los 52 pacientes que no desarrollaron falla renal crónica postrasplante al sexto mes de seguimiento tenían un MDRD promedio de 113,5 ml/min/m/SC tabla 3.
9. Inmunosupresión en el postrasplante inmediato y desarrollo de falla renal crónica postrasplante al sexto mes de seguimiento.
De los 27 pacientes que desarrollaron falla renal crónica a los seis meses de seguimiento, 26 96,3% recibieron en el postrasplante inmediato ciclosporina A y uno 3,7% tacrolimus tabla 4.
De los 52 pacientes que no desarrollaron falla renal crónica a los seis meses de seguimiento, 11 21,2% recibieron tacrolimus en el postrasplante inmediato.
Hay que destacar que un importante porcentaje de pacientes postrasplante hepático deterioran en los primeros seis meses postrasplante la tasa de filtración glomerular calculada por MDRD.
A los seis meses postrasplante hepático la incidencia de falla renal crónica fue de 34,2%, y de estos la gran mayoría de pacientes se encontraba en estadio 2 y 3 según la clasificación KDOQI, lo cual se correlaciona con resultados observados en estudios como el publicado por O'Riordan en el año 2006.
En este estudio observamos que los pacientes con mayor edad desarrollan más falla renal crónica.
En nuestro estudio los mayores de 58 años desarrollaron más falla renal crónica al sexto mes y en promedio este valor es similar a los resultados observados en estudios como los del doctor Ojo y cols y el doctor O'Riordan.
Gran parte de los pacientes que desarrollaron falla renal crónica al sexto mes se encontraban en Child B y C que corresponden a los estadios más severos de la enfermedad.
En nuestro estudio, a diferencia del realizado por el doctor Ojo y cols, NASH fue determinada como factor de riesgo para el desarrollo de falla renal crónica postrasplante hepático.
La hepatitis C en nuestro estudio tuvo una alta incidencia de falla renal crónica al igual que en el estudio del doctor Ojo.
En este estudio observamos que los pacientes con HTA y diabetes mellitus pretrasplante tuvieron una alta incidencia de falla renal postrasplante hepático.
En el estudio del doctor Ojo, diabetes mellitus e HTA pretrasplante fueron factores de riesgo significativos para el desarrollo de falla renal crónica.
MDRD pretrasplante es un indicador importante del desarrollo de falla renal postrasplante hepático.
Observamos que los pacientes que desarrollaron falla renal crónica postrasplante tenían un MDRD previo en promedio en 89 ml/min/m/SC y los que no la desarrollaron tenían un MDRD pretrasplante mayor a 100 ml/min/m/SC.
Estos resultados son similares a los obtenidos por el doctor Ojo, donde MDRD inferiores a 89 ml/min/m/SC tuvieron más riesgo de desarrollar falla renal crónica postrasplante hepático.
Observamos que el uso de ciclosporina A estuvo en casi el 100% de los pacientes que desarrollaron falla renal crónica.
Al igual que lo observado en estudios de O'Riordan y Ojo.
En el estudio de Ojo el uso de ciclosporina y tacrolimus se asoció con mayor riesgo de desarrollo de falla renal crónica.
La falla renal crónica postrasplante es una complicación que viene en ascenso y que se asocia a factores de riesgo pretrasplante y postrasplante, como son hipertensión arterial, diabetes mellitus, hepatitis C e inmunosupresión.
Podemos decir que existe una tendencia a que los pacientes con diagnóstico pretrasplante de cirrosis por NASH desarrollen más falla renal crónica.
La inmunosupresión en el postrasplante inmediato influye en el desarrollo de falla renal crónica; en nuestro trabajo se observa como ciclosporina A, en un gran porcentaje presente en los pacientes que desarrollaron falla renal crónica.
Con base en este estudio se podrán tomar mayores medidas de control y prevención para evitar el desarrollo de esta complicación en este grupo de pacientes.
Se necesitarán nuevos estudios para determinar asociación entre estos factores de riesgo y el desarrollo de falla renal crónica.
5 Esp. Profesor, Grupo de Gastrohepatología.
Universidad de Antioquia.
Unidad de Epidemiología.
6 Esp. Profesor, Departamento de Cirugía.
Grupo de Gastrohepatología.
Universidad de Antioquia.
Unidad de Hepatología y trasplante de Hígado.
Profesor, Departamento de Medicina Interna.
Grupo de Gastrohepatología.
Universidad de Antioquia.
Unidad de Hepatología y trasplante de Hígado.
9 Profesor, Departamento de Medicina Interna.
Grupo de Gastrohepatología.
Universidad de Antioquia.
Unidad de Hepatología y trasplante de Hígado.
La investigación se llevó a cabo en el Hospital Pablo Tobón Uribe, una institución privada ubicada en la ciudad de Medellín, Colombia.
Introducción: El carcinoma hepatocelular CHC es una complicación de la cirrosis hepática CH.
El objetivo principal del estudio fue describir los niveles de los marcadores serológicos alfa-fetoproteína AFP y gamma-glutamiltranspeptidasa GGT en pacientes con CH y/o CHC.
Resultados: Un total de 66 66,7% pacientes presentaban un diagnóstico de CH, 23 23,2% CHC asociado a CH y 10 10,1% CHC aislado.
Los valores de AFP fueron mayores en individuos con CHC asociado a CH comparados con aquellos que solo tenían CH 20 y 2,93 ng/mL, p<0.05; los niveles de la GGT fueron también mayores en pacientes con CHC asociado a CH 208 y 109 UI/L, p<0,05.
Ningún paciente con CHC tuvo en forma simultánea valores normales de AFP y GGT.
Conclusiones: En pacientes con CHC asociado a CH los niveles de AFP y GGT son significativamente más altos que individuos con CH aislada.
La cirrosis hepática CH es el resultado final del daño hepático sostenido ocasionado por diversas etiologías 1.
Esta afección crónica afecta a millones de personas en el mundo; se estima que en el año 2000 fue responsable de 25.000 muertes en los Estados Unidos de América 2, país en donde se calcula que la prevalencia es de 1 caso por cada 679 habitantes, en su gran mayoría secundarios a hepatitis virales crónicas o a enfermedad hepática alcohólica 3.
En Colombia, en el año 2005 se informaron aproximadamente 2.000 muertes por CH según datos de la Organización Mundial de la Salud 4.
El carcinoma hepatocelular CHC es el tumor primario del hígado más frecuente, que usualmente aparece en el marco de una CH 5.
Su frecuencia varía ampliamente de acuerdo con la localización geográfica, y la distribución suele ser diferente entre los distintos grupos étnicos, e incluso entre regiones de un mismo país.
Más del 80% de todos los casos de CHC en el mundo ocurren en países de Asia y África; es así como en Japón, China y Nigeria, las tasas de incidencia oscilan entre 20 a 500 casos por 100.000 habitantes 6.
La mayoría de países suramericanos presentan una incidencia menor a 5 casos por 100.000 habitantes 7.
Para Colombia en particular, se estima una incidencia aproximada de 2 casos por 100.000 habitantes 7, 8.
El diagnóstico del CHC generalmente es tardío, debido a la gran reserva funcional del hígado y a la ausencia de signos patognomónicos que sugieran su presencia 9.
Por esto último, se debe recurrir a la utilización de ayudas paraclínicas como marcadores serológicos, técnicas de imagen o confirmación histopatológica para llegar a un diagnóstico 10.
El desarrollo de CHC es una de las posibles complicaciones crónicas que pueden presentar los individuos con CH, con una frecuencia que fluctúa entre 3 y 4% por año 11.
Con el objetivo de detectar precozmente la aparición de una neoplasia, se utiliza la medición de los niveles séricos de algunos marcadores en pacientes con CH; entre estos, la alfa-fetoproteína AFP ha sido propuesta como la de mayor utilidad 5, 8, 12.
La gamma-glutamiltranspeptidasa GGT, se ha sugerido como otro posible marcador para el diagnóstico temprano de carcinoma en pacientes cirróticos 9.
El presente estudio describe la etiología de la enfermedad hepática, algunas características clínicas y los niveles de la AFP y GGT encontrados en los pacientes con CH y/o CHC atendidos en un hospital de cuarto nivel de la ciudad de Medellín Colombia, en el período comprendido entre enero de 2005 y diciembre de 2008.
Se llevó a cabo un estudio descriptivo de corte transversal en el cual se incluyeron todos los pacientes con diagnóstico registrado en la historia clínica, de CH o CHC quienes tuvieran medición de niveles séricos de AFP y GGT, atendidos por el servicio de hepatología del Hospital Pablo Tobón Uribe en el periodo 2005-2008.
La investigación fue catalogada sin riesgo, de acuerdo a las categorías consignadas en el artículo 11 de la resolución No.
008430 de 1993, establecida por la República de Colombia.
El diagnóstico de CH se estableció por la presencia de alguna de las complicaciones clínicas mayores ascitis, várices esofágicas, síndrome hepatorrenal, encefalopatía hepática o peritonitis bacteriana espontánea más hallazgos de nodularidad, con o sin evidencia de hipertensión portal en las pruebas de imágenes.
En los casos en los cuales se disponía de material histopatológico, el diagnóstico se estableció cuando hubiese evidencia de fibrosis y nódulos de regeneración 1, 2.
El diagnóstico de CHC se realizó según los criterios de la Asociación europea para el estudio del hígado, que incluyen una combinación de hallazgos en las imágenes diagnósticas, elevación de marcadores tumorales y características histopatológicas cuando estuviesen disponibles 12.
Las mediciones de AFP se realizaron por medio de la prueba de inmunoensayo AxSYM AFP Abbott, EEUU, en la cual se considera un valor de 20 ng/mL como el punto de corte más adecuado para identificar los pacientes con CHC.
Las mediciones de GGT fueron realizadas con la prueba específica para el sistema Architect/Aeroset Abbott, EEUU; el límite superior de normalidad para esta última es de 64 UI/L.
Los datos de las diversas manifestaciones clínicas de los pacientes fueron obtenidos de las historias clínicas.
Se definió a la coagulopatía como la prolongación mayor a 3 segundos sobre el control del tiempo de protrombina; las demás manifestaciones se definieron de acuerdo a lo sugerido por Schuppan y cols 13.
Para la realización de los análisis estadísticos se utilizó la primera medición de los niveles de AFP y GGT que estuviese registrada en la historia clínica, tras el ingreso del paciente al servicio de hepatología.
Mediante la revisión de las tomografías computarizadas o resonancias magnéticas de los pacientes se valoraron algunas de las características asociadas a las lesiones neoplásicas, como son diámetro máximo, número y presencia de compromiso vascular o metastásico.
Análisis estadístico: Las variables continuas se presentan como medianas con su respectivo rango intercuartílico o con media y desviación estándar, según la distribución de los datos.
Las variables categóricas se presentan como número absoluto y proporciones.
Para las comparaciones entre los grupos se empleó la prueba U de Mann Whitney de dos colas y un nivel de significancia de 0,05.
Las comparaciones que se realizaron fueron entre el grupo de pacientes con CHC asociado a CH y el grupo de individuos con CH aislada, de acuerdo a lo planteado en los objetivos del estudio.
Aunque se identificaron diez pacientes con un diagnóstico de CHC aislado, estos no fueron tomados en cuenta para la realización de las comparaciones.
Se construyó una base de datos con la información obtenida y posteriormente fue analizada en el programa estadístico SPSS 13.0.
Un total de 99 pacientes con CHC y/o CH fueron incluidos.
La mayoría fueron de sexo masculino 62,6% mientras que la edad promedio fue de 57,4 DS ± 12,06 años.
Los diagnósticos de los pacientes fueron CH en 66 66,7% y CHC en 33 33,3% de ellos.
De estos últimos, 10 10,1% tenían un CHC aislado sin evidencia de CH concomitante.
La etiología más frecuente de la CH en los pacientes del estudio fue la hepatopatía alcohólica, que se encontró en un 31,5% de los casos, relegando a la etiología viral a un segundo lugar tabla 1.
La presencia de várices esofágicas fue la característica clínica más frecuentemente encontrada en aquellos individuos con CH 64%.
La ascitis 61,8% y la coagulopatía 46% fueron otras manifestaciones frecuentes tabla 2.
Del total de pacientes con CHC, 30 91% tenían tumores mayores o iguales a 2 cm, 17 51,5% de ellos presentaron lesiones hepáticas múltiples y en 7 21,2% casos se identificó enfermedad metastásica al momento de la presentación; adicionalmente, 5 15,1% pacientes manifestaban invasión vascular por el tumor.
En los pacientes con CH y CHC, se encontraron niveles significativamente más altos de AFP y GGT que en aquellos con CH aislada tabla 3.
No hubo una variación significativa de la AFP o la GGT según la edad de los sujetos del estudio, aunque sí se notaron valores de GGT significativamente más altos en pacientes de género masculino 153 UI/L y 64 UI/L, p= 0,012; este último hallazgo no es explicable por la mayor frecuencia de enfermedad alcohólica en los primeros.
En los pacientes con CHC se encontraron niveles de AFP y GGT por encima del punto de corte en el 61% y 82% de los casos, respectivamente; mientras que en los pacientes con CH aislada, estos niveles estuvieron elevados en el 6% y 59%, respectivamente.
Todos los individuos que tenían diagnóstico de CHC, asociado o no a la presencia de CH, tenían al menos uno de los dos marcadores por encima del rango de la normalidad.
Los resultados de otros análisis exploratorios se pueden ver en la tabla 4.
La enfermedad hepática crónica es responsable de una de cada cuarenta muertes que ocurren cada año en el mundo 14; en el presente estudio se incluyeron individuos con las dos manifestaciones de la enfermedad hepática crónica, la CH y el CHC.
Dos terceras partes de los pacientes tenía un diagnóstico de CH, mientras una tercera parte tenía CHC.
De manera similar a lo reportado por otros grupos, la mayor parte de estos carcinomas se desarrollan en el contexto de una CH 11, 13, 15.
La enfermedad hepática alcohólica fue la primera causa de CH en los pacientes del estudio; en menos del 20% de todos los cirróticos se identificó la infección crónica por virus hepatotrópicos como causa principal de la misma.
Este comportamiento es usualmente visto en países desarrollados, en los cuales se ha logrado controlar parcialmente la diseminación de la infección por el virus de la hepatitis B y el virus de la hepatitis C 13.
Sin embargo, en nuestro medio, estas cifras son reflejo de la alta frecuencia de abuso del alcohol, pues según lo reportado por Torres 16, en un estudio de prevalencia llevado a cabo en las principales ciudades del país y lo informado por Degenhardt y cols 17, aproximadamente el 12% de población colombiana abusa del alcohol.
Igualmente, la mayor proporción de personas de sexo masculino en el presente estudio pudiese ser explicada en parte por esta última situación 16.
La prevalencia de cirrosis criptogénica 16,9% y cirrosis de origen autoinmune 14,6% encontradas en esta población fueron similares a las informadas previamente en la literatura 13, 18.
La ascitis es la complicación más comúnmente reportada en los individuos con CH, se encuentra aproximadamente en 60% de ellos tras 10 años de seguimiento 2, 19; en los pacientes de este estudio se identificó en un porcentaje similar 61,8%.
Por otra parte, es llamativa la alta frecuencia de várices esofágicas en nuestros pacientes 64%; esta complicación se ha reportado en la literatura en 50% de individuos con hipertensión portal independientemente del estadio de la enfermedad 13, 20.
La gran mayoría 91% de los tumores encontrados en los pacientes del estudio presentaba un diámetro mayor a 2 cm; porcentaje mayor al reportado por Mazzaferro y cols, quienes en el contexto de un estudio de intervención terapéutica de individuos con CHC informan que 55% de ellos tenía lesiones neoplásicas mayores a 3 cm 21.
Esta diferencia podría explicarse por la dificultad para el seguimiento de los pacientes en nuestro medio, favorecida por las frecuentes fallas en el acceso al sistema de salud y a la falta de adherencia al cuidado médico de algunos pacientes.
La AFP y la GGT han sido empleadas como marcadores útiles para el seguimiento de los pacientes con CH, con el fin de detectar precozmente la aparición de CHC 22-24.
El principal objetivo del estudio era comparar los niveles de AFP y GGT encontrados en los pacientes con diagnóstico de CH, con los niveles en aquellos con diagnóstico de CHC asociado a CH.
Se pudo establecer que la mayoría de individuos con CH sin CHC tiene niveles normales de AFP y ligeramente aumentados de GGT, independientemente de la etiología subyacente.
Soresi y cols reportaron que el 70% de los pacientes con CHC tiene niveles elevados de AFP 23, mientras que Farinati y cols informaron una cifra de 54%, la cual es similar a la encontrada en el presente estudio 25.
El valor de la GGT como marcador único para la detección del CHC es muy pobre 22; sin embargo, se ha descrito que cuando se utiliza combinada con la AFP la utilidad es mayor 22, 26.
Así mismo, las personas con CHC asociado a CH, tienen niveles significativamente más elevados de ambos marcadores cuando se comparan con aquellos que tienen únicamente CH.
En el presente estudio los niveles séricos de AFP y GGT estaban sobre el límite superior normal en 61% y 82% de los pacientes con diagnóstico de CHC, respectivamente.
Es importante resaltar que ninguno de los pacientes con CHC presentaba ambos marcadores dentro del rango normal; este hallazgo podría ser de utilidad para fines de tamización en pacientes con enfermedad hepática crónica.
Dentro de las limitaciones del presente estudio, debemos considerar que podría haber existido un sesgo derivado de la recolección de los datos por ser un estudio retrospectivo.
Además, dentro del grupo de pacientes con CHC se han descrito elevaciones mayores en los valores de AFP en aquellos individuos con tumores mayores de 2 cms o con invasión vascular tumoral 27, 28.
Sin embargo, en nuestro estudio, pese a encontrar estas diferencias, no alcanzaron significancia estadística; este comportamiento posiblemente se debe al tamaño de la muestra.
En conclusión, este es el primer estudio en nuestro medio que demuestra que en pacientes con CHC los niveles de AFP y GGT son significativamente más altos que en individuos con CH aislada; además ningún paciente con CHC presentó valores normales en forma simultánea en los análisis de AFP y GGT.
Sería importante considerar, en un futuro, la realización de estudios adicionales en individuos con enfermedad hepática crónica con seguimiento a largo plazo empleando estos marcadores.
Este es un proyecto financiado por el Departamento Administrativo de Ciencia, Tecnología e Innovación COLCIENCIAS, código 1115 041 6445, y la Universidad de Antioquia.
El cultivo de plátano es una actividad importante para México, se siembran más de 75 mil hectáreas, con un valor de la producción de más de 5 mil millones de pesos .
En el estado de Veracruz, la principal zona de producción de este cultivo es el distrito de Martínez de la Torre .
Durante los últimos cinco años en algunas plantaciones de plátano pertenecientes a este distrito se han registrado síntomas característicos de deficiencia de nutrimentos, además se ha observado poco desarrollo y necrosis del sistema radical, lo que ocasiona la caída de las plantas.
Estos últimos síntomas se han asociado con los inducidos por nematodos fitoparásitos, sin embargo, no se han realizado estudios para detectar su presencia en esta importante zona productora.
El objetivo del presente trabajo fue identificar las especies de nematodos fitoparásitos asociados a raíces de plátano Musa acuminata Colla AA, sub grupo Pisang Mas con síntomas de afectación en los municipios de Atzalan y Tlapacoyan ubicados en la zona centro del Estado de Veracruz, México.
Para el estudio se eligieron 3 plantaciones de plátano en cada municipio con reportes previos de afectaciones en la raíz Cuadro 1.
En cada una de las plantaciones se tomaron 5 muestras N=30 de raíces 500 g a una profundidad de 15 a 20 cm y a una distancia de 20 cm alrededor del pseudo tallo de las plantas seleccionadas .
Los nematodos se extrajeron de 100 g de raíz mediante la técnica de maceración, flotación y centrífugación , se fijaron y aclararon de acuerdo a para posteriormente realizar la identificación taxonómica y la cuantificación.
Paralelamente, hembras del género Meloidogyne se extrajeron con la técnica de disección del material vegetal 100 g de raíz para realizar cortes perineales.
Asimismo se extrajeron huevos de Meloidogyne spp. con el método de maceración en hipoclorito de sodio NaOCl, flotación y centrífugación de 200 g de raíz, la extracción resultante se preservó en ultracongelador Thermo Scientific a -80 °C para la posterior extracción de ADN .
Los nematodos recuperados de la primera extracción se observaron y cuantificaron 100 gr raíz en un microscopio óptico Leica ICC50.
Con el fin de identificar los nematodos, se eligieron los mejores especímenes adultos para realizar montajes y seguir las claves taxonómicas especializadas para el orden Tylenchida ; ; ; ; .
Debido a la similitud en las caracteristicas morfológicas de algunas especies de Meloidogyne se realizó también la determinación con marcadores moleculares específicos.
Para esto se extrajo el ADN de los huevos y J2 previamente extraídos de la raíz y congelados siguiendo el protocolo de extracción de ADN del kit DNATissue and Insect MiniPrep Isolation Kit Zymo Research y se realizó una reacción en cadena de la polimerasa PCR utilizando marcadores SCAR secuencia caracterizada de la región amplificada Sigma-Aldrich específicos para las cuatro especies de Meloidogyne más distribuidas en el cultivo de plátano en Latinoamerica: M. arenaria F5´-TCGGCGATAGAGGTAAATGAC-3` y R5´-TCGGCGATAGACACTACAACT-3´ 420 pares de bases, M. incognita F5´-GGGATGTGTAAATGCTCCTG-3´ y R 5´-CCCGCTACACCCTCAACTTC-3´ 399 pb, M. javanica F5´-GGTGCGCGATTGAACTGAGC-3´ y R 5´-CAGGCCCTTCAGTGGAACTATAC-3´ 670 pb y M. paranaensis F 5´- GCCCGACTCCATTTGACGGA-3´ y R 5´-CCGTCCAGATCCATCGAAGTC-3´ 208 pb ; .
Cada PCR se realizó en un volumen final de 30 µL conteniendo 6.3 µL de H2O destilada estéril, 6 µL de buffer de reacción a una concentración de 5X Promega, 3 µL de dNTP´s a 10 µM, 1.5 µL de MgCl2 a 25 µM Promega 6 µL de los primer SCAR correspondientes 10 µM, 0.2 µL de Taq polimerasa a 5 u/µL Promega y 1 µL de ADN de cada población.
Adicionalmente se preparó un PCR con ADN de M. arenaria y M. incognita proporcionado por el Instituto de Ecología, A.C. INECOL como control positivo y un PCR sin ADN como control negativo.
La PCR se llevó a cabo en un termociclador Applied Biosystems con las siguientes condiciones de amplificación: 5 min a 94 °C, 30 ciclos de 30 s a 94 °C, 45 s a 64 °C, 1 min a 70 °C; y una extensión final de 8 min a 70 °C Randig et al., 2002.
Los productos de la amplificación fueron separados por electroforesis en un gel de agarosa al 2 % teñido con bromuro de etidio 0.02 % y visualizados bajo luz UV.
La densidad de población de nematodos de diferentes géneros y especies en la misma localidad se analizaron con la prueba no paramétrica de Kruskal-Wallis y la prueba de comparaciones múltiples P ≤ 0.05 utilizando el programa STATISTICA 8.0 para Windows.
En los seis sitios de muestreo, las plantas de plátano presentaron síntomas característicos de falta de nutrimentos como raquitismo tallos delgados, amarillamiento, estrés hídrico y poca producción o racimos con plátanos de menor tamaño.
Debido a la afectación del sistema radical, algunas plantas se encontraron volcadas Figura 1A o a punto de caer, estas plantas presentaban necrosis en la mayoría de las raíces y en algunas partes del cormo .
Al examinar las raíces en el laboratorio, se observaron lesiones rojizas en la epidermis en forma de líneas longitudinales y necrosis Figura 1B, acordes con la sintomatología de nematodos del género Helicotylenchus .
Asimismo se encontraron abultamientos y agrietamientos Figura 1C y se pudieron observar hembras y masas de huevos correspondientes a Meloidogyne spp.
Figura 1D.
Los nematodos identificados fueron: Criconema sp., Helicotylenchus sp., Helicotylenchus multicinctus, Meloidogyne arenaria, Meloidogyne incognita y Radopholus similis Cuadro 1.
El PCR utilizando los marcadores SCAR mostró que M. arenaria esta presente en cinco localidades y M. incognita esta presente en las seis localidades Figura 2.
M. javanica y M. paranaensis no fueron detectadas en las muestras analizadas.
A continuación se hace una descripción de las caracteristicas morfológicas observadas en los nematodos examinados:
Hembras: Cutícula ornamentada, 39 a 44 anulaciones de 4-4.8 μm de largo desde la base, redondeadas, levemente dirigidas hacia atrás con una ligera proyección de 2.4-3.2 μm de largo en la parte terminal de cada anulación.
De 343 a 571 μm de largo y 46.8 a 62.4 μm de ancho.
Dos anulaciones cefálicas diferenciadas del cuerpo, la anulación anterior es mayor que la posterior.
Estilete robusto de 70.2 -78 μm de largo.
Vulva localizada en el último cuarto del cuerpo, en la anulación 33.
Labios de la vulva cerrados, de forma cónica que sobresalen ligeramente del contorno corporal.
Vagina recta, cauda conoide a redondeada Figura 3A y .
Hembras: Enrolladas o arqueadas después de la fijación con formol, 398 a 671 μm de largo y 16 a 23 μm de ancho.
Región labial semiesférica ligeramente diferenciada del resto del cuerpo, con 3 a 4 anulaciones.
Estilete de 16 a 24 μm de largo con nódulos basales prominentes.
Bulbo medio del esófago ovalado 8 μm de ancho por 12 μm de largo con un pequeño aparato valvular en el centro.
Glándula esofágica traslapada con el intestino.
Poro excretor cerca de la unión del esófago con el intestino.
Vulva bien desarrollada, deprimida trasversalmente, se encuentra en el tercer cuarto con relación a la longitud del cuerpo.
Didelfico, ovarios y espermatecas simétricas 10 a 12 μm de diámetro.
Cauda de la hembra corta, semiesférica, dorsalmente convexa, con proyección ventral mucrón Figura 3E.
Campos laterales con 4 incisuras, aproximadamente una cuarta parte del ancho del cuerpo.
Hembras: Arqueadas después de la fijación con formol, de 480 a 640 μm de largo y 16 a 20 μm de ancho.
Estilete de 20 a 22 μm de largo con nódulos basales prominentes Figura 3C.
Región labial semiesférica con 4 anulaciones.
Bulbo medio del esófago ovalado 8 μm de ancho por 10 μm de largo con un pequeño aparato valvular en el centro.
Glándula esofágica traslapada con el extremo frontal del intestino.
Poro excretor cerca de la unión del esófago con el intestino.
Didelfico, ambas ramas de los órganos reproductores bien desarrolladas y funcionales.
Ovarios simétricos, espermatecas redondeadas, con un diámetro de 10 μm.
Vulva prominente, ligeramente deprimida trasversalmente, se encuentra en el tercer cuarto con relación a la longitud del cuerpo.
Cauda de la hembra corta, semiesférica, dorsalmente convexa, sin proyección ventral o terminal Figura 3D.
Campos laterales con 4 incisuras no areoladas, aproximadamente una cuarta parte del ancho del cuerpo.
Machos: de 460 a 686 μm de largo por 16 a 20 μm de ancho.
Estilete de 18 a 20 μm de largo.
Espícula de 18 a 22 μm de largo, gubernaculum de 4 a 6 μm.
Cola con terminación cónica con una proyección ventral hialina.
Hembras: Vermiformes, de 530 a 772 μm de largo y 15 a 31 μm de ancho en la parte media.
Cutícula ligeramente anillada.
Región labial redondeada de 3 a 4 anulaciones.
Estilete de 12 a 14 μm de largo con nódulos basales bien desarrollados.
Bulbo medio bien desarrollado, ovalado de 10 a 12 μm de diámetro.
Aparato valvular bien desarrollado.
Glándulas esofágicas traslapadas dorsalmente sobre el intestino.
Vulva prominente, ligeramente debajo de la mitad del cuerpo.
Didélfico, dos órganos reproductores funcionales.
Espermatecas esféricas.
Cola en forma de cono elongado con terminación ovalada Figura 3F.
Campos laterales con 4 incisuras no areolados.
Macho: Vermiformes ligeramente arqueado ventralmente, de 515 a 632 μm de largo y 16 a 23 μm de ancho.
Región labial bien definida del resto del cuerpo con 4 o 5 anulaciones y elevada de 4 a 6 μm.
Esófago y estilete degenerado sin nódulos basales visibles Figura 3G.
No se logran apreciar el bulbo medio y aparato valvular.
Espícula fuerte de 18 a 20 μm de largo Fig.
3H. Gubernáculo alargado de 8 a 10 μm de largo afilado en la parte anterior.
Hembra: Blanca, cuerpo en forma de pera, 510-1000 μm de largo y 400-600 μm de ancho.
Cuello con forma cónica.
Estilete robusto, 14 - 16 μm de largo.
Orificio de la glándula dorsal esofágica en la base del estilete.
El patrón perineal tiene un arco dorsal bajo y redondeado, comprimido dorso-lateralmente, con estrías separadas, onduladas y lisas Figura 4A.
Hembra: Blanca, cuerpo esférico de cuello corto de 500 a 723 μm de largo y 331 a 520 μm de ancho.
Estilete de 12 a 15 μm de largo.
Vulva con forma alargada, orientada transversalmente en el centro del cuerpo.
El patrón perineal presenta forma de pera con un arco dorsal alto y trapezoidal, formado por estrías poco espaciadas, relativamente gruesas, lisas, levemente onduladas o en forma de zig-zag Figura 4B.
Los géneros de nematodos encontrados coinciden con los registrados en plantas de Musa spp. en diversos países, aunque el número de especies encontradas es bajo en comparación con otros estudios ; ; .
Asimismo, la identificación de Helicotylenchus spp., Meloidogyne spp. y Radopholus similis sobre plátano coinciden con lo reportado anteriormente para México ; ; ; .
Es el primer registro de Criconema sp., Helicotylenchus multicinctus, M. arenaria y Radopholus similis en el cultivo de plátano en Veracruz.
En trabajos anteriores se registró a Helicotylenchus microcephalus, Meloidogyne incognita, M. paranaensis y Tylenchus spp. ; .
En todos los sitios de muestreo se encontraron a Helicotylenchus sp. y Helicotylenchus multicinctus, los cuales fueron los más abundantes Cuadro 2.
Este género de nematodo, en particular las especies H. multicinctus y H. dihystera se consideran una fuerte limitante para el cultivo de plátano en diversas partes del mundo , aunque H. dihystera no se encontró en este estudio.
Las dos especies de nematodos agalladores encontradas en este estudio son las más distribuidas en los cultivos de plátano .
Recientemente M. incognita fue registrada en raíces de plátano en asociación a M. paranaensis en una localidad cercana a la zona de estudio en el municipio de Atzalan , sin embargo en el PCR no se detectó amplificación para esta especie.
La presencia de poblaciones de Helicotylenchus multicinctus en asociación con poblaciones de M. arenaria y M. incognita pueden representar un riesgo para la producción del plátano en esta zona, como ha ocurrido en otros lugares donde estos dos géneros de nematodos causa fuertes daños al cultivo ; .
El nematodo parásito más perjudicial y distribuido en el mundo en raíces de plátano es Radopholus similis ; , este se encontró en cuatro de los seis sitios examinados, aunque en bajas poblaciones, esto puede deberse al origen y la variedad de las plantas cultivadas en esta zona Musa acuminata AA subgrupo Pisang Mas ya que se ha demostrado que muchas accesiones diploides como las plantas estudiadas en este trabajo, son menos susceptibles a R. similis .
Asimismo el rango de temperaturas de la zona de estudio 14-26 °C es bajo para el óptimo desarrollo de R. similis 24-32 °C ; lo que puede influir en la mayor presencia de Helicotylenchus y Meloidogyne.
En la zona de producción en Chiapas, México R. similis se ha registrado como el nematodo dominante sobre Musa AAA del sub grupo Cavendish .
La densidad de población de los nematodos endoparásitos encontrados en las raices fue relativamente baja Cuadro 2 en comparación con otros estudios realizados en el estado de Chiapas donde han alcanzado densidades mayores a 10,000 individuos en 100 g de raíz .
Los pocos ejemplares encontrados de Criconema sp., puede deberse a que es un nematodo ectoparasito, por lo que su ciclo de vida se desarrolla fuera de la raíz .
Las especies de Helichotylenchus fueron las más abundantes en todos los sitios de estudio y su población fue significamente mayor a la población de Radopholus similis debido, a que su población fue baja en las cuatro localidades donde se encontró.
La densidad de población de J2 de Meloidogyne spp. fue baja en todas las localidades con exepción de El Zapotal.
En esta localidad se encontró el mayor número de nematodos totales, esto podría deberse a que es la localidad ubicada a menor altitud sobre el nivel del mar, y las condiciones climaticas podrían ser más favorables para su reproducción.
Sin embargo es necesario realizar estudios sobre varios aspectos relacionados a la dinámica poblacional y su influencia en la producción.
Los síntomas observados en las plantas de plátano estudiadas de los municipios de Atzalan y Tlapacoyan son causados por nematodos fitoparásitos, los cuales se reportan por primera vez en la principal zona de producción de este cultivo en el Estado de Veracruz.
Se registraron los géneros de nematodos que a nivel mundial causan los mayores daños al cultivo.
La información generada en este trabajo es básica para iniciar acciones de control y evitar la dispersión de estos fitoparásitos a otras áreas, ya que la propagación del plátano se hace de manera vegetativa.
Es necesario realizar estudios donde se cuantifique el daño económico causado por estos nematodos al cultivo de plátano, y donde se realicen estudios a nivel de campo para probar estrategias de control.
La preocupación con la calidad de vida de los individuos, descrita a principios de la década de los 90, se ha destacado con los protocolos de autoevaluación del impacto de una disfonía, aplicados en pacientes disfónicos durante las dos últimas décadas.
Dichos protocolos fueron creados para obtener mayores datos sobre el desenvolvimiento de los pacientes en la terapia, siendo difundidos en todo el mundo, en diversos idiomas y culturas, con diferentes constructos para su desarrollo.
Las herramientas de autoevaluación vocal fueron producidas a partir de informaciones de clínicos, con datos sobre enfermedades especificas o datos resultantes de mezclar aspectos generales de la calidad de vida con los síntomas vocales.
El Voice Symptom Scale – VoiSS es un instrumento de autoevaluación de voz con una construcción sólida en su creación, que pone en evidencia tanto los síntomas vocales como la respuesta clínica del tratamiento de disfonías.
El VoiSS fue desarrollado en el Reino Unido y, para su utilización en otras localidades, debe ser traducido y culturalmente adaptado, como se hizo en Brasil, de acuerdo con las normas internacionales indicadas por el Scientific Advisory Committee of Medical Outcome Trust.
De esta forma, este estudio tuvo como objetivo realizar la equivalencia cultural de la versión Chilena del protocolo VoiSS, a través de su adaptación cultural y lingüística.
La Investigación fue aprobada por el Comité de Ética en Investigación del Centro de Especialização em Fonoaudiologia Clínica – CEFAC CAAE: 39481714.9.0000.5538 y dictamen n 897.370.
Todos los participantes firmaron el Consentimiento Informado.
En primera instancia se obtuvieron dos traducciones del protocolo VoiSS para el Español Chileno por dos fonoaudiólogos bilingües chilenos que trabajan en el área de la voz T1 = traductor inglés-español número 1; T2 = traductor inglés-español número 2.
A continuación, las dos traducciones fueron compiladas en una única traducción VE = versión en español de la compilación de las traducciones del T1 + T2.
Fue realizada una retro-traducción por una tercera fonoaudióloga fluente en inglés, la cual no tenía conocimiento del protocolo ni participó en las etapas anteriores.
La retro-traducción, traducción y versión original fueron comparadas entre sí, por un comité compuesto por cinco fonoaudiólogos especialistas en voz.
Las discrepancias encontradas fueron modificadas en consenso, dando como resultado final el protocolo titulado Escala de Síntomas Vocales – ESV.
En la equivalencia cultural de la ESV participaron 15 individuos con disfonía de diferente tipo o grado, diagnosticada por ORL.
Las preguntas del protocolo ESV pueden ser contestadas con las siguientes opciones: “Nunca”, “Casi nunca”, “A veces”, “Casi siempre”, “Siempre”.
Además, se agregó a cada pregunta la alternativa “No aplicable”, con el objetivo de identificar frases incomprendidas o inapropiadas para la población y cultura chilena.
Por último, se aplicó el criterio de exclusión en los casos de analfabetismo o incomprensión del protocolo, y de disturbios neurológicos, cognitivos y/o psiquiátricos que impedirían su correcta aplicación.
El protocolo ESV permaneció con la cantidad de 30 preguntas, similar al original en inglés.
Dichas preguntas están divididas en tres dominios: 15 preguntas son referentes a limitación funcionalidad – ejemplo, 1- ¿Tiene dificultades para llamar la atención de los demás usando su voz?; 8 preguntas referentes al dominio emoción psicológico – ejemplo, 10- ¿Se siente menos valorado o deprimido debido a su problema de la voz?; y 7 preguntas pertenecen al dominio físico síntomas orgánicos – ejemplo, 3- ¿Le duele la garganta?
En la etapa de traducción y adaptación, 2 individuos, de un total de 15, contestaron la opción “No aplicable”, en diferentes preguntas 2- ¿Tiene problemas al cantar? y 24- ¿Siente que su voz suena áspera y seca?, en el caso de la pregunta número 2 el comité de fonoaudiólogos decidió no realizar modificaciones, ya que el individuo que la consignó no cantaba, mientras que la pregunta 24 sí sufrió modificaciones por conceptos de no identificación de vocabulario, quedando de la siguiente manera: ¿Siente que su voz suena ronca y seca?.
La ESV reformulada fue aplicada a tres individuos más con trastornos en la voz, en los cuales no se identificaron barreras culturales y/o conceptuales.
El proceso de adaptación y equivalencia cultural de la ESV para el Español Chileno se encuentra abreviado en el Cuadro 1, y la versión del VoiSS para el Español Chileno aparece en el Anexo A.
La traducción y adaptación cultural es un proceso que es desarrollado para la población en cuestión, con diversos individuos y tipos de trastornos, en el que se verifica si el instrumento traducido es aplicable para la nueva cultura.
En Chile, se suelen utilizar protocolos en español que no están validados culturalmente, por lo cual se requiere insistir en un proceso más riguroso que cuente con una adaptación y equivalencia cultural acordes a la realidad chilena.
Para la adaptación y validación de la ESV en Español Chileno se consideran las normas internacionales, indicadas por el Scientific Advisory Committee of Medical Outcome Trust, tomando como referente lo desarrollado en Brasil, donde se demostró que la adaptación y las validaciones del VoiSS para esa cultura logran identificar aquellos síntomas vocales que presentan respuesta al tratamiento de las disfonías.
La validación de instrumentos de evaluación sobre el impacto de la disfonía genera mayor confiabilidad y rigor científico en la práctica clínica y en la investigación, como se hace en otros instrumentos de autoevaluación del impacto de un problema de voz, los cuales son validados en diferentes idiomas del original.
Este proceso es el que se está llevando a cabo para la obtención del VoiSS en Español Chileno.
Fue verificada la equivalencia cultural y lingüística entre Voice Symptom Scale – VoiSS en su idioma original y su versión traducida para el Español Chileno, Escala de Síntomas Vocales – ESV.
La validación de la ESV para Español Chileno está en proceso de desarrollo, una vez concluída esta fase.
La muerte súbita MS cardiaca es la principal causa de muerte en los pacientes con cardiopatía estructural y en los portadores de canalopatías, tales como el síndrome de QT largo o el síndrome de Brugada, considerados de alto riesgo, o que no han respondido a las terapias tradicionales.
Se define como prevención secundaria aquellas medidas que se aplican luego de un episodio de MS abortado o de un episodio de taquicardia ventricular TV sostenida, con o sin compromiso hemodinámico.
Prevención primaria se refiere a la que se aplica sin haber ocurrido ninguno de dichos eventos.
Se han establecido guías de manejo por consenso internacional y, consecuentemente, se ha producido un aumento en el número global de implantes, lo que obliga a evaluar la evidencia aplicada a la realidad particular de cada población y centro.
La única manera de lograrlo es mediante la realización de encuestas y registros que permitan comparar los resultados obtenidos con otros centros y conocer las poblaciones en las que se implantan DAI.
El objetivo de este estudio fue describir las principales características epidemiológicas y clínicas en el momento del implante, así como conocer las complicaciones inmediatas y tardías de la población con un DAI, tanto por prevención primaria como secundaria, en un hospital de tercer nivel de Costa Rica.
Se realizó un estudio observacional, de cohorte, retrospectivo, en el hospital “Dr. Rafael Ángel Calderón Guardia”, en San José, Costa Rica.
El primer implante de un DAI en el Servicio de Cardiología se efectuó en 1999, pero la tasa de implantes fue muy baja hasta hace 2 años, cuando se inició un programa de Electrofisiología.
El estudio contó con la autorización del Comité Ético-Científico del hospital, y no tuvo patrocinio ni forma parte de ningún otro estudio que se esté llevando a cabo.
El número total de pacientes a los que se les implantó un DAI se tomó de la base de datos de procedimientos registrados en el Laboratorio de Hemodinamia del hospital, -creada en 2002-, de los expedientes de las compañías proveedoras de dispositivos y de los expedientes clínicos solicitados al Servicio de Archivos y Microfilm.
Se analizaron las características demográficas, historia cardiovascular, antecedentes de arritmias supraventriculares y ventriculares, características del implante y la programación de los dispositivos, complicaciones intraoperatorias y a largo plazo, así como la ocurrencia de eventos y terapias suministradas por los dispositivos.
Se corroboraron los datos demográficos y fechas de nacimiento y de defunción, con la base de datos del Registro Civil de Costa Rica.
Los registros de defunción se revisaron por última vez el 6 de enero de 2012.
La información relacionada con los eventos almacenados en la memoria de los dispositivos se basó principalmente en los expedientes que confeccionan las empresas proveedoras, y a los cuales se les incluye un reporte de seguimiento tras cada cita de control.
Los DAI proporcionan 3 tipos de terapia: la estimulación rápida con marcapasos a una frecuencia mayor que la de la TV, choque sincronizado con la onda R cardioversión y choque no sincronizado desfibrilación para revertir la fibrilación ventricular FV, Figura 1.
Se consideró que una terapia fue apropiada cuando el dispositivo detectó adecuadamente un episodio de arritmia ventricular y administró una terapia programada, mientras que la terapia inapropiada fue aquella que se produjo por inadecuada discriminación de un episodio arrítmico supraventricular, o por sobredetección de señales extracardiacas como miopotenciales o interferencia electromagnética.
Se definió “tormenta eléctrica” como la ocurrencia de 3 o más episodios de TV o de FV sostenidos dentro en un periodo de 24 horas, cada uno separado del anterior por, al menos, 5 minutos de intervalo libre de arritmia ventricular.
Se definió como complicación temprana la ocurrida en los primeros 30 días desde el implante del dispositivo, y la tardía, la que ocurrió luego de ese periodo.
Una complicación menor fue aquella que no ameritó reintervención, hospitalización, ni implicó un riesgo para la vida del paciente.
La información se registró en una hoja de recolección de datos basada en la fórmula utilizada por el Registro de Cardiodesfibriladores Implantables de la Sociedad Española de Cardiología disponible en: http://www.secardiologia.es/images/stories/file/ arritmias/registro-nacional-dai2010.pdf.
Se incluyó el total de pacientes a quienes se les implantó un DAI y que estuvieran registrados en la base de datos hasta 2011.
Los criterios de inclusión fueron los siguientes: edad mayor de 18 años, sin excepción de género, etnia, país de procedencia o nacionalidad, y que hubieran sido sometidos al implante de un DAI por prevención primaria o secundaria de MS.
Se excluyó a los pacientes que no tuvieran al menos una cita de seguimiento en el Servicio de Cardiología.
Los resultados numéricos fueron expresados como promedios y desviación estándar.
Por tratarse de una población pequeña de pacientes, se utilizó estadística no paramétrica y las frecuencias de eventos esperados fueron comparadas mediante la prueba de Chi Cuadrado.
Se empleó el método de Kaplan-Meier y tablas de sobrevida acumulada y la prueba de Mantel-Cox, para establecer comparaciones en el tiempo, hasta la ocurrencia de eventos en los grupos de prevención primaria o secundaria.
Un valor de P <0,05 fue considerado significativo.
El análisis estadístico se realizó con el paquete SPSS, versión 17.0.
Durante el periodo de estudio se implantó un total de 25 dispositivos.
Solo se contó con información de 23 pacientes.
En 2 casos se extravió el expediente clínico y no hubo posibilidad de conocer las variables clínicas y de seguimiento.
Entre 2007 y 2009 solo se implantaron 5 dispositivos, mientras que entre 2010 y 2011, 18 p<0,05 entre ambos periodos.
La media de la edad de los 23 pacientes fue de 55 ± 18 años.
La cardiopatía isquémica fue la etiología más frecuente 10 pacientes, seguida por 8 pacientes con miocardiopatía dilatada no isquémica MCDNI, 2 con miocardiopatía hipertrófica y 3 con canalopatías 2 con síndrome de Brugada y 1 con síndrome de QT largo, Figura 2.
La mayoría de pacientes se encontraba en clase funcional I o II al momento del implante 20 pacientes.
Solamente 2 pacientes estaban en clase funcional III y uno estaba en clase IV.
La mayoría de la población tenía deterioro moderado o severo de la FE, con una media de 0,38 ± 0,17, y en cerca de una tercera parte de la población era < 0,25.
Al momento del implante, 17 pacientes se encontraban en ritmo sinusal y 5 en fibrilación atrial FA.
Nueve pacientes tuvieron un evento previo de FA.
Cinco pacientes tenían bloqueo de rama izquierda del haz de His, 3 de rama derecha, 2 tenían un bloqueo atrioventricular de primer grado y 1 tenía enfermedad del nodo sinusal.
De los 23 pacientes analizados, 5 recibieron un DAI para prevención primaria y 18 para prevención secundaria.
Los criterios para el implante en prevención primaria fueron: disfunción ventricular severa en 4 pacientes con MCDNI 1 con crisis de bajo gasto cardiaco y 1 con miocardiopatía hipertrófica; los dos últimos tenían TV no sostenida.
Los criterios para el implante en pacientes de prevención secundaria fueron: TV o FV sintomáticas en 16 pacientes y síncope o síntomas de bajo gasto cardiaco debidos a TV o FV inducida durante un estudio electrofisiológico en 2 pacientes Figura 2.
En concordancia con el tipo de población a la que se le implanta este tipo de dispositivos, la mayoría tomaba betabloqueadores, aspirina, antagonistas de la angiotensina y estatinas Cuadro 1.
A 15 pacientes de prevención secundaria se les medicaba con amiodarona, mientras que solamente 1 de prevención primaria la tomaba.
Un total de 18 dispositivos correspondieron a un primer implante, mientras que 5 fueron recambios de generador.
La causa para el recambio fue el agotamiento de la batería en todos los casos.
El tiempo promedio hasta el recambio fue de 5,83 ± 2,55 años, siendo el mínimo de 342 días, en una paciente con una vía accesoria y taquiarritmias ventriculares incesantes, desencadenadas por FA paroxística, y el máximo de 7,42 años implante en el año 2000, en un paciente con cardiopatía isquémica no revascularizable y TV sostenida espontánea, que nunca recurrió ni tuvo otros eventos registrados.
Hubo que colocar un nuevo electrodo ventricular en un solo paciente a quien se le realizó el recambio de la batería tras comprobar que el electrodo previo funcionaba inadecuadamente; se dejó abandonado el electrodo ventricular disfuncional.
En los otros 4 casos, se utilizaron los electrodos previos, luego de comprobar que estaban en buenas condiciones.
Se realizó la prueba de umbral de desfibrilación en 15 pacientes.
La principal razón por la que no se hizo fue la falta de disponibilidad de médico anestesiólogo.
El umbral medio efectivo fue de 24,2 ± 5,7 Joules y se aplicó en promedio 1,5 ± 0,5 choques por paciente.
Todos los dispositivos fueron implantados en la sala de hemodinamia por un médico cardiólogo electrofisiólogo, y se colocaron en posición subcutánea por punción venosa subclavia.
Se utilizó dispositivos unicamerales en 2 pacientes, dispositivos bicamerales en 19 pacientes y dispositivos con resincronización cardiaca en 2 pacientes.
El modo de estimulación antibradicardia fue DDD en 15 pacientes, DDDR en 2, VVIR en 5 y VVI en un paciente.
Los algoritmos de prevención de estimulación del ventrículo derecho se encendieron en 7 pacientes.
La terapia de estimulación antitaquicardia se programó, en al menos una zona de estimulación, en 16 pacientes.
Al comparar los datos demográficos y clínicos de los pacientes a quienes se les implantó un DAI para prevención primaria versus secundaria, no se encontró diferencias significativas con respecto a la edad, predominio de género, FE, clase funcional, antecedentes clínicos o uso de medicamentos.
Las únicas diferencias significativas entre ambos grupos fueron un mayor uso de amiodarona en los pacientes en prevención secundaria ya mencionado, y la duración del intervalo QRS en el grupo en prevención secundaria p <0,05, Cuadro 2.
De los 23 pacientes a quienes se les implantó un DAI, 5 presentaron alguna complicación temprana, 3 de las cuales fueron menores.
Todos tenían dispositivos bicamerales; una paciente con MCDNI para prevención primaria presentó una disección del seno coronario y derrame pericárdico escaso, motivo por el cual no se implantó el electrodo del seno coronario.
Dos pacientes desarrollaron un hematoma en el sitio de implante del dispositivo; ambos fueron manejados en forma conservadora.
Uno de ellos tomaba aspirina y clopidogrel en los días previos al implante; el otro estaba anticoagulado con warfarina, tenía un índice normatizado en 1 al momento del implante, y la reinició 48 horas después, pero desarrolló el hematoma a los 5 días.
Se resolvió con la suspensión temporal del anticoagulante y compresión local.
En una paciente ocurrió desplazamiento del electrodo atrial derecho con estimulación frénica 19 días después del implante.
Hubo que recolocar el electrodo en la orejuela del atrio derecho.
La complicación más grave la tuvo una paciente con MCDNI en clase funcional III, FE=0,35, FA crónica y TV no sostenida, a quien se le implantó un DAI por prevención primaria.
“Luego de la prueba de umbral defibrilatorio, recuperó el ritmo sinusal”.
A pesar de estar anticoagulada en forma óptima antes y durante el implante, sufrió un ictus cardioembólico dos días después, con compromiso del territorio de la arteria cerebral media izquierda, que produjo secuelas motora y del lenguaje Cuadro 3.
La media de seguimiento de los pacientes incluidos fue de 367 ± 359 días.
Del total de pacientes en prevención primaria, solamente 1 tuvo un evento arrítmico y la terapia suministrada por el dispositivo fue apropiada.
Del grupo en prevención secundaria, 8 pacientes tuvieron eventos, 5 recibieron terapias apropiadas y 3 inapropiadas.
No hubo diferencias significativas entre ambos grupos.
El tiempo promedio hasta la ocurrencia del primer evento en el grupo de prevención primaria fue de 774 ± 222 días, mientras que en el grupo en prevención secundaria fue de 684 ± 148 días.
No hubo diferencias estadísticamente significativas entre ambos grupos Figura 3.
En total, se administraron 101 terapias, de las cuales 49 fueron terapias de marcapasos antitaquicardia apropiados, 45 fueron choques apropiados y 7 fueron choques inapropiados.
El paciente que más terapias recibió tuvo un total de 25, mientras que dos pacientes tuvieron solo 2 terapias y 15 pacientes no recibieron ninguna.
Las terapias apropiadas se aplicaron por 32 episodios de FV y 62 episodios de TV.
Las 7 terapias inapropiadas ocurrieron debido a 5 episodios de FA y 2 de otras taquicardias supraventriculares.
Estas ocurrieron en 3 pacientes, 2 de ellos habían tenido episodios previos de FA antes del implante y pertenecían al grupo en prevención secundaria Figura 4.
Cinco pacientes presentaron una tormenta eléctrica; se trataba de cuatro pacientes de prevención secundaria: 3 con cardiopatía isquémica y 1 con MCDNI.
Los 4 pacientes no han vuelto a recurrir, tras el ajuste de la medicación antiarrítmica y la reprogramación de las zonas de terapia con marcapasos antitaquicardia.
El último caso de tormenta fue un hombre con MCDNI en clase funcional IV y FE=0,15, a quien se le implantó un DAI con resindronización como opción de salvataje ante lo avanzado de su enfermedad.
Desarrolló TV y FV recurrentes y tuvo terapias apropiadas del DAI; sin embargo, falleció tres días después, por falla cardiaca terminal y disociación electromecánica.
El número de implantes en el centro es bajo en forma anual; sin embargo, ha habido un significativo incremento en los últimos 2 años, similar a la tendencia mundial hacia un incremento lineal en el número de dispositivos implantados.
Dados sus elevados costos, debe considerarse que la cantidad de DAI implantados en cada país depende del Producto Interno Bruto y del gasto en salud, así como del número de centros médicos que los implantan.
Por lo anterior, las deficiencias en los presupuestos y en la capacidad de prestación de servicios de salud en Costa Rica, podrían afectar de manera directa la disponibilidad e implante de nuevos dispositivos, tal como ha ocurrido en otros países. A pesar que la edad promedio parece ser menor en este estudio con respecto a otros reportes, su variación osciló en el rango descrito en la bibliografía. También las cardiopatías subyacentes se distribuyeron en forma similar, siendo la enfermedad isquémica coronaria la más frecuente, seguida por la MCDNI.
A pesar de la alta frecuencia de miocarditis chagásica en Latinoamérica, no hubo ningún caso en esta serie.
Dado que en el centro se considera el implante de un DAI luego de que los pacientes tengan una terapia médica óptima, una alta proporción de pacientes tomaba todos los medicamentos necesarios para el control de su insuficiencia cardiaca y FE baja.
Asimismo, todos cumplieron alguna de las indicaciones de clase I o II a de las guías internacionales para el implante en prevención primaria o secundaria. Solo en dos casos se realizó estudio electrofisiológico para la inducción de arritmias ventriculares; esta exploración permite elevar el nivel de recomendación a clase I en algunos pacientes seleccionados.
La FE promedio del estudio es similar a la publicada en los estudios de prevención secundaria; hubo una menor FE en el grupo de prevención primaria, como era de esperarse, en razón de las diferentes indicaciones para el implante, sin que esta diferencia llegara a ser significativa con respecto al grupo en prevención secundaria. Se ha descrito la utilidad de la amiodarona en los pacientes de prevención secundaria, como medida para evitar y disminuir el número de terapias del dispositivo, o para hacerlas más tolerables al disminuir la frecuencia de la TV y permitir que funcionen los algoritmos antitaquicardia.
En esta serie también fue más frecuente su uso en este subgrupo; un paciente de prevención primaria tomaba dicha droga, aún cuando se ha demostrado que no ofrece mayor beneficio en ese grupo, en comparación con el DAI.
La alta prevalencia de FA encontrada en el grupo es concordante con otros reportes, en los que se asocia a poblaciones más añosas y enfermas, con FE baja y síntomas de insuficiencia cardiaca.
La FA permanente incrementa el riesgo de desencadenar una arritmia ventricular y recibir una terapia apropiada, mientras que las formas paroxística y la persistente incrementan el riesgo recibir terapias inapropiadas, en comparación con el grupo sin FA.
En esta serie, 2 de los 3 pacientes que recibieron terapias inapropiadas, habían tenido FA.
Por ser un grupo de estudio pequeño, la serie tiene un número esperable de complicaciones.
Todas ellas se presentaron en pacientes con dispositivos bicamerales.
Solamente un paciente tenía indicación clara de marcapasos antibradicardia por haberse documentado enfermedad del nodo sinusal.
Otros 5 pacientes con bloqueo de rama izquierda del haz de His hubieran sido candidatos para el implante de dispositivos tricamerales.
La mayor parte de pacientes incluidos en los estudios de eficacia de DAI recibieron un dispositivo unicameral; reportes subsecuentes han mostrado una tendencia actual hacia la implantación de dispositivos bicamerales, pero la ventaja teórica de dichos modelos no ha mostrado clara superioridad con respecto a los unicamerales; además, la colocación de un número adicional de electrodos incrementa la tasa de complicaciones significativamente. Debe tomarse en cuenta que el grupo de pacientes que reciben un DAI bicameral tienen una mayor proporción de morbilidades y puede incluir a algunos a los que se les haya intentado colocar un cable ventricular izquierdo sin éxito.
El implante de DAI tricamerales incrementa el riesgo de complicaciones tales como hematomas, desplazamiento de electrodos, disección de seno coronario y muerte cardiovascular, en especial si están tomando anticoagulación o terapia antiplaquetaria en forma concomitante.
Desde luego, toda complicación incrementa la estancia y, consecuentemente, los costos de hospitalización.
Entre un 15 y un 31% del total de choques ocurren en forma inapropiaday afectan hasta un 15% de los pacientes a los que se les implanta un DAI, cifra que coincide con el número de eventos inapropiados en este estudio.
La mayoría habían tenido episodios previos de FA y el desencadenante del choque fue una taquicardia supraventricular mal diagnosticada.
El sufrir choques inapropiados condiciona una mayor tasa de recurrencias y mortalidad, por lo que el uso de algoritmos más avanzados y el mejoramiento de la programación, deberían reducirlos; se están realizando estudios aleatorizados y multicéntricos con ese objetivo. La incidencia de tormenta eléctrica se reporta entre el 7, 10 y hasta un 25% por año, según corresponda a poblaciones con dispositivos tri, uni o bicamerales, respectivamente, pero también se ve influenciada por las distintas poblaciones a las que se les implanta un DAI uni o bicameral.
Estas corresponden predominantemente a pacientes con arritmias ventriculares sostenidas o con alto riesgo de MS, en comparación con aquellas en las que se implanta un DAI con resincronización, en quienes predomina la insuficiencia cardiaca.
La serie mostró, en concordancia con estudios previos, un mayor riesgo de tormenta eléctrica en pacientes de prevención secundaria; sin embargo, la mayoría de estos pacientes tenía un trasfondo isquémico, lo que contrasta con el hecho que los pacientes con MCDNI son los que, según otros reportes, tienen un mayor riesgo. La mayor parte de estos pacientes fueron manejados optimizando la terapia médica y reprogramando las modalidades de terapia; el uso combinado de betabloqueantes y amiodarona ha mostrado reducir el riesgo de choques en forma significativa.
La principal limitación del estudio fue el tamaño reducido de la población de un solo centro, lo que no representa la realidad del resto de Costa Rica; fue, además, un análisis retrospectivo.
La mayoría de DAI perteneció a una marca de dispositivos; en el futuro se contará con mayor información sobre otras marcas y sus resultados clínicos, a medida que se vaya extendiendo el uso del DAI en prevención primaria.
Este es el primer estudio que muestra las características clínicas y los criterios bajo los cuales se han implantado dispositivos en un centro de atención terciaria en Costa Rica.
Tal tipo de registros aporta información valiosa para la protocolización de las condiciones previas al implante de un DAI, y las indicaciones por las cuales deben colocarse tanto en prevención primaria como secundaria; además, aclaran el panorama para la toma de decisiones futuras sobre el uso del dispositivo más apropiado, según las características de los pacientes, y permiten monitorear la tendencia de los implantes de DAI, así como la frecuencia de las complicaciones asociadas, y reevaluar si está indicado el uso rutinario de DAI bicamerales en pacientes sin una indicación precisa de marcapasos o resincronización.
Conflicto de interés: los autores han recibido apoyo logístico y financiero de los representantes de las marcas Saint Jude Medical y Medtronic, para actividades académicas organizadas por instituciones independientes.
Agradecimiento: Los autores agradecen a la ingeniera Grace Vargas, especialista de producto de SUMEDICAL Costa Rica, por la colaboración prestada en la búsqueda y organización de los expedientes de seguimiento de sus pacientes.
Cirujano Dentista, Cirujano Maxilofacial, M.V.Z. Maestro en Salud Pública, candidato a Maestro en Ciencias Médicas, adscrito y Jefe del Departamento de Estomatología del Hospital Infantil de Tamaulipas.
Cirujana Dentista con Especialidad en Estomatología Pediátrica y adscrita al Departamento de Estomatología del Hospital Infantil de Tamaulipas.
La histiocitosis de células de Langerhans HCL es una enfermedad de las células dendríticas.
Se clasifica en formas localizadas o diseminadas.
La frecuencia por año es de 1 en 200,000 niños menores de 15 años de edad.
Las formas agresivas ocurren sobre todo en niños pequeños.
La enfermedad cursa con manifestaciones orales, pudiendo ser éstas, la primera manifestación de la enfermedad.
Los maxilares pueden ser afectados con relativa frecuencia.
En el estudio radiográfico se observan lesiones osteolíticas con bordes bien definidos dando una imagen de ''dientes flotantes'', lo cual es el signo patognomónico.
Pueden aparecer linfadenopatías, fiebre, irritabilidad, anorexia, palidez, otitis media y anemia.
Se realiza una revisión de literatura y además se presenta el caso de un lactante varón de once meses de edad, con el propósito de dar a conocer las manifestaciones orales por las que cursa la histiocitosis, su incidencia, características clínicas, diagnóstico y tratamiento.
Palabras clave: Histiocitosis de células de Langerhans, linfoadenopatías cervicales, dientes flotantes, exfoliación prematura.
La histiocitosis es el término general utilizado para indicar algunas enfermedades del sistema reticuloendotelial, que se producen como resultado de la acumulación o proliferación primaria de las células del sistema fagocítico mononuclear SMF.
Se refiere a dos tipos de células inmunes:
Clásicamente la Sociedad Histiocitaria o Sociedad Internacional del Histiocito Histiocyte Society las clasifica en tres grandes grupos:
Sin embargo, en la actualidad se prefiere la denominación de histiocitosis de células de Langerhans y se cataloga en la forma localizada o diseminada:
1. Forma localizada: Forma de presentación cutánea o autoinvolutiva, afectación exclusiva ósea granuloma eosinófilo habitualmente ubicada en huesos largos.
2. Forma diseminada: Suele presentarse en lactantes o niños menores de 3 años que presentan un cuadro de afectación general.
Es habitual la existencia de múltiples lesiones óseas líticas con afectación de partes blandas contiguas, daño pulmonar e infecciones de repetición.
Tiene predilección por afectar áreas seborreicas cuero cabelludo y pliegues cutáneos.
Recientemente se han reclasificado según la célula que las produce formando parte la histiocitosis de células de Langerhans del grupo de enfermedades de células dendríticas.
• Granuloma eosinófilo: se refiere sólo a pacientes con lesiones óseas solitarias o múltiples sin otras localizaciones de la enfermedad.Es una lesión lítica de ubicación preferente en el cráneo, mandíbula, fémur o cuerpos vertebrales.
Tiene buen pronóstico. • Enfermedad de Hand-Shuller-Christian: forma crónica diseminada de la enfermedad, consiste en lesiones óseas múltiples asociadas a diabetes insípida y exoftalmos por granulomas retro-orbitarios.
Muchos pacientes presentan además linfadenopatía, dermatitis, esplenomegalia o hepatomegalia las lesiones de la cavidad bucal incluyen úlceras, edema, hiperplasia y necrosis gingival, lesiones de huesos maxilares y pérdida de los dientes, trastornos del gusto, halitosis y retardo en la cicatrización de las heridas, afecta a niños entre 3 y 6 años de edad.
Tiene un buen pronóstico. • Enfermedad de Letterer-Siwe: forma aguda y diseminada de la enfermedad, común en niños menores de 2 años, se caracteriza por fiebre, salpullido, linfadenopatía, hepato y esplenomegalia, lesiones osteolíticas, erupción generalizada de la piel petequias, pápulas descamativas, nódulos y vesículas.
Estomatológicamente se presenta equimosis, úlceras, gingivitis, periodontitis, afección ósea y pérdida de los dientes.
Tiene un pronóstico severo.
Abarca los trastornos habitualmente comprendidos bajo la denominación de histiocitosis X, el cual es el nombre general que se le proporcionaba a un grupo de síndromes que incluían todo un aumento anormal en el número de ciertas células inmunitarias, denominadas histiocitos, que abarcan monocitos, células dendríticas y células macrófagas.
Entidad poco frecuente que se caracteriza por el acúmulo de células dendríticas de Langerhans en lesiones granulomatosas localizadas sobre todo en piel y en huesos, pero también en muchos otros órganos.
Las manifestaciones clínicas varían de lesiones óseas solitarias o múltiples hasta diseminadas, viscerales, cutáneas y óseas.
La etiología de la HCL es aún desconocida, pero investigaciones recientes han establecido la célula de la que deriva esta enfermedad, y han encontrando similitudes ultraestructurales e inmunohistoquímicas entre la célula proliferativa de este trastorno, y la célula de Langerhans que de modo normal se localiza en la epidermis y mucosa.
El hallazgo patológico específico es la presencia de una célula dendrítica CD, la célula de Langerhans CL, en los componentes de la lesión.
Microscópicamente la lesión aparece como un granuloma de color amarillento, observándose células semejantes a las CL normales, es decir, mononucleares, de 15 a 25 μm de diámetro, citoplasma moderado, eosinófilo pálido, núcleo central o algo excéntrico, reniforme con una hendidura o pliegue de la membrana nuclear dándole un aspecto de ''grano de café''y en ocasiones puede existir eritrofagocitosis Figura 1.
El Instituto Nacional de Pediatría reporta un total de 224 pacientes atendidos entre 1970 y 1999, de los cuales en 21 pacientes se observó lesión gingival, incluyendo en éstos, 16 pacientes con lesión dental.
Su frecuencia es de 1 entre 200,000 niños menores de 15 años de edad.
Puede aparecer a cualquier edad.
El pico de incidencia está entre 1 y 3 años y la edad media de los pacientes es de 5 a 6 años de edad.
Suele existir un predominio general en varones.
Las formas agresivas ocurren sobre todo en niños pequeños.
Las formas de presentación son muy variadas, pues casi cualquier órgano o sistema puede verse afectado, aunque existen localizaciones preferentes.En la enfermedad diseminada están afectados muchos órganos y pueden presentase manifestaciones generales: fiebre, anorexia, pérdida de peso, anemia, manifestaciones hemorrágicas petequias en tronco, astenia e irritabilidad.
Lesiones : Aparecen en la mayoría de los pacientes con enfermedad localizada y son muy frecuentes en la forma diseminada.El granuloma eosinófilo solitario de hueso es la forma clínica más frecuente y benigna.
Se afectan huesos hematopoyéticamente activos, principalmente los del cráneo, seguidos del fémur, mandíbula, pelvis y vértebras.
Según su localización causan cuadros clínicos más o menos típicos.
Es común la existencia de lesiones óseas líticas con afección de partes blandas contiguas, que en calota dan lugar al cráneo geográfico, en los huesos de la base craneal a exoftalmos y diabetes insípida, en mastoides a exudación y otorrea, en vértebras a aplastamiento vertebral, y si la lisis tiene lugar en maxilar se produce una imagen radiográfica de ''dientes flotantes''.
Cavidad bucal: La lesión de las encías y dientes ocurre casi en la mitad de los pacientes.
Suele comenzar en la región periapical del diente.
La región más afectada es la zona posterior de la mandíbula causando erosión de la lámina dura, esta erosión puede conducir a una disminución en la altura de la rama mandibular.
Existe dolor e inflamación en las encías, encontrando a la palpación una tumefacción que corresponde a la acumulación de células de Langerhans provocando una ulceración oral con la posibilidad de producir pérdida dental.
En las proyecciones radiológicas se observan los órganos dentarios como ''dientes flotantes'' siendo la lesión típica de forma lítica, de bordes bien delimitados ya que están rodeados de un material granulomatoso radiolúcido sobre todo en las fases iniciales de la enfermedad, desplazando a los gérmenes de los dientes en formación.
Las lesiones orales pueden ser la primera y única manifestación de la enfermedad, ocurriendo esto en un 35% de los casos.
Se ha informado que el 30% de los casos de HCL con afectación oral o perioral cursan con linfadenopatías cervicales.
La pérdida prematura de los dientes deciduos asociada a la destrucción ósea es un dato muy sugestivo de la histiocitosis.
La implicación de los dientes anteriores es infrecuente e indica un mal pronóstico.
En ocasiones se produce pérdida de dientes temporales, con recambio precoz y erupción anticipada de dientes permanentes como consecuencia de la enfermedad periodontal prepuberal asociada al patógeno Actinobacillus actinomycetemcomitans que suele conducir a movilidad y pérdida dentaria alrededor de los tres años.
Lesiones cutáneas: Se observan en más de un tercio de los niños con HCL.
Pueden ser el primer síntoma y a veces el único, al igual que las lesiones orales.
Las lesiones típicas son papulares difusas y exfoliativas, similares a una dermatitis seborreica, localizadas en el cuero cabelludo, pliegues y región perineal.
Pulmón: Del 40 al 50% de los niños con enfermedad diseminada tienen afección pulmonar, pero en la forma localizada es raro que se presente en menores de 15 años.
Se acompaña de fiebre, disnea y pérdida de peso.
Evolutivamente aparecen en ocasiones quistes o bulas que al romperse producen neumotórax.
En la fase final existen fibrosis y enfisemas.
Médula ósea: La pancitopenia es común en las formas diseminadas.
Los enfermos con afectación hematológica severa tienen peor pronóstico, sobre todo si hay trombocitopenia.
Sistema nervioso central: Pocos pacientes presentan alteraciones de este sistema, algunos signos son hipertensión intracraneal, temblor, disartria, hiperreflexia, hemiplejía, cuadriplejía y disfagia, con o sin déficit intelectual.
La variedad de síntomas y la escasa frecuencia de la HCL pueden hacer difícil el diagnóstico si no se piensa en ella.
Los criterios clínicos pueden hacer sospechar la enfermedad, pero es siempre necesaria la confirmación histológica.
El diagnóstico definitivo se lleva a cabo mediante biopsia de la lesión incisional, excisional, etc. y es requisito observar la presencia de gránulos de Birbeck intracelularesestructuras citoplasmáticas en forma de bastón al microscopio electrónico o positividad en la prueba inmunohistoquímica de los marcadores CD1 inmunoglobulinas presentadoras de antígenos en la membrana de las células encontradas en las lesiones.
En las formas de compromiso sistémico el estudio radiológico simple, tomografía axial computarizada TAC o resonancia magnética RM confirman la presencia de las lesiones pulmonares y óseas.
Las lesiones cutáneas se confunden a menudo con dermatitis seborreica.
Los cuadros sistémicos, con sintomatología general, hepato y esplenomegalia, etc., hacen pensar en leucemias y linfomas.
El signo clásico de la HCL en los maxilares es la pérdida o exfoliación prematura de los dientes.
En estas condiciones, el diagnóstico diferencial debe incluir periodontitis juvenil o diabética, hipofosfatasia, neutropenia cíclica, agranulocitosis y tumores malignos primarios o metastáticos, pero la vitalidad de la pulpa en los dientes afectados excluye la posibilidad de quiste o granuloma apical.
Las lesiones radiolúcidas centrales y solitarias de los maxilares deben diferenciarse de tumores y quistes odontógenos; cuando son múltiples pueden sugerir mieloma múltiple pero éste se presenta en pacientes de mayor edad.
El curso sin tratamiento es extremadamente variable, la HCL puede resolverse espontáneamente o diseminarse comprometiendo órganos viscerales con resultados que pueden ser fatales.
A la hora de valorar la extensión y gravedad de la enfermedad, hay que considerar que lo más importante no es la lesión de un órgano en sí, sino la existencia o ausencia de disfunción del mismo.
La afectación visceral condiciona un peor pronóstico.
Existe una correlación lineal entre la mortalidad y el número de órganos afectados; cuando 1 ó 2 están tomados, la mortalidad es del 10%, cuando son más de dos, la mortalidad alcanza el 90%.
Como consecuencia de la afectación ósea, puede haber alteraciones ortopédicas y estéticas, según la localización de la lesión.
Es protocolizado internacionalmente por la Sociedad Internacional del Histiocito con base en el riesgo que presenten los pacientes bajo, intermedio o alto.
A nivel oral existe un acuerdo en que el curetaje quirúrgico es el método preferido para el tratamiento de las lesiones óseas aisladas de los maxilares y que la radio y quimioterapia deben reservarse para las lesiones que no son accesibles a la cirugía.
Respecto a los dientes, es importante seleccionar cuidadosamente los dientes afectados que deban ser extraídos ya que no todos los dientes afectados deben ser tratados de manera agresiva.
Únicamente los que tienen movilidad severa y lesiones líticas extensas deberán ser extraídos.
Paciente V.M.K.A. masculino de 11 meses de edad, referido al Departamento de Urgencias del Hospital Infantil de Tamaulipas por probable absceso periamigdalino.
Solicitando posteriormente interconsulta al Departamento de Estomatología Pediátrica por presentar una lesión en la cavidad bucal.
Originario de San Fernando, Tamaulipas, donde acudió a Centro de Salud correspondiente a su área acompañado de su madre.
Los reportes médicos del Centro de Salud refieren que el padecimiento comenzó desde hace un mes, presentando rinorrea hialina, fiebre no cuantificada, aumento de volumen en región submandibular y parotídea bilateral eritematoso, indurado y doloroso a la palpación, con olor fétido, drenaje sanguíneo-purulento de oído derecho y con epistaxis.
Comentando además que la madre administró diversos antibióticos y analgésicos para su tratamiento.
Al llegar a Urgencias del Centro de Salud, el paciente se encontró irritable y con temperatura corporal de 38 °C, se le tomó biometría hemática completa obteniéndose un valor de hemoglobina HB de 8 mg/dL, leucocitos de 17,800 mmc, neutrófilos 68.7%, linfocitos 24.5%, plaquetas 297,000 mmc.
Antecedentes heredofamiliares: madre de 24 años con hipotiroidismo, hermano varón de 6 años con bronquitis asmática, abuela materna con diabetes mellitus tipo II.
La madre comentó que han existido 3 defunciones de tíos abuelos maternos por adenomegalias en cuello en edades pediátricas.
A la exploración física destacó la presencia de lesiones cutáneas eritemato-descamativas en cuero cabelludo, adenomegalias en región cervical y parotídea de 3 cm, indurado y doloroso a la palpación, sin calor ni rubor, exudado sanguíneo-purulento de oído derecho, epistaxis y olor fétido generalizado del paciente Figura 2.
Intraoralmente se observó la lengua, piso de boca, paladar duro y blando, pilares anteriores, área retromolar y mucosa de carrillos sin manifestaciones clínicas patológicas, amígdalas hipertróficas, erupción activa de órganos dentarios 5.2, 5.1, 6.1, 6.2, 7.2, 7.1, 8.1 y 8.2.
A nivel del órgano dentario 7.2 y donde hará erupción el órgano dentario 7.3 se observó aumento de volumen de 3 cm, de color violáceo con áreas de necrosis y friable, extendiéndose a fondo de saco y porción lingual de dicha región.
Además presentaba halitosis Figura 3.
Se realizó una radiografía oclusal inferior, apreciándose en ésta un área radiolúcida bien circunscrita a nivel de órganos dentarios 7.2 y 7.3, no existiendo trabeculado óseo ni formación radicular de dichos órganos dentarios; dando una apariencia de ''dientes flotantes'' Figura 4.
Se indicó por parte del Departamento de Estomatología: realizar aseos con agua tibia mezclada con bicarbonato después de cada alimento en el sitio de la lesión y en la cavidad bucal en general, como tratamiento temporal hasta conocer el diagnóstico definitivo.
Durante su estancia en el hospital se le realizaron análisis de laboratorio observándose cifras de anemia importante HB 7 mg/dL, hematócrito 21.1%, leucocitos 12,700 mmc, linfocitos 42%, neutrófilos 55%, eosinófilos 3%, plaquetas 40,000 mmc, tiempo de protrombina 14.6 seg, tiempo parcial de tromboplastina tisular 24.8 seg.
Se le indicó triple esquema de antibióticos, el cual consistió en ceftriaxona 365 mg IV, amikacina 75 mg IV, metronidazol 100 mg IV.
Además se administró diclofenaco gotas 100 mg cada 8 horas, ranitidina 10 mg IV y metamizol sódico 180 mg IV.
Posteriormente en quirófano se resecó el ganglio inguinal izquierdo y se tomó biopsia incisional en la lesión de mucosa bucal para su análisis histopatológico; diagnosticándose histiocitosis de células de Langerhans con afectación en ganglio inguinal y en mucosa bucal Figura 5.
Conocido el diagnóstico se inició tratamiento de quimioterapia con vinblastina 3.4 mg IV 6.5 mg m sc día y etopósido 26.5 mg IV 50 mg m sc día durante 2 ciclos.
Existiendo mejoría en su estado general, se observó disminución de volumen en adenomegalias cervicales, menor secreción a nivel ótico y nasal; en cavidad bucal se detectó que la lesión cambió de coloración, de un rojo violáceo a rosa, extendiéndose aún hacia el fondo de saco y porción lingual, desapareciendo áreas de necrosis Figura 6.
Se percibió erupción activa del órgano dentario 7.3, el cual presentaba movilidad de 3er grado y aún los órganos dentarios 7.1 y 7.2 presentaban movilidad.
Durante la aplicación de la quimioterapia cursó con un cuadro de candidiasis bucal la cual se podía observar en mucosa de carrillos y paladar duro como áreas blanquecinas que al frotarlas se desprendían dejando un área eritematosa indicando como tratamiento Daktarin gel, también el paciente presentó varicela manifestándose ésta en la cavidad bucal como úlceras en mucosa de fondo de saco a nivel de órgano dentario 8.4 para lo que se indicó Kaolin Pectina y Benadryl mezclados por partes iguales para aplicar posteriormente en los sitios donde se encontraban las úlceras.
Después presentó hepatomegalia, distensión abdominal, taquicardia y dificultad respiratoria; necesitó en 3 ocasiones de paquetes globulares.
Se agravó su cuadro clínico y fallece después de 41 días de estancia hospitalaria por insuficiencia cardiaca congestiva, pancitopenia, histiocitosis de células de Langerhans, probable hemorragia intracraneal y varicela.
Comparando las características clínicas del paciente aquí presentado con un estudio realizado en el año 2002 por el Instituto Nacional de Pediatría INP se observó lo siguiente: Referente a la edad afecta a pacientes menores de un año, lo cual sucedió en este caso.
Con relación a la forma de presentación de la enfermedad se encontró similitud en ambos estudios, los órganos afectados fueron la piel cuero cabelludo, ganglios linfáticos cervicales e inguinales así como también la mucosa bucal.
El sitio anatómico del diagnóstico más frecuente en el artículo citado fue el hueso, seguido de ganglio linfático y después la piel, en este aspecto el diagnóstico del paciente reportado se llevó a cabo en ganglio inguinal y mucosa bucal.
La disfunción hepática y pulmonar se asocia a mortalidad elevada estas características las presentó el paciente antes de fallecer.
Además, el artículo afirma que todos los pacientes fallecieron en menos de veinte meses por causa directa de la enfermedad y el 100% de los pacientes fallecidos tenían menos de dos años de edad;en este aspecto coincide con la edad de fallecimiento y el tiempo de evolución, pero difiere en que el paciente además presentó varicela.
Otro aspecto clínico relevante en comparación con el artículo citado es que, el paciente presentó una lesión en la cavidad bucal.
Observándose como características clínicas: movilidad anormal de los órganos dentarios afectados, erupción prematura de OD 7.3, aumento de volumen en dicha región, con aspecto sucio, friable y con áreas de necrosis.
Dicha lesión, según las estadísticas que se describen en el artículo mencionado, no es frecuente.
La histiocitosis de células de Langerhans es una enfermedad que puede manifestarse con diversos cuadros clínicos según la extensión y la severidad del compromiso orgánico haciendo difícil su diagnóstico.
Para el estomatólogo es de gran importancia conocer más de la HCL, haciendo hincapié en que las lesiones orales pueden ser la primera manifestación de la enfermedad y en muchos casos la cavidad oral puede ser el único lugar afectado.
Por no ser tan frecuente, esta entidad suele ser mal manejada.
Para su correcto diagnóstico debe ser realizado un examen clínico, radiográfico e histológico, siendo este último el que da el diagnóstico definitivo.
Durante la elaboración del plan de tratamiento es de suma importancia considerar el estado sistémico del paciente ya que esto puede ser una limitante para realizarlo.
La calidad de vida de los pacientes con histiocitosis de células de Langerhans dependerá de la edad de aparición, del daño orgánico producido por la enfermedad y el tratamiento elegido.
El caso reportado es un ejemplo que muestra qué tan agresiva puede presentarse esta enfermedad y de lo importante que es el diagnóstico temprano para brindar el tratamiento adecuado.
El tamaño ideal del Estado siempre ha presentado dificultades de definición para los teóricos de la política social. Recientes estudios lo miden como el porcentaje del gasto público con respecto al producto interior bruto PIB.
Un sector de la opinión mundial ha insistido, desde hace más de 20 años, en la necesidad de reducirlo para hacer más eficiente su gestión y aumentar el rendimiento económico.
Diversos organismos económicos internacionales, como el Banco Mundial y el Fondo Monetario Internacional, han incorporado incluso requisitos de disminución del gasto público entre sus políticas.
Otros planteamientos sostienen que es más importante la calidad de los procesos que el propio tamaño del Estado.
En la bibliografía se encuentran pocas referencias dedicadas al tamaño del Estado, downsizing and public sector.
Al explorar las bases de datos Ecolit, Medline y Francis se observa que la información sobre disminución del sector público y salud en los últimos 10 años [government expenditure OR public cost OR public expenditure] AND [public sector and health and downsizing] se refiere a la crisis del Estado del Bienestar como consecuencia de la globalización y sus efectos sobre la reducción del sector público, a los efectos de los cambios globales en la inestabilidad en el trabajo, en las condiciones de inseguridad generadas y sus efectos en la salud o en el aseguramiento respecto a la salud; y de forma más específica, algunos trabajos retoman las implicaciones del recorte fiscal y del sector público en las reformas de las organizaciones de salud en algunos países y en los mecanismos implementados por las propias instituciones para hacer más eficiente el gasto.
Otros efectos estudiados sobre la reducción del Estado se refieren a consecuencias psicológicas, a diferencias de género, a consecuencias sobre la fuerza laboral y la economía y a las relaciones con los sectores público y privado.
Otros análisis, más generales y teóricos, apuntan la exploración de indicadores que puedan mostrar la influencia de la globalización, la liberalización financiera o la liberalización comercial respecto a la salud.
Las ciencias sociales y la epidemiología deben apoyar la gestión de las políticas públicas mediante la exploración de las conexiones entre los indicadores de salud y los determinantes macroeconómicos, y la aportación de investigaciones para una toma de decisiones bien informada.
Hay pocos estudios que den cuenta de los factores globales y sus vínculos con la salud.
Así, tenemos sólo algunas aproximaciones importantes en el campo financiero, como la efectuada por la Comisión de Macroeconomía y Salud de la Organización Mundial de la Salud.
La globalización corresponde a «los procesos en virtud de los cuales los Estados nacionales soberanos se entremezclan y rubrican mediante actores transnacionales y sus respectivas probabilidades de poder, orientaciones, identidades y entramados varios», como anota Beck, para quien el mercado mundial desaloja o sustituye el quehacer político de las naciones.
De ahí que la investigación en salud pública deba avanzar más en la búsqueda de indicadores que puedan relacionar, por un lado, los cambios del Estado o su componente público consecuencia de la globalización y, por otro, los cambios en la salud.
Tradicionalmente, sólo se ha valorado el efecto del gasto público y privado en salud, así como del gasto en la educación.
En la última década han sido frecuentes los estudios relacionados con el gasto público en la salud y las cuentas nacionales de salud o su relación con las reformas sectoriales sanitarias, con metodologías contables para el desarrollo de la eficiencia de las organizaciones y del sector salud, o con el aseguramiento en salud.
Sin embargo, algunos investigadores encuentran que el impacto del gasto público en salud es muy pequeño al compararlo con el de otros factores socioeconómicos, como ingreso per cápita, inequidad en la distribución del ingreso y nivel de educación.
Muy pocos, sin embargo, relacionan el gasto gubernamental total de un Estado o del gobierno central, o la reducción del sector público total, con sus efectos en la salud de la población, como se pretende aquí.
De ahí que se plantee como objetivo determinar la relación entre el tamaño del Estado a través del gasto gubernamental central, medido como porcentaje del PIB, y los indicadores de salud en una muestra de países de todas las regiones del mundo en la última década del siglo xx.
Se realizó un estudio ecológico en el que se establecieron categorías de países que permitieran la comparación del gasto gubernamental central y del PIB per cápita PIBpc entre ellos, y que facilitara el análisis del comportamiento de los indicadores de salud en estos países en relación con los indicadores socioeconómicos y la región.
Se consideró una muestra por conveniencia de 90 países tabla 1, pertenecientes a todas las regiones del mundo, que formaban parte de un grupo con disponibilidad de información sobre GGC, en la década pasada.
Se incluyeron 19 países desarrollados D, 8 en transición económica TE y 63 en desarrollo; de éstos, 24 de Asia y Oceanía AO, 21 de Latinoamérica y el Caribe LAC y 18 de África A.
Los datos correspondientes al GGC y al PIBpc se obtuvieron del Informe de Expertos de Naciones Unidas y de las estadísticas oficiales del Fondo Monetario Internacional.
Los indicadores de salud se obtuvieron del Programa de Naciones Unidas para el Desarrollo y de la Organización Mundial de la Salud.
Se encontró información para estos indicadores entre 1990 y 2000, aunque la disponibilidad varía de un año a otro los años con información más completa sobre GGC fueron 1990 y 1997.
Primero se obtuvieron los datos de GGC y luego los de salud, para períodos respectivos.
El tamaño del Estado se mide a partir del GGC como porcentaje del PIB.
El GGC incluye no sólo el gasto social salud, educación, seguridad social, pensiones, subsidios, sino todo el gasto gubernamental, la inversión y las transferencias.
También fueron considerados otros indicadores como el PIBpc dólares americanos/habitante/año y la región, por el efecto como potenciales variables de confusión.
La región se asimila en el estudio a la clasificación internacional de países según las condiciones socioeconómicas del mundo, descrita en el Informe de Expertos de Naciones Unidas: países desarrollados, en transición económica y en desarrollo, y países desagregados, estos últimos según la ubicación geográfica.
Para salud se buscaron indicadores específicos: esperanza de vida en años, mortalidad infantil por 1.000 nacidos vivos y mortalidad materna por 100.000 nacidos vivos.
Con ayuda del paquete estadístico SPSS para Windows se realizó el análisis exploratorio del PIBpc y de la evolución del GGC como porcentaje del PIB.
Esta última variable se midió de 2 formas en el estudio, como variable continua y como variable categórica.
El tamaño del Estado, como variable categórica, se midió agrupando los países según el GGC: «medianos», los que están alrededor de la media 28% del GGC ± 1 desviación estándar DE n = 11; «pequeños», los que quedan por debajo de este rango, y «grandes» los que quedan por encima.
Los datos se analizaron al considerar globalmente todo el período y estimar relaciones del GGC con cada uno de los indicadores de salud de la población variables dependientes, mediante coeficientes de correlación y de regresión lineal.
Finalmente, se aplicó el modelo de regresión lineal múltiple para estimar el efecto del GGC sobre cada uno de los indicadores de salud de manera independiente esperanza de vida, mortalidad infantil, mortalidad materna, efectuando valoraciones de acuerdo con el coeficiente de determinación R. El PIBpc, el GGC y la región se introdujeron en el modelo siguiendo el método de regresión como variables continuas; la región se transformó en 4 variables artificiales, dada su condición cualitativa, y se consideró el paso de la región más desarrollada D a cada una de las demás.
Por último, se analiza el comportamiento de los indicadores de salud comparados, por agrupaciones de países, según categorías de tamaño del Estado en cada una de las regiones.
En todos los casos en que se ajustaron los modelos de regresión lineal múltiple se evaluaron los supuestos y las condiciones de la regresión a partir del análisis de los residuos, la normalidad, la linealidad, la homocedasticidad y la falta de autocorrelación, requisitos que se cumplieron en la mayoría de los casos excepto para la esperanza de vida, en la que fue necesario hacer transformaciones logarítmicas aunque los efectos variaron poco.
También se aplicó el test de ANOVA de la regresión véase los estadísticos en el apartado Resultados.
En la tabla 2 se presenta un resumen de los datos de los indicadores estudiados en los 90 países seleccionados.
Los valores extremos de los indicadores de salud en el período estudiado fluctúan entre 3 Suecia, Suiza y 180 Sierra Leona para la mortalidad infantil, con una media de 39 por cada 1.000 nacidos vivos; entre 1 Grecia y 1.800 Túnez para la mortalidad materna, con una media de 216 por cada 100.000 nacidos vivos; la esperanza de vida oscila entre 37 Sierra Leona y 79 Suecia, con una media de 67 años.
El GGC converge, al final del período, hacia una media del 28% desviación estándar = 10,3; coeficiente de variación = 36,8%, pero aún dentro de un amplio rango 7,8-53,5% de países.
Los valores extremos fluctúan en la década estudiada entre el 5,7% de Sierra Leona y el 69,3% de Kuwait.
Entre los países con un GGC más alto > 50% se encuentran Francia, Bulgaria, los Países Bajos y Hungría, y entre los más bajos < 10% Nicaragua, China, Colombia, Myanmar, Guatemala y la República Democrática del Congo.
Se encuentra una asociación del GGC con la región, con lo que se obtiene una dimensión diferente del Estado en los países ricos y menor en los países pobres.
Si exploramos las economías de acuerdo con el PIBpc encontramos que los países ubicados en los niveles superiores de riqueza presentan mayor GGC.
Según los países, las diferencias en el PIBpc son grandes, con valores que fluctúan entre un mínimo de 97 dólares en la República Democrática del Congo y un máximo de 28.114 dólares en Suiza, alrededor de una media de 5.717 dólares en todo el período.
Se ha hallado una asociación entre las variables independientes GGC y PIBpc y los indicadores de salud.
En una primera exploración realizada mediante correlaciones simples se supone una mayor relación del PIBpc que del GGC con los cambios en salud, aunque ambos muestran algún grado de correlación con éstos.
Al aplicar el modelo de regresión lineal simple a los datos agregados del período estudiado se han encontrado asociaciones estadísticamente significativas p < 0,001 entre el GGC y los indicadores de esperanza de vida r = 0,30; beta = 0,283; EE = 0,069; t = 4,120, la mortalidad infantil r = 0,40; beta = -1,327; EE = 0,237; t = -5,590 y la mortalidad materna r = 0,27: beta = -8,088; EE = 2,419; t = 3,343.
Al ajustar los modelos de regresión lineal múltiple tabla 3 observamos que para la mortalidad infantil, las 3 variables explicativas GGC, PIBpc y región presentan una asociación lineal significativa p < 0,01.
La región sólo resultó altamente significativa para el paso de los países desarrollados a los países de África.
Para la mortalidad materna, al ajustar los efectos de las variables explicativas, se mantienen significativas en el modelo las asociaciones con la región paso de los países desarrollados a África, el PIBpc y el GGC p < 0,01.
Para la esperanza de vida, el coeficiente de determinación del modelo completo resultó ser el mayor del estudio, pero se pierde el efecto del GGC coeficiente no significativo y permanecen el efecto del PIBpc y el de la región paso de los países desarrollados a África.
En la figura 1 se comparan los indicadores de salud, según las regiones y el tamaño del Estado, agregados para el período 1990-2000.
De forma complementaria, el estudio sugiere una mayor relación del GGC y los indicadores de salud en los países pobres.
Los hallazgos del tamaño del estado fluctúan en la mayoría de países entre el 10 y el 40% del PIB, datos que coinciden con los del Banco Mundial y el Banco Interamericano de Desarrollo.
Lo más interesante es la tendencia de todas las regiones a converger hacia la media mundial, pero se mantiene la asociación del tamaño del Estado con la región, que es mayor en los países ricos y menor en los más pobres.
El tamaño del Estado examinado aquí, gracias a múltiples asociaciones del GGC, sugiere importantes conexiones del Estado y la salud, algunas de ellas en interacción con la región a la que pertenecen los países y con la distribución de la riqueza entre ellos, con evidentes disparidades que también se observan en otros análisis.
La asociación de la región y del PIBpc con la salud coincide con el comportamiento histórico descrito por otros análisis, pero en este caso se destaca la gran variabilidad entre países, relacionada posiblemente con el tamaño del Estado.
En particular, el efecto del GGC modelo de regresión lineal tiene especial importancia sobre la mortalidad infantil, aunque también se encontró una elevada asociación con la mortalidad materna.
En el modelo de regresión lineal múltiple ajustado por el PIBpc y la región tabla 3 se observa de forma más nítida el efecto del tamaño del Estado sobre salud: el aumento del GGC se asocia con un incremento de la esperanza de vida y con una disminución de la mortalidad infantil y materna; el cambio es mayor en relación con este último indicador, además de ser estadísticamente significativo, al igual que con la mortalidad infantil.
Aparte de otros análisis posibles, este solo hallazgo llevaría a recomendar acciones que condujeran a mejorar el gasto gubernamental para incidir de manera favorable en los indicadores sanitarios.
Sin embargo, los datos de la figura 1 muestran un efecto paradójico en los países con mayor tamaño del Estado países desarrollados y países en transición económica: en ellos, la esperanza de vida muestra una relación no lineal con el tamaño del Estado siendo menor en los Estados más grandes que en los de tamaño mediano.
Esto nos puede sugerir, por un lado, que el aumento del tamaño del Estado no tiene un efecto uniforme en los indicadores de salud en todas las regiones y, por otro, que puede haber un tamaño óptimo del Estado a partir del cual las condiciones de salud pueden resultar negativamente afectadas.
Se observa, además, una relación más favorable del tamaño del Estado y la salud en las regiones más pobres mortalidad infantil en países de África y mortalidad materna en países en vías de desarrollo.
No obstante, es necesario tener en cuenta que el tamaño del Estado incluye en su estructura factores como la educación, la salud y la seguridad social que se han asociado positivamente con la salud, pero también el gasto militar y otros factores que puede ser contraproducentes o pueden confundir el análisis.
Otros investigadores han denunciado los efectos funestos del recorte del Estado en los aspectos económicos, financieros y de salud, contraargumentando que es posible lograr crecimiento económico aunque se mantengan las políticas de equidad y paridad.
Otros autores más concluyen que si los países reducen su gasto público ven lesionados sus indicadores básicos de salud y educación, y que estos cambios se asocian con las políticas de globalización.
En este sentido, resultará importante realizar otras investigaciones como la presente en las que se exploren también los efectos indirectos de la globalización, el tamaño del Estado y el Welfare state sobre la salud, vinculando otros sectores del bienestar y la macroeconomía, como ya lo han hecho algunos autores.
En suma, hay razones para afirmar que el tamaño del Estado es importante, en contraposición con el aforismo de que «el Estado mínimo es el Estado más extenso que puede ser justificado».
Coincidiendo con otros tratadistas, en que el Estado es el principal agente colectivo para garantizar el bienestar social, asegurar el acceso equitativo a los servicios y combatir las barreras que lo obstaculizan, aunque su efectividad para resolver los problemas de la economía y la sociedad no sólo depende de su tamaño.
La investigación de la salud puede hacer más evidente la relación de la dimensión del Estado con los indicadores sociales y de salud, no desvelada hasta el momento, y esclarecer más las posiciones políticas que se adopten en este campo.
Por otro lado, en este estudio hubo algunas limitaciones, como la reducida ventana temporal utilizada o no haber tenido en cuenta otras variables que pueden afectar al uso de los recursos públicos, como el pago del servicio de la deuda externa.
Tampoco fue posible considerar, en esta etapa del estudio, la tipología de los Estados, que condiciona, sin duda, su tamaño y los efectos sobre la salud y el desarrollo.
Para poder establecer una relación más precisa entre el gasto público y los indicadores sanitarios será necesario considerar, en un futuro, un período más amplio.
No hay datos suficientes de los indicadores básicos por países y para todos los años debido a un registro deficiente o a problemas de disponibilidad, aun tomándolos de las fuentes oficiales; esta situación es mucho más dramática para la mortalidad materna y podría afectar en algún grado a los resultados.
No se puede olvidar que los estudios basados en medias nacionales esconden muchas e importantes diferencias regionales, subregionales e internas en los países en cuanto a sexos, etnia, capital social, clase social e ingresos, que será necesario estudiar más a fondo.
Igualmente, cabe esperar que una mayor desagregación de los datos internos por regiones o zona subnacionales permita obtener otro tipo de asociaciones del gasto gubernamental con la salud, que en este caso han podido quedar ocultas.
La no inclusión en el estudio de algunos países del antiguo orbe socialista, como Cuba o Rusia, podría haber afectado de manera sensible a los resultados al haber disminuido el efecto esperado en la dirección de la hipótesis, ya que son estados de tamaño grande y, tradicionalmente, con buenos indicadores de salud.
En conclusión, las correlaciones estimadas reflejan un efecto importante del tamaño del Estado sobre la situación de salud, tanto si se analizan de manera independiente o ajustadas por otras variables.
A pesar de las relaciones cruzadas entre el gasto gubernamental, el PIBpc y la región, el modelo de regresión lineal múltiple muestra la asociación del tamaño del Estado con los indicadores de salud.
Esta conclusión debe profundizarse mediante más investigaciones sociales y aprovecharse para enriquecer el debate político y epidemiológico actual.
Anestesiólogo, magister en Epidemiología Clínica, profesor Departamento de Anestesiología, Universidad del Cauca, Popayán, Colombia Anesthesiology & Biostatistics Departments, Erasmus University Medical Center, Rotterdam, Países Bajos Anestesiólogo, profesor Departamento de Anestesiología, Universidad del Cauca, Popayán, Colombia Anestesiólogo, Fundación Oftalmológica Vejarano, Popayán, Colombia Médico general, Unidad de Epidemiología Clínica, Universidad del Cauca, Popayán, Colombia
0120-3347/$ - see front matter © 2013 Sociedad Colombiana de Anestesiología y Reanimación.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
La anestesia peribulbar es la técnica clásica y de elección en la mayoría de los pacientes sometidos a cirugía de catarata.
Davis y Mandel idearon en 1986 la técnica clásica de doble punción peribulbar, como alternativa a la técnica retrobulbar.
La peribulbar está asociada con una menor tasa de morbilidad si se compara con la retrobulbar.
Una revisión sistemática de la literatura, en donde se comparó la anestesia peribulbar versus retrobulbar, reportó las siguientes complicaciones locales respectivamente: hemorragia retro-bulbar 0% vs 0,3%, quemosis conjuntival 17,4% vs 7,1%, hematoma palpebral 2,7% vs 7,3% y ptosis palpebral persistente 1,1% vs 1,3%.
No se encontraron complicaciones sistémicas en ninguna de las 2 técnicas anestésicas.
Sin embargo, Hustead et al., entre otros autores, han descrito otro tipo de técnicas «anestésicas peribulbares» empleando una única punción.
Una de estas aproximaciones es la anestesia caruncular, diseñada con el objetivo de reducir aún más la frecuencia de las complicaciones de la técnica de doble punción peribulbar, pero buscando la misma eficacia anestésica. El objetivo del presente estudio fue medir la eficacia y la seguridad de la técnica de punción única peribulbar caruncular para distintos procedimientos quirúrgicos llevados a cabo en una clínica oftalmológica en la ciudad de Popayán Colombia.
Los pacientes fueron reclutados previo consentimiento personal y aprobación ética de la Fundación Oftalmológica Vejarano.
Mediante un diseño de cohorte se incluyeron los pacientes candidatos a anestesia peribulbar para procedimientos oftalmológicos diversos.
Ellos fueron seleccionados consecutivamente como candidatos a anestesia regional por un anestesiólogo experto y de acuerdo a los requerimientos del procedimiento quirúrgico.
Todos los pacientes se evaluaron en el área de admisiones de la Fundación Oftalmológica Vejarano en la ciudad de Popayán, fueron monitorizados y recibieron sedación con midazolam 1 mg i.v. y fentanilo 50 µg i.v.
La técnica anestésica utilizada fue la punción única caruncular, descrita ampliamente y evaluada previamente por otros autores.
El detalle de la técnica puede ser consultado en Rizzo et al..
El volumen y la concentración de anestésico local fueron estándar para todos los pacientes: bupivacaína 0,5% 2,5 ml, lidocaína 2% 2,5 ml con hialuronidasa 7 UI/ml.
Después de la aplicación del anestésico, los pacientes fueron evaluados en los minutos 10, 15 y 20 antes de ser trasladados al quirófano.
En cada corte de tiempo se midió la funcionalidad motora de los 4 músculos extraoculares y el control motor del párpado superior e inferior.
Cada ítem recibió una puntuación de acuerdo a su funcionalidad: aquinesia total: 2; aquinesia parcial: 1; movimiento normal: 0.
Esta escala de medición ha sido utilizada previamente por Ghali y Hafez.
El desenlace primario en estudio fue la proporción de pacientes que alcanzaron una puntuación mayor o igual a 8 en cada tiempo de evaluación.
Adicionalmente, se recolectó información general acerca de la población en estudio y efectos secundarios o adversos derivados del procedimiento.
Estudios previos han documentado el 78% de bloqueo efectivo a los 5min de evaluación.
Con el 10% de variabilidad se calculó un tamaño muestral de 66 pacientes para la estimación, con una confianza del 95%.
Las variables categóricas se presentan mediante tabla de frecuencias con sus respectivos porcentajes.
Las variables continuas se resumen mediante estadísticos de centralización y dispersión media ± desviación estándar o mediana [rango intercuartílico] de acuerdo a las características de su distribución.
Los desenlaces se describen como frecuencias y proporciones.
Para la proporción de pacientes con bloqueo mayor a 8 en los minutos 10, 15 y 20 se calculó el intervalo de confianza al 95% IC 95%.
Todos los análisis se realizaron en STATA 12.0.
Se incluyeron en el estudio 137 pacientes, con predominio de género femenino 54%, y en su mayoría de clasificación ASA II 77%.
Las características demográficas de los pacientes y de los procedimientos quirúrgicos realizados se detallan en la tabla 1.
Del total, 36 pacientes 26,3% requirieron uso de refuerzo mediante una nueva punción peribulbar.
En estos pacientes el volumen de refuerzo promedio fue de 4ml ± 1,1.
La proporción de pacientes que alcanzó un bloqueo completo se incrementó con el tiempo desde la aplicación del anestésico.
Este hallazgo fue notorio en los 6 músculos evaluados.
La funcionalidad de los párpados superior e inferior fue la que menores niveles de bloqueo alcanzó fig.
1. A los 20min de evaluación, el 97% de los pacientes alcanzan un nivel de 8 en la escala de evaluación motora, que se considera efectivo para cirugía tabla 2.
Veintidós pacientes 61% refirieron presentar un dolor leve durante el procedimiento anestésico.
En 4 casos 3% se presentó quemosis, y en un caso 0,7%, edema conjuntival.
Los resultados del presente estudio adicionan evidencia de efectividad a la técnica de punción única peribulbar caruncular.
A pesar de que los músculos que menor bloqueo alcanzan son los que controlan la funcionalidad de los párpados, esta técnica permite la realización de diferentes procedimientos quirúrgicos oftalmológicos con buenas condiciones para los cirujanos y los pacientes.
La medición de la efectividad del bloqueo se realizó hasta los 20 min, debido a que existió disponibilidad de tiempo para ello.
El 92% de los pacientes alcanzaron un nivel efectivo para cirugía a los 10 min del bloqueo.
Con la misma técnica anestésica aplicada a 857 pacientes, se encontró que después de los 7 min el 100% de los pacientes tenía un bloqueo adecuado para cirugía.
Otros autores han documentado que un bloqueo efectivo se inicia después de 10 min con esta técnica.
Es importante mencionar que la acinesia y la analgesia del globo ocular se obtuvieron con un volumen pequeño de anestésico 5 ml en los pacientes que no requirieron refuerzo.
Otras series han descrito el empleo de volúmenes pequeños de anestésico no más de 6,5 ml en la punción inicial.
Cabe resaltar que en este estudio el 26% de los pacientes requirieron un refuerzo anestésico, con lo cual el volumen total se vio incrementado.
Este hecho pudo relacionarse a nuestra escasa experiencia técnica con esta aproximación. Sin embargo, su efectividad clínica no se afectó y la incidencia de complicaciones estuvo acorde con otras publicaciones.
El sitio de punción de la técnica caruncular es relativamente avascular, lo cual disminuye teóricamente el riesgo de hematoma.
En este estudio no observamos ningún caso de hematoma orbitario.
Debido a que la inserción de la aguja se limita a la órbita anterior, la lesión de la arteria oftálmica, del nervio óptico o de la retina es inusual.
Algunos autores reportan un 0,6% de incidencia de hematoma.
Se presentaron 4 casos 3% de quemosis y un caso de edema conjuntival, que no representaron limitaciones o incomodidad quirúrgica.
Otros estudios han mostrado incidencias de quemosis con punción única desde el 0,5 hasta el 16%.
En conclusión, con el uso de la técnica de punción única caruncular la gran mayoría de los pacientes alcanzan un bloqueo ocular apropiado para diversos procedimientos quirúrgicos oftalmológicos.
Este bloqueo se incrementa con el tiempo y la incidencia de complicaciones es baja.
Por su colaboración durante el desarrollo de este proyecto, al personal asistencial y administrativo de la Fundación Oftalmológica Vejarano, en Popayán Colombia y a los residentes del programa de Anestesiología, Universidad del Cauca, Popayán Colombia.
Al estudiante de medicina Sr. Andrés Manquillo por su participación activa en el proceso de creación de bases de datos.
1 Profesor Asistente de Gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo Hospital El Tunal, Clínica Universitaria Carlos Lleras Restrepo, Bogotá, Colombia.
3 Profesor Asociado de Gastroenterología, Universidad Nacional de Colombia, Gastroenterólogo Clínica Fundadores, Hospital El Tunal, Clínica Universitaria Carlos Lleras Restrepo.
Introducción: El Helicobacter pylori es un agente involucrado en gran cantidad de patologías; se han establecido terapias de primera línea para lograr altas tasas de erradicación, pero en años recientes han perdido eficacia por lo cual han aparecido nuevas terapias como la secuencial.
Este estudio busca comparar las tasas de erradicación y los efectos colaterales de la terapia secuencial TS vs. la terapia triple estándar TTE.
Métodos: Estudio prospectivo, aleatorizado, en pacientes del Hospital El Tunal, realizado entre noviembre del 2008 y septiembre del 2010.
Se incluyeron pacientes con dispepsia funcional o úlceras pépticas con edades entre 19 y 70 años que hayan sido remitidos a endoscopia digestiva alta por síntomas dispépticos, que no hayan recibido tratamientos previos de erradicación de H. pylori dentro de los tres meses anteriores, como tampoco durante el mes anterior medicamentos antisecretores, bismuto o antibióticos.
Los cálculos estadísticos se realizaron con el programa SPSSSrv 10.
Resultados: Al finalizar el estudio se incluyeron 165 pacientes, 85 en el grupo de TTE y 80 en el grupo de TS.
En el grupo A TTE, completaron el tratamiento 60 de 80 75% y en estos la infección fue erradicada en 51, dando una eficacia por protocolo de 85% IC 95%: 73-92 y por intención de tratar de 63,75% IC 95% 52-74.
En el grupo de TS completaron el tratamiento 70 pacientes de 85 82% y en estos la infección fue erradicada en 53, dando una eficacia por protocolo de 75% IC 95% 63-85 y por intención de tratar de 62% IC 95%: 51-72.
Conclusiones: En el presente estudio, se encontró una baja tasa de éxito tanto con la TTE como con la TS, utilizando medicamentos genéricos, en una población de Bogotá.
Consideramos necesario realizar estudios similares usando medicamentos originales e investigar la resistencia a los antimicrobianos en la población de estudio, como se está preconizando en la actualidad.
A nivel mundial, Helicobacter pylori representa una importante causa de morbimortalidad.
Es el principal agente etiológico de diversas enfermedades gastrointestinales tales como úlceras pépticas gástricas y duodenales, cáncer gástrico y linfoma MALT gástrico 1-3.
Adicionalmente en la actualidad, dos entidades extraintestinales, la anemia ferropénica 4 y la púrpura trombocitopénica inmune 5, se consideran claramente relacionadas con la infección.
H. pylori infecta a más de la mitad de la población mundial pero su prevalencia es mayor en los países en vías de desarrollo 6, en los cuales afecta más de 80% de los adultos, en contraste con 20 a 50% en países desarrollados 7, 8.
Teniendo en cuenta el vínculo de esta infección con las diversas entidades mencionadas, se considera que la erradicación está indicada en los pacientes infectados 1.
La terapia más frecuentemente recomendada por expertos y asociaciones científicas para la erradicación de la infección es la "triple terapia estándar" TTE 9-12, la cual consiste en la administración simultánea durante siete a diez días, de un inhibidor de bomba de protones IBP, claritromicina Cl y amoxicilina Amo o metronidazol cuando hay alergia a la amoxicilina MTD.
Múltiples estudios iniciales a nivel mundial demostraron que la eficacia de esta TTE era del 90% en promedio 9, 13, 14, la cual también fue encontrada en nuestro medio 15-17.
Sin embargo, en los últimos 15 años, el éxito con esta terapia ha descendido dramáticamente llegando de 57 a 73% en terapias de siete días y de 67 a 79% con terapias de 10 días 14.
El descenso en la eficacia ha sido atribuido fundamentalmente a la resistencia a la claritromicina y al metronidazol 1, 14, que en nuestro medio están por encima del 15% y del 80% respectivamente 18-20.
Teniendo en cuenta la magnitud de la pérdida de la eficacia en la TTE, se ha recomendado que sea reemplazada por la terapia secuencial TS desarrollada en Italia por Zullo 21 y estudiada posteriormente por otros autores 22-24 que consiste de un IBP durante diez días asociado a Amo 1 gramo dos veces al día durante los primeros cinco días y durante los últimos cinco días a Cla 500 mg dos veces al día y Tinidazol 500 mg dos veces al día.
La eficacia lograda con la TS ha sido superior al 90% 22-26.
Metanálisis recientes han concluido igualmente que esta terapia tuvo una eficacia cruda de 93,4% versus 76,9% con la TTE 21 y sigue siendo eficaz incluso cuando hay resistencia a la claritromicina, logrando erradicar la infección en el 90%, en contraste con 28,6% de los que reciben la triple terapia estándar 23.
Estudios más recientes con la TS por fuera de Italia han encontrado eficacia del 84% por intención de tratar y 90% por protocolo España 27. En Corea, la terapia secuencia fue eficaz en 80,8% 28.
Se decidió llevar a cabo el presente trabajo por lo siguiente:
1. En nuestro medio no se han realizado trabajos con la TTE y se desconoce la eficacia actual de la misma, teniendo en cuenta la alta tasa de resistencia a la Cla que supera el 40%, considerado el límite para utilizarla en terapia de primera línea 1.
2. Hasta el momento no se conocen datos sobre el éxito de la TS y deseamos determinar si en un país con alta prevalencia de resistencia al metronidazol, esta terapia es eficaz.
3. Los medicamentos utilizados en el actual sistema de seguridad social de Colombia son fundamentalmente genéricos y por lo tanto sería de interés establecer la eficacia de esquemas terapéuticos que los utilicen para erradicar H. pylori.
El objetivo del presente trabajo es establecer y comparar la eficacia de un esquema de TTE con la TS utilizando los medicamentos genéricos del actual plan obligatorio de salud de Colombia POS.
Estudio prospectivo, aleatorizado, en pacientes del Hospital El Tunal, realizado entre noviembre del 2008 y septiembre del 2010.
El informe del presente estudio seguirá las recomendaciones de CONSORT Consolidated Standards of Reporting Trials para la calidad de los ensayos clínicos con grupos en paralelo 29.
Se incluyeron prospectivamente pacientes con dispepsia funcional o úlceras pépticas con edades entre 19 y 70 años que hayan sido remitidos a endoscopia digestiva alta por síntomas dispépticos, que no hubieran recibido tratamientos previos de erradicación de H. pylori dentro de los tres meses anteriores, como tampoco durante el mes anterior medicamentos antisecretores, bismuto o antibióticos.
La dispepsia funcional fue clasificada como molestias postprandiales B1a o dolor abdominal B1b, de acuerdo a los criterios del consenso ROMA III, de 2006 30.
Enfermedades concomitantes serias: insuficiencia cardíaca congestiva ICC, enfermedad cerebrovascular ECV, diabetes descompensada, alteraciones de la coagulación, cirrosis, cirugía gástrica previa, mujeres en etapa reproductiva que no estuvieran planificando, embarazadas o que estuvieran lactando, alérgicos a penicilinas o a IBP, adicción a drogas o alcohol, enfermedades siquiátricas.
Los pacientes que cumplieron los criterios para ser incluidos en el estudio firmaron un consentimiento informado antes de ingresar y después de una explicación completa y detallada sobre el estudio.
En un formulario específicamente diseñado, se consignaron las variables demográficas y la demás variables que se incluyeron en el estudio.
El protocolo y el consentimiento informado fueron aprobados por el comité de ética de cada institución participante.
La endoscopia digestiva de vías altas EVDA fue realizada por dos de nosotros MG, WO, por la mañana, después de un ayuno mínimo de seis horas, en decúbito lateral izquierdo, sin sedación.
En todos los pacientes se utilizaron dos aplicaciones de lidocaína en atomizador roxicaína, solución tópica, Ropsohn Therapeutics® 20 mg, para anestesiar la faringe.
El equipo usado para la EVDA fue Olympus Exera CV 145.
Durante la endoscopia digestiva alta, se tomaron dos biopsias del antro a dos centímetros del píloro una de la curvatura mayor y una de la curvatura menor y dos biopsias del cuerpo a ocho centímetros del cardias, una de la pared anterior y una de la pared posterior y una biopsia de incisura angularis siguiendo el protocolo de toma de biopsias recomendado por expertos 31, el cual ha demostrado que permite identificar H. pylori en todos los pacientes infectados.
Las biopsias fueron sumergidas en formol tamponado al 10% y enviadas al laboratorio de patología.
Estas biopsias fueron coloreadas con hematoxilina y eosina para identificar H. pylori y cuando no se identificó con esta coloración, se realizó coloración de Giemsa.
El diagnóstico de H. pylori se estableció cuando el microorganismo fue identificado en cualquiera de las biopsias.
El grupo de patología desconocía las características de los pacientes.
Los pacientes incluidos en el estudio se aleatorizaron para recibir la terapia correspondiente, la cual se entregó en un sobre cuyo contenido era desconocido por los investigadores y que era a su vez entregado por otro médico que no hacía parte del estudio, momento en el cual, se les explicó la forma de tomar los medicamentos y se les informó sobre los potenciales efectos adversos y la necesidad de suspender el tratamiento si estos eran severos diarrea, vómito, alergias, cefalea etc..
Al finalizar, fueron citados a una entrevista para complementar la información sobre efectos adversos y cumplimiento del tratamiento mediante el conteo de los medicamentos restantes contenidos en la "bolsa".
La verificación de la erradicación se determinó de la misma manera que el diagnóstico, mediante una endoscopia realizada entre seis y ocho semanas después de finalizar el tratamiento.
Durante el tratamiento, al día 5º y al día 11º a los pacientes se les llamó por teléfono y se les preguntó sobre los efectos adversos, que fueron consignados en un formulario.
Los efectos adversos referidos se definieron como síntomas previamente no existentes que los pacientes reportaron luego del inicio del tratamiento.
La investigación fue diseñada como un estudio prospectivo abierto, aleatorizado en un Hospital de tercer nivel de Bogotá.
Los pacientes fueron aleatorizados utilizando una lista generada por computador para recibir uno de dos tratamientos A y B y fueron informados sobre las características de los medicamentos que serían utilizados para tratar su infección por H. pylori.
El cálculo del tamaño de la muestra fue realizada asumiendo que la terapia comparadora la TTE tenía tasa de erradicación del 85% y la terapia experimental TS del 92%, con base en los promedios de erradicación de nuestro medio y de lo publicado en la literatura.
El cálculo del tamaño de muestra se realizó con el programa Tamaño de la Muestra 1.0 por el método de aproximación normal por corrección por continuidad bajo los siguientes criterios: Error tipo I: 5%, error tipo II: 10%, proporción de erradicación en grupo control del 85%, proporción del grupo experimental del 92%, tasa de asignación entre grupos de 2.
El tamaño de la muestra, según los cálculos realizados, fue de 75 pacientes por grupo y adicionando un 10% en cada grupo previendo las pérdidas que pudieran producirse.
Los grupos de tratamiento se definieron como sigue:
Esquema A TTE 10 días: Omeprazol 20 mg en ayunas y 20 mg antes de la cena + claritromicina 500 mgs después de desayuno y 500 mgs después de cena + amoxicilina 1 gramo después del desayuno y 1 gramo después de la cena.
Esquema B TS 10 días: Omeprazol 20 mg en ayunas y 20 mg antes de la cena durante diez días + amoxicilina 1 gramo después del desayuno y 1 gramo después de la cena durante los primeros cinco días.
Durante los últimos cinco días, la amoxicilina fue reemplazada por tinidazol 500 mg después del desayuno y 500 mg después de la cena + claritromicina 500 mg después del desayuno y 500 mg después de la cena.
Los cálculos estadísticos se realizaron con el programa SPSSSrv 10.
La comparación de variables cualitativas se hizo mediante la prueba de la Chi cuadrado o la exacta de Fisher según fuera apropiado; para las medias se utilizó la t de Student y se consideró significativa una p < 0,05.
El análisis de la eficacia se hizo tanto por intención de tratar AIT como por protocolo PP.
Al finalizar el estudio se incluyeron 165 pacientes, 85 en el grupo de TTE y 80 en el grupo de TS.
En la tabla 1, se muestran las características de los pacientes y en las figuras 1 y 2, el diagrama de la población de estudio.
En el grupo A TTE completaron el tratamiento 60 de 80 75% y en estos la infección fue erradicada en 51, dando una eficacia por protocolo de 85% IC 95%: 73-92 y por intención de tratar de 63,75 % IC 95% 52-74.
Los pacientes que no completaron el tratamiento se perdieron del estudio y ninguno se retiró por efectos adversos.
Con respecto a la edad, la tasa de erradicación por protocolo en personas de 18 a 40 años en el grupo A TTE fue de 100%, IC 0,59-1 y en los mayores de 40 años fue de 88,4% IC 69-97 y en el grupo B TS, la tasa de erradicación en los mismos grupos etáreos fue de 90,9%, IC 95% 58-99 y 68%, IC 46-85 respectivamente tabla 2.
Los efectos adversos en los dos grupos de tratamiento se muestran en la tabla 3.
En ninguno de los dos grupos hubo pérdida relacionada con efectos adversos.
En el presente trabajo se encontró que la TTE tiene eficacia del 64% por intención de tratar, la cual está muy por debajo del 90% que han sugerido los expertos para considerar una terapia útil cuando se utiliza de primera línea 32, así como también del 80% por intención de tratar recomendada por los últimos consensos de Maastricht 1, 33.
Esta tasa de erradicación con la TTE contrasta con los resultados de trabajos similares realizados en nuestro país hace más de una década los cuales oscilaron entre 87% y 92% 15-17 y coincide con las publicaciones internacionales que encuentran tasas de erradicación de 67 a 79% con la misma TTE 14.
Con tan baja tasa de éxito esta terapia está en el rango de "inaceptable" de acuerdo a la recomendación recientemente publicada por expertos, por ser inferior al 80% 23; en la terapia secuencial no se registraron inconvenientes en la compresión de la posología como lo indican alguno autores 23-27.
No obstante que nuestros resultados son consistentes con lo que actualmente ocurre a nivel mundial, es importante tener en cuenta que los medicamentos utilizados por nosotros en esta investigación son "genéricos", excepto la claritromicina que no está en el POS y aunque esta denominación a nivel internacional implica similitud con los originales, desconocemos si en nuestro país estos genéricos tienen estudios de bioequivalencia, biodisponibilidad, etc., que los haga comparables a los originales.
No obstante de que existe la plausibilidad biológica que podría explicar el descenso de la eficacia de la TTE, como lo es la alta tasa de resistencia a la claritromicina, por encima del 15% 19, 20, consideramos que para tener la certeza de que la TTE ha disminuido en eficacia en nuestro medio, sería necesario utilizar en un estudio, ojalá multicéntrico, medicamentos originales.
Recientemente en Pasto, el grupo del doctor Correa demostró una tasa de erradicación con la TTE del 85% por intención de tratar 34, aunque en el trabajo no se menciona si los medicamentos utilizados fueron originales, como tampoco la prevalencia de resistencia a claritromicina y a metronidazol, que lo más probable es que sea baja, ya que con resistencia alta, las tasas de erradicación de la TTE disminuyen notablemente 1, 14.
No es de extrañar que en Pasto pudiera existir una baja tasa de resistencia a claritromicina, ya que recientemente Álvarez y col encontraron en el centro-occidente de Colombia una tasa de resistencia a claritromicina del 3,8% 35.
Una de las debilidades de nuestro estudio, además de la alta proporción de pacientes que no volvieron, fue que no se investigó la resistencia a los antibióticos y por lo tanto tenemos la incertidumbre de si la baja tasa de erradicación se debe a que los medicamentos son genéricos o a la resistencia a claritromicina, aunque la aceptable tasa de erradicación del 85% por protocolo podría sugerir que en la población estudiada la resistencia a la claritromicina sea baja o que al no utilizar un método de verificación de erradicación más confiable como el test respiratorio de urea o los antígenos fecales 1, pudiera existir la posibilidad de sobreestimación de la erradicación al utilizar solamente la histología.
Con los resultados de la presente investigación, podríamos concluir que por lo menos la TTE con los medicamentos utilizados en el POS, no es eficaz.
De igual manera, la TS en el presente trabajo tuvo una eficacia inferior a la encontrada a nivel internacional cuyos datos agrupados de 22 ensayos clínicos con 2.388 pacientes dieron tasas de erradicación por intención de tratar de 91,3% IC 95% 90,2-92,5 y por protocolo de 93,7% IC 95% 92,7-94,7%, versus 62% IC 95% 51-72% y 75% IC 95% 63-85% respectivamente, e igualmente por debajo de lo encontrado en España 26 que por intención de tratar el éxito fue de 84% y por protocolo de 90%.
Al igual que lo comentado con la TTE, dado que los medicamentos utilizados en el TS son "genéricos", sería necesario utilizar medicamentos originales para evaluar el comportamiento de estas terapias, además de tener en cuenta los crecientes niveles de resistencia a claritromicina y metronidazol en nuestro medio 20.
Ambas terapias, TTE y TS, en nuestro estudio dieron resultados similares en el análisis por intención de tratar.
Con los resultados del presente estudio, la comunidad científica nacional que trata pacientes con infección por H. pylori, así como las autoridades sanitarias, deberían considerar esta infección como prioridad e iniciar investigaciones más amplias sobre terapias de erradicación, ya que en "el escenario de la vida real", utilizando los medicamentos del POS y los resultados por intención de tratar, no disponemos de terapias eficaces de primera línea, por lo cual sería necesario iniciar terapias concomitantes o triples terapias con levofloxacina, que en otros países han mostrado eficacias superiores a las encontradas en el presente estudio 14, 36.
No hubo diferencias estadísticamente significativas entre los dos grupos en los efectos adversos.
En conclusión, en el presente estudio, se encontró una baja tasa de éxito tanto con la TTE como con la TS, utilizando medicamentos genéricos, en una población de Bogotá.
Consideramos necesario realizar estudios similares utilizando medicamentos originales e investigar la resistencia a los antimicrobianos en la población de estudio, como se está preconizando en la actualidad 20.
La marchitez causada por Phytophthora capsici Leonian, es una enfermedad devastadora de cultivos de chile Capsicum annuum L. y se encuentra presente en todas las áreas productoras del mundo .
Este patógeno puede causar pérdidas de rendimiento de hasta 100 % .
Una vez que se le detecta en el campo puede hacerse necesaria una combinación de estrategias de rotación de cultivos, fumigación, subsoleo, elevación de camas de siembra, irrigación con agua de pozo, resistencia genética, aplicación de fungicidas, la destrucción de plantas infectadas y cosecha temprana para poder manejar la enfermedad .
Actualmente existe una fuerte demanda de alternativas ambientalmente aceptables para la protección de cultivos.
Entre estas alternativas se encuentra la inducción de resistencia sistémica; en cuyo proceso está involucrada la activación de los mecanismos naturales de defensa de las plantas mediante elicitores generados por los propios patógenos, por otros organismos o por factores ambientales .
La aplicación de productos químicos sintéticos también puede activar procesos fisiológicos y bioquímicos propios de la planta y evitar o reducir el progreso de enfermedades .
Entre estos compuestos destaca el acibenzolar S-metil ASM, un inductor de resistencia sistémica adquirida SAR que ha sido estudiado para el control de enfermedades de las plantas en los últimos años .
EL ASM actúa como un análogo funcional del ácido salicílico en la vía de señalización de la SAR, influencia la expresión de genes y la actividad de varias enzimas relacionadas con la resistencia, así como la producción de lignina y compuestos fenólicos .
Se ha reportado reducción de la marchitez con la aplicación de ASM contra P. capsici en chile pimiento , contra P.cactorum y P. fragariae var fragariae en fresa y contra P. capsici en calabaza .
Similarmente, el pre-tratamiento de plántulas de Curcuma longa induce SAR contra Pythium aphanidermatum .
Sin embargo, el efecto del ASM contra P. capsici en chile de otras variedades no ha sido bien documentado.
Las plantas pueden cambiar su nivel de resistencia a enfermedades conforme avanza la edad de la planta o la madurez de los tejidos .
Estos cambios en resistencia son cada vez más reconocidos como un componente importante de defensa de la planta frente a la infección y pueden tener implicaciones importantes en la definición de estrategias adecuadas de control.
La severidad del daño por P. capsici puede variar con la edad de las plántulas .
En cucurbitáceas, frutos de edades avanzadas mostraron una reducción gradual de la susceptibilidad a P. capsici con respecto a frutos jóvenes .
Similarmente, frutos de chile C. annuum L. tuvieron menos infección conforme avanzaron en su proceso de maduración .
El manejo conjunto de inductores de resistencia y la variación en la edad de las plántulas al trasplante son dos elementos más en el manejo de la marchitez del chile por P. capsici que podrían contribuir a reducir la cantidad de fungicidas empleados en la producción de este cultivo.
En el presente trabajo se evaluó si la aplicación regular de ASM a plantas de diferentes edades al trasplante puede ser utilizada como una estrategia de reducción de la severidad de la marchitez en dos cultivares de chile serrano.
Materiales y Métodos
Establecimiento de los experimentos.
Se sembraron cada 15 días semillas de chile C. annuum del cv. híbrido Camino Real Harris Moran y de un cultivar criollo de Tetela de Ocampo, Estado de Puebla, México, en vasos de poliuretano de 125 ml con peat moss PREMIER más perlita AGROLITA, esterilizados y en proporción 3:1.
Plántulas de 45, 30 y 15 d fueron trasplantadas a macetas de poliuretano con 1 L de suelo de la región productora de chile de la Vega de Metztitlán, Hidalgo, México VMH, donde la marchitez es un problema grave.
Como tratamientos se definió un arreglo factorial de los factores: 1 cultivar Camino Real y criollo de Tetela de Ocampo, 2 edad de las plántulas trasplantadas a 45, 30 y 15 d después de la siembra, 3 inductor de resistencia con o sin aplicación de ASM y 4 inoculación con P. capsici Cepa 1, Cepa 2 y un testigo no inoculado.
De esta forma se tuvo un total de 36 combinaciones 2 x 3 x 2 x 3 a evaluar.
El experimento fue establecido en condiciones de invernadero, bajo un diseño completamente al azar con diez repeticiones y se realizó dos veces.
En los tratamientos correspondientes se aplicó semanalmente al follaje 1 mg de ASM/planta a plántulas de las tres edades, iniciando una semana antes del trasplante y hasta el término del experimento 51 d después del trasplante.
Como fuente de ASM se utilizó el producto Actigard r 50 Syngenta.
La inoculación de P. capsici se realizó a los 45 d después del trasplante.
Las cepas utilizadas fueron aisladas de plantas de chile serrano de la VMH y probadas previamente como patogénicas en los cultivares arriba mencionados.
Antes de la inoculación se aplicó un riego con agua destilada a todas las plantas.
Cada plántula fue inoculada con 1 mL de una suspensión de 10 zoosporas/mL.
La suspensión fue inyectada al pie del tallo a una profundidad de 2 cm. Después de la inoculación, se regó hasta saturar el suelo de cada maceta.
Los testigos no inoculados fueron tratados con agua destilada estéril.
Las condiciones diarias de temperatura en el invernadero variaron de 12 a 35 °C.
Variables evaluadas.
A partir del trasplante, se evaluó cada tercer día la severidad de la marchitez, la altura de planta y el número de hojas.
Al final del experimento se evaluó el peso seco de la parte aérea.
La severidad fue evaluada con base en la escala de .
Con estos resultados se calculó el área bajo la curva del progreso de la severidad ABCPS mediante el método de integración trapezoidal .
Para la estimación del peso seco de planta, el material vegetal fue colocado en bolsas de papel con perforaciones y secado en una estufa de aire forzado a 70 °C, durante 72 h. Al final del experimento se colectaron segmentos de raíces y se incubaron a temperatura ambiente 24 °C en medio PARPH y en cajas de Petri con agua destilada estéril para verificar la aparición de micelio cenocítico con esporangios típicos de P. capsici.
Análisis de datos.
Los datos obtenidos se analizaron estadísticamente mediante técnicas de análisis de varianza y la prueba de rango múltiple de Tukey .
La información fue procesada mediante el paquete para análisis estadístico SAS Statistical Análisis System, v. 9.3 Cary, North Carolina.
Resultados
En el Cuadro 1 se presenta un resumen de los resultados del análisis de varianza de las principales variables evaluadas en el presente trabajo.
En las Figuras 1 a se reportan resultados para las interacciones significativas de mayor orden.
Área bajo la curva del progreso de la severidad ABCPS.
En el experimento 1, el análisis de varianza indicó efectos altamente significativos de la interacción edad X cultivar X inductor X inoculación P<0.0004.
Este resultado indica que, en general, las plantas de la edad 1 trasplantadas a 45 d después de la siembra tuvieron un ABCPS más alto que en las edades 2 y 3 trasplantadas a 30 y 15 d Figura 1.
En la edad 1, la inoculación con P. capsici produjo una mayor ABCPS que en los testigos no inoculados, con ASM, particularmente cuando las plantas fueron infectadas con la cepa 1 Figura 1.
Cuando no se aplicó ASM las diferencias entre tratamientos con y sin inoculación sólo fueron significativas cuando se aplicó la cepa 1 en el cultivar Camino Real.
Con excepción de este tratamiento, el patrón de respuesta entre cultivares en esa edad resultó similar.
En las edades 2 y 3, el ABCPS, aunque fue más alto en los tratamientos inoculados, las diferencias con respecto al testigo sólo resultaron significativas en plantas del cultivar criollo Tetela de Ocampo inoculadas con la cepa 1, sin ASM.
La aplicación de ASM redujo el ABCPS pero no en todos los casos.
En la edad 1, las plantas del cv Camino Real, inoculadas con la cepa 1 de P. capsici y las plantas testigo no inoculadas, tratadas con ASM, tuvieron menor ABCPS que las no tratadas con este inductor.
Sin embargo las plantas inoculadas con la cepa 2 no tuvieron reducción en el ABCPS por efecto del ASM y el valor de esta variable resultó significativamente más alto que el testigo no inoculado, con ASM.
Las plantas de la edad 2 y 3, con y sin ASM, tuvieron un ABCPS y estadísticamente igual.
En el experimento 2, el análisis de varianza indicó efectos altamente significativos de la interacciones edad X genotipo X inoculación P<0.0001 y edad X inductor X inoculación P<0.0015.
En la primera interacción no se detectaron diferencias en el ABCPS debidas a las diferentes edades, excepto cuando las plantas de la edad 1 fueron inoculadas con la cepa 1 Figura 2, donde se observó la ABCPS más alta.
El resto de diferencias se debió principalmente a la inoculación con P. capsici, independientemente de la cepa, quien causó mayor ABCPS que en los testigos Figuras 2 y , con excepción de las plantas no inoculadas de la edad 1, cv Camino Real, que resultaron estadísticamente iguales.
Al analizar la interacción edad X inductor X inoculación Figura 3 se observa que no hubo reducción significativa del ABCPS con la aplicación de ASM, independientemente de la edad.
Además, contra lo que se esperaba, las plantas de la edad 1 inoculadas con la Cepa 1 y tratadas con ASM tuvieron mayor ABCPS que el testigo no inoculado y tratado con ASM.
Formación de micelio y esporangios de P. capsici a partir raíces de chile.
Al final de los experimentos se obtuvo crecimiento micelial en medio PARPH en plantas de todas las edades inoculadas con ambas cepas de P. capsici, pero la mayor cantidad de segmentos donde creció micelio ocurrió en plantas inoculadas a 45 d después de la siembra edad 1.
La frecuencia de casos en las edades 2 y 3 fue considerablemente menor.
El ASM tendió a reducir el número de casos con formación de micelio en la edad 1 pero no inhibió la infección datos no mostrados.
La formación de esporangios en agua, a partir de segmentos de raíz de chile inoculadas con P. capsici, sólo ocurrió en plantas de la edad 1 en ambos experimentos, pero en plantas de las edades 2 y 3 no se detectaron estas estructuras reproductivas en ningún tratamiento.
Peso seco de la parte aérea, número de hojas y altura de planta.
En el experimento 1, el análisis de varianza indicó efectos significativos sobre el peso seco de la parte aérea PSPA de las interacciones edad X genotipo X inductor P=0.0137, edad X genotipo X inóculo P = 0.023 e inductor X inóculo P = 0.0344.
La primera interacción indica que el ASM redujo el PSPA en todas las edades y cultivares, pero sólo en las plantas del cv Camino Real, edades 1 y 2 y en el cv Tetela de Ocampo, edad 3, las diferencias entre plantas tratadas y no tratadas con ASM, resultaron significativas Figura 4.
En el caso de la interacción edad X genotipo X inoculación, los resultados indican que el PSPA del cv Camino Real, edad 2, con o sin inoculación con P. capsici, fue mayor que el de todos los tratamientos de las edades 1 y 3 Figura 5.
En el cv Tetela de Ocampo, edad 2, los resultados fueron estadísticamente iguales a los del cv Camino Real, pero, particularmente en las plantas inoculadas con la cepa 1, que mostró una reducción en el PSPA, las diferencias con el resto de tratamientos no resultaron significativas de acuerdo a la prueba de Tukey, no obstante el alto número de repeticiones involucradas y el hecho de que hubo reducciones de peso relativamente drásticas.
Cabe también señalar que en la mayoría de los casos el PSPA de los testigos en cada edad y cultivar fue numéricamente más alto que en las plantas inoculadas con el patógeno.
Los resultados de la interacción inductor de resistencia X inoculación indican que las plantas con ASM tuvieron valores más bajos que las no tratadas y que el valor más alto correspondió al testigo no inoculado y sin ASM Figura 6.
Las diferencias dentro del grupo de plantas sin ASM no resultaron significativas.
El testigo no inoculado, sin ASM, tuvo un PSPA significativamente más alto que el de las plantas con ASM, con o sin inoculación con P. capsici.
A su vez, el PSPA de las plantas sin ASM, inoculadas con la cepa 1 de P. capsici, resultó mayor que el de las plantas inoculadas, tratadas con ASM.
En el experimento 2, el análisis de varianza sólo indicó efecto significativo de la interacción edad X genotipo X inductor P = 0.0069 sobre el peso seco de la parte aérea PSPA.
Este resultado indica que la aplicación de ASM causó una reducción significativa en el PSPA de las plantas de todos los genotipos y edades, con excepción del cv. Camino Real, edad 1 Figura 7.
El PSPA del cv. Camino Real, edad 2, sin ASM, tuvo el valor más alto, pero fue estadísticamente igual al de las plantas del mismo cultivar, edad 1, con o sin ASM, y que las del cultivar Tetela de Ocampo, edad 2, sin ASM.
El PSPA en plantas de la edad 3, con ASM, fue significativamente más bajo en las plantas tratadas con este inductor de resistencia, independientemente del cultivar.
Los resultados del análisis de varianza del número de hojas y del área bajo la curva del progreso de la altura de planta mostraron tendencias similares a las descritas para el PSPA, con una reducción significativa en el valor de estas variables por efecto de la aplicación de ASM y una tendencia a mayor desarrollo en plantas de la edad 2, con efectos negativos de la inoculación con P. capsici con respecto a los testigos no inoculados datos no mostrados.
Discusión
En el presente trabajo el ASM causó una reducción en el ABCPS de la marchitez del chile pero el efecto no fue consistente contra las dos cepas evaluadas.
El factor edad de la planta por su parte determinó cambios importantes en la expresión de enfermedad.
El ASM tendió a ser más eficaz en la reducción de la severidad de la marchitez del chile en plantas de las edades 2 y 3, pero no inhibió completamente la expresión de síntomas.
Esto concuerda con otros investigadores que han reportado reducción de la enfermedad con la aplicación de ASM contra P. capsici en chile pimiento y en calabaza .
En este trabajo, el ASM se aplicó semanalmente a partir de una semana antes de inoculación, pero causó una reducción en el peso seco, número de hojas y altura de las plantas de todas las edades. también observó una disminución en el desarrollo y crecimiento de plantas de Physalis peruviana a concentraciones de ASM mayores de 10 mg/L. a dosis de 25 mg/L observaron también resultados similares en el cultivo del tomate de árbol Solanum betaceum. Por su parte, reportaron que dosis de 25 mg/L retardaron el crecimiento de plantas de Amaranto Amaranthus spp..
La activación de la resistencia sistémica adquirida mediante el uso del ASM puede conducir a un costo energético adicional, produciendo plantas y productos de menor tamaño y peso ; .
Sin embargo, el efecto de la aplicación de inductores puede depender del tiempo de activación de las señales, de la cepa del hongo, del inductor empleado y de la persistencia de las mismas sobre las plantas .
Resulta entonces necesario realizar ensayos adicionales para optimizar el tiempo y dosis de aplicación de ASM.
Por otra parte, se ha reportado que la combinación de inductores de resistencia sistémica inducida RSI con microorganismos que propician la resistencia sistémica adquirida RSA da como resultado una mayor coordinación entre las rutas metabólicas implicadas , aunque se ha reportado que la activación de una ruta inhibe la otra.
Este tipo de combinaciones no ha sido evaluado en chile, por lo que sería recomendable probar la acción conjunta de inductores de RSI y RSA, así como la aplicación subsecuente de fungicidas.
Factores asociados a los cambios bioquímicos y fisiológicos en diferentes edades de las plántulas evaluadas pudieron determinar variaciones en la susceptibilidad a la enfermedad ; ; .
Para efectos prácticos, el uso de plántulas de 30 días de edad, con una dosis optimizada de ASM podría coadyuvar a una menor daño por P. capsici, particularmente si se toma en cuenta que los niveles naturales de infección en el suelo usado este trabajo fueron considerablemente menores que los obtenidos con la inoculación de un alto número de zoosporas por planta.
Es necesario, sin embargo, evaluar este comportamiento bajo condiciones de campo, ya que factores ambientales y de manejo bajo esas condiciones, no son fácilmente reproducibles en invernadero.
Conclusiones
La aplicación de ASM redujo el ABCPS de la marchitez del chile serrano pero también causó, en la mayoría de los casos, una reducción en la acumulación de materia seca en la parte aérea de plantas de los cultivares Camino Real Harris Moran y criollo de Tetela de Ocampo, Puebla.
Plantas de chile de 30 d de edad después de la siembra tuvieron mayor tolerancia a la marchitez y mayor desarrollo que plantas de 45 d o de 15 d, independientemente de si fueron inoculadas con P. capsici a los 45 d después del trasplante a suelo.
Agradecimientos
Al Colegio de Postgraduados, por los recursos económicos otorgados para la realización de la presente investigación.
La referencia a valores normales y a desvíos o variaciones de esa normalidad, en el estudio de diversos procesos de salud-enfermedad, es un recurso cotidianamente utilizado por el saber médico.
Los valores normales y los desvíos definen tanto el nivel de colesterol considerado saludable, como la presión arterial correcta, la relación peso-altura deseada, conocida como Índice de Masa Corporal IMC, o la cantidad de glóbulos blancos en sangre indicativa de una patología.
La estrategia explicativa que permite definir a esos valores como ideales a ser alcanzados se fundamenta en la frecuencia y regularidad con que ellos se presentan en el conjunto de la población.
La distribución de esos valores en la población, ya sea el IMC o la medida del colesterol, sigue un mismo diseño, el de una curva en forma de campana, donde los valores medios son los más frecuentes y los inferiores y superiores, es decir los que más se alejan de la media, son los mas infrecuentes y raros.
Sin embargo, la constatación de esa regularidad estadística, la verificación de que un número mayor de individuos de una determinada población posee, por ejemplo, una relación entre peso y altura determinada, no nos autoriza inmediatamente a transformar esa media en una norma o modelo que debe ser seguido y deseado por todos.
Ese movimiento por el cual los valores que aparecen con más frecuencia se transforman en 'normativos', definiendo un parámetro de distinción entre medias normales y desvíos patológicos, continua siendo, aún hoy, uno de los mayores desafíos epistemológicos que presenta el discurso médico.
Así, aunque pueda afirmarse que determinados desvíos de la media indican una patología, no es simple comprender la estructura explicativa que define para una infinita variedad de indicadores el momento exacto en que se inicia un proceso patológico.
¿Por qué razón un IMC que se mantenga entre 18 y 25 debe ser considerado normal y por qué motivos valo-res menores que 18 o mayores que 25 indican un cuadro patológico o una situación de riesgo?
Adolphe Quetelet 1796-1874, astrónomo belga y creador de lo que hoy conocemos como IMC, fue quien enunció por primera vez esa certeza que se sostiene en el tiempo por la cual se asocia la normalidad biológica y social a la frecuencia de aparición de determinadas características en la población Rabinow, 2006; Desrosières, 2008, al mismo tiempo que identifica la anormalidad o los procesos patológicos a desvíos de esa media o frecuencia estadística.
Como afirma , "el interés que presenta la concepción de Quetelet consiste en el hecho de identificar en su noción de media, las nociones de frecuencia estadística y norma, porque una media que determina desvíos que son tanto más raros cuanto mayores son se presenta, en realidad, como una norma".
Analizamos aquí dos textos de Quetelet: Sur l'homme et le développement de ses facultés Sobre el hombre y el desarrollo de sus facultades, publicado en 1835, y Du systeme social et des lois qui le régissent Del sistema social y de las leyes que lo rigen, publicado trece años más tarde 1848.
Ambos textos ponen en evidencia que las ideas de Quetelet, referidas al hombre medio, están atravesadas tanto por estrategias explicativas próximas a las ciencias clásicas, como la física o la astronomía, como por estrategias discursivas que lo aproximan a la teología y a los argumentos religiosos.
El hombre medio
La idea de hombre medio, elaborada por Quetelet, guarda algunas semejanzas y algu-nas diferencias en relación al conjunto de patrones estadísticos que aún hoy estamos acostumbrados a utilizar, fundamentalmente en el discurso médico.
Ese hombre medio es el resultado de la articulación de una serie de causas físicas, morales e intelectuales que se mantienen constantes en determinados momentos históricos y en determinados lugares geográficos , de modo tal que existen diferentes 'hombres tipo' o patrones para diferentes sociedades.
Sin embargo, esta aparente variabilidad del tipo remitía para Quetelet a una única certeza: la de la existencia de una completa regularidad y constancia en la repetición de los más variados hechos sociales.
Quetelet se propone explicar esa regularidad que observa, no solo en las formas físicas como altura, peso, tamaño del tórax se ocupó obstinadamente de la medición del tórax de los soldados, sino también en comportamientos tales como el crimen, los homicidios, el suicidio, la locura, entre otros.
Quetelet parecía estar obsesionado por determinar las leyes que rigen esa regularidad de hechos sociales y biológicos con la misma precisión con que los astrónomos podían determinar las leyes del movimiento de los astros.
Como afirma , "Quetelet estaba enamorado de los números y se complacía en sacar conclusiones.
Es asombroso comprobar con cuanta profundidad Quetelet sacó conclusiones que afectaron el esquema conceptual de las verdades del siglo XX, a las cuales todavía nos adherimos".
Entre esas verdades está la certeza de que las características más frecuentes en la población deben ser consideradas normales y deseables y que los desvíos constituyen patologías.
Cuando Quetelet 1848, p.18 analiza la altura media de los hombres en una determinada población, dirá que "la altura media del hombre es un elemento que nada tiene de accidental.
Es el producto de causas fijas que le asignan un tamaño determinado.
No debemos considerar la altura de los hombres como la altura de los edificios de una ciudad que varía según el gusto de la época y el capricho de aquellos que las construyeron".
Si tomamos las alturas de las viviendas de un país, y luego los clasificamos por su tamaño, no encontraremos una regularidad, al contrario, si medimos las alturas de los habitantes de ese país veremos que existe una constancia y una regularidad muy precisas.
En este último caso, los números se presentarán como si se tratara del resultado de varias medidas tomadas sobre una misma persona con instrumentos poco precisos, lo que justificaría la razón de estos desvíos.
Quetelet toma como punto de partida para su argumento los métodos de medición propios de la astronomía a los que estaba acostumbrado.
En ese caso, para determinar la trayectoria o la órbita de un cuerpo celeste se utilizaban diversas mediciones más o menos aproximadas, definiéndose que el valor medio de esas mediciones, obtenidas a partir de observaciones realizadas con instrumentos diferentes, daría el trayecto real de movimiento de los cuerpos celestes.
A falta de instrumentos precisos y confiables para determinar con precisión esa trayectoria se podría identificar aquello que se mantenía constante en las diferentes mediciones y de ese modo descartar los errores cometidos por la falta de precisión de las diversas medidas tomadas.
De ese modo, los errores cometidos por las diversas mediciones imprecisas tenderían a anularse entre sí, y la media resultante definiría la trayectoria real de las órbitas celestes.
El mismo principio de medición podría ser aplicado a las diversas proporciones humanas, como por ejemplo a la altura.
Y este será uno de los principales argumentos de Quetelet: la identidad entre las leyes de la naturaleza, las leyes biológicas y las leyes sociales.
En los tres casos, lo que permite unificar hechos diversos es la llamada ley del error.
Causas constantes y causas accidentales
Quetelet traslada esa lógica y esa metodología de análisis a los asuntos humanos, tanto biológicos y físicos como morales y sociales.
De tal modo que las mediciones de una población presentarán una variedad de alturas, de las cuales el mayor número corresponderá al tipo medio al mismo tiempo ideal y real de esa población y los desvíos, que serán más raros cuanto mayor sea la distancia con que se alejan de la media, y más frecuentes cuanto menores sean esas distancias, tenderán a anularse entre sí, posibilitando la constancia y permanencia del tipo medio de esa población a través del tiempo.
Esto ocurre con tanta regularidad para Quetelet como si tomáramos diversas veces y con diferentes instrumentos de medición poco confiables la altura de ese mismo hombre medio.
Después de un gran número de mediciones se podrá determinar que los desvíos que indican una altura mayor se equilibrarán con aquellos que indican una altura menor, y que aquello que se mantiene constante indicará la altura real del hombre medio .
Lo que ocurre es que Quetelet no está interesado en este o aquel individuo sino en definir las características de las poblaciones.
"Puede uno preguntarse si en un pueblo existe un hombre tipo, un hombre que represente a ese pueblo por su estatura y en relación con el cual deban considerarse todos los demás hombres de la misma nación como desviaciones más o menos grandes.
Las cifras que uno obtenga al medir estos últimos se agruparán alrededor del término medio de la misma manera que los números que se obtendrían si ese hombre medio hubiera sido medido numerosas veces mediante métodos más o menos imprecisos" .
De igual modo, la comparación entre los tipos medios de diversas poblaciones permitirá definir con precisión las proporciones que caracterizan al hombre medio que aparece como parámetro a partir del cual se definirá la normalidad y los desvíos de la humanidad como un todo.
"A ese tipo humano en relación al cual el desvío se hace tanto más raro cuanto mayor es, Quetelet le da el nombre de 'hombre medio'" ; énfasis del original.
Para determinar la constancia de los hechos, esto es para determinar la existencia de valores fijos como la altura, el peso, la fuerza o el IMC, para un conjunto de individuos que tienen la misma edad y que habitan en una determinada población, será preciso situarse en una perspectiva poblacional: "Se entiende que hablando del individuo no se trataría de hablar de tal o cual hombre en particular, deberemos recurrir a la idea general que permanece después de haber considerado separadamente un gran número de personas" .
La ciencia que se propone desarrollar persigue un objetivo extremamente ambicioso: estudiar al hombre en sus tres dimensiones, física, moral y social, y en sus diversos grados de agregación, que van del individuo a las poblaciones y, por fin, a la humanidad.
Cada una de esas combinaciones dará nacimiento a un nuevo orden Quetelet dirá "a un nuevo cuerpo" que será necesario explorar.
"Es por el hombre considerado como individuo que deben comenzar los estudios, luego nos situaremos en una altura mayor, donde, perdiendo de vista las particularidades que lo caracterizan, no percibiremos más que los contornos por los cuales se refiere al pueblo del que forma parte.
En tercer lugar, tentaremos reconocer los vínculos que se establecen entre los pueblos y que constituyen la humanidad por entero" .
Sin embargo, pronto veremos que esa triple perspectiva de análisis tiende a desaparecer en el transcurso de la obra para centrarse en la perspectiva poblacional, privilegiada tanto en su estudio de 1835 como en el de 1848.
Quetelet concluye, a partir de estudios cuantitativos y de la observación de datos empíricos, que cada año se repite, de manera exacta, el mismo número de crímenes, de suicidios, de matrimonios y de nacimientos en una población determinada.
Analizando las estadísticas del ejército concluirá que los soldados presentaban, año tras año, las mismas medidas de peso, altura, tamaño de tórax.
Observa que el número de alienados, internados en los asilos, se mantiene asombrosamente constante y que el tipo de crímenes y las penas aplicadas permanecen regulares según los datos suministrados por los registros civiles y los psiquiátricos.
El único modo de poder explicar esas constantes que tanto seducían a Quetelet era analizar cada uno de estos hechos desde una perspectiva, ya no individual, sino poblacional.
No se trataba de entender por qué razón ocurría cierto tipo de crimen y no otro, o por qué motivo un individuo presentaba una altura o peso determinados.
Se trataba de explicar la repetición de fenómenos que, por su constancia, parecían indicar alguna fuerza común a todos ellos, una causa común capaz de mantener ese equilibrio, la acción de leyes tan regulares como las que rigen los astros o la caída de los cuerpos.
Debemos, antes que nada, perder de vista al hombre tomado aisladamente y no considerarlo más que como una fracción de la especie.
Despojándolo de su individualidad eliminaremos todo lo que es accidental, y las particularidades se borrarán. ...
Es de este modo que estudiaremos las leyes que conciernen a la especie humana, porque si las examinamos de cerca se hace imposible encontrarlas y quedaremos atrapados en particularidades individuales que son infinitas Quetelet, 1991, p.31.
Para explicar esta perspectiva poblacional Quetelet recurre a algunas figuras, como a la de una inmensa circunferencia trazada sobre un plano.
Dirá que cuando nos aproximamos solo vemos una parte constituida por una serie de puntos que se presentan a nuestros ojos de forma desordenada e inconexa, esos puntos solo constituirán una forma determinada a medida que observamos el conjunto.
Para comprender las leyes que rigen la 'física social' será necesario descartar las peculiaridades y anomalías, dejar de lado las singularidades.
Es que para él, el hombre medio visto desde la perspectiva poblacional cumple en la sociedad una función análoga a la que cumple el centro de gravedad para los cuerpos.
Es la media alrededor de la cual oscilan todos los hechos sociales. Un ser ficticio que indica los resultados medios obtenidos a partir del conjunto de cualidades físicas y morales de los individuos que componen determinada sociedad.
"Reuniendo los individuos de una misma edad y de un mismo sexo y presentando la media de sus constantes particulares, se obtienen las constantes que atribuyo a ese ser ficticio que denomino 'el hombre medio' de un determinado pueblo" ; énfasis del original.
El hombre medio será, así, el término de comparación que permitirá determinar las condiciones físicas y morales deseables para los individuos que componen una determinada sociedad.
Quetelet afirmará en su texto de 1835 que el hombre medio es una ficción, un être fictif.
Pero esa tesis debe ser cuidadosamente interpretada a la luz de la función que el hombre medio ocupa en la estructura explicativa construida por Quetelet.
Afirmar que se trata de una ficción significa simplemente decir que no encontraremos un hombre con una altura exactamente igual a la media de una determinada población, por ejemplo, un hombre con 2,2 hijos.
Pero ese hombre medio posee una realidad tan objetiva para Quetelet como la ley de gravedad; es, nada más y nada menos que la medida alrededor de la cual todos los hechos sociales circulan, un marco que permite identificar la regularidad y constancia de los hechos sociales, y al mismo tiempo, identificar los desvíos, los accidentes, los errores.
Como afirma , "para Quetelet, la frecuencia de una característica no es solo el signo de que ella es normal.
Ella no es más frecuente porque es normal, sino que ella es normal, de hecho y de derecho, porque es la más frecuente".
Inmediatamente agrega que esa característica, que se repite en la mayor parte de la población, será considerada por Quetelet como la que más se aproxima a su verdadera naturaleza.
Para comprender por qué razón lo más frecuente es lo que define al hombre medio, debemos diferenciar dos tipos de causalidad: la causa constante, que tiende a que la misma proporción de hechos o características se mantenga igual, y las causas accidentales que producen variaciones que llevan a la existencia de hechos o de características individuales y concretas, menos probables o menos frecuentes, esto es, a desviaciones mayores o menores en relación a esa media.
Es esa causa constante la que se expresa en la curva normal.
Es por esa razón que no es posible aplicar la idea de media a toda y cualquier circunstancia. destaca que existe una condición restrictiva para el uso de la media. De modo que el cálculo de la media de las cantidades referidas a características o a seres diferentes, solo se justifica si la distribución de esas mediciones tiene la forma de la ley de las probabilidades, esto es, la forma de una curva normal.
Solamente la presencia de esta forma de campana justificaría la hipótesis de la existencia de una causa constante que operaría por tras de la diversidad observada en los seres concretos.
Así, Quetelet considera necesario diferenciar una media verdadera que supone una causa constante y adopta la forma de una curva normal, de las falsas medias, como la que podemos obtener si unificamos hechos cuya distribución no es normal, tal como sería en el caso de una distribución binominal.
Los ejemplos de Quetelet son: "la distribución media de las alturas de los edificios de una ciudad o la duración media de la vida de la población de niños nacidos en un mismo año" .
Para Quetelet será necesario desconsiderar estas medias falsas y centrarse en el estudio de aquellas que muestran la regularidad y constancia de fenómenos físicos como la altura de los soldados o de hechos sociales como la regularidad con que se cometen los crímenes.
De acuerdo a , Quetelet fue la primera persona que expresó la regularidad de los hechos sociales y físicos por el recurso a la media, mostrando que la dispersión de los individuos presenta la forma de una distribución normal:
Justamente será ese tipo de media, que se deriva de una distribución normal, la que le va a interesar a Quetelet, a la que denominará simplemente media, por oposición a las medias de distribución no normales, a las que llamará aritméticas.
El interés de las primeras es que permiten descubrir objetos reales, subyacentes a la diversidad de las medias singulares a partir de las que se calculan por ejemplo, la posición verdadera de una estrella en astronomía, lo contrario de las segundas, las medias aritméticas, que no son más que números carentes de significación por ejemplo, la altura media de los edificios de una calle.
Asociado a ese tipo de medias que permiten descubrir verdades, imposibles de captar sin el recurso de la estadística, Quetelet construye su idea del 'hombre medio' como síntesis normativa de todos los hombres singulares.
Así, el carácter ficticio inicialmente atribuido por Quetelet al hombre medio no debería limitar la potencialidad explicativa de esa figura tan real que constituye una meta a ser alcanzada y que se transforma en la medida de todos las variaciones humanas.
Afirmar que el hombre medio es un ser ficticio significa, simplemente, reconocer la imposibilidad de un individuo que resulte exclusivamente de la acción de causas constantes, esto es, un ser no sometido a la influencia de causas accidentales.
Algo semejante podría ser observado en relación al movimiento de los cuerpos cuando nos referimos a las leyes físicas.
"Contrariamente a lo que suele afirmarse, la ley de la inercia no tiene su origen en la experiencia del sentido común.
Nunca presenciamos el movimiento rectilíneo.
Se trata, propiamente hablando, de explicar lo que es a partir de lo que no es, de lo que no es nunca, e incluso a partir de lo que nunca puede ser" Koyré, 1980, p.195.
Esto ocurre también con el hombre medio: la absoluta imposibilidad de una población no sometida a accidentes, desvíos o errores.
El hecho de que el hombre medio no se encuentre en la experiencia cotidiana es, al contrario, la condición de su existencia como instancia de inteligibilidad a partir de la cual los individuos concretos son pensados en términos de constantes y desvíos.
Sin embargo, Quetelet no se conformará con ese argumento y, años más tarde, en su texto de 1848, preferirá afirmar: "parece que tenemos una prueba directa de que no solamente el hombre medio no es imposible, como llegamos a creer [en 1835] sino que él es necesario.
Esta demostración a priori de que existe un Tipo o Modelo de hombre me parece muy importante para el objeto que nos ocupa, pues permite dar a la teoría del Hombre las bases fijas que le faltaban" Quetelet, 1848, p.46.
De tal modo que, para él, ese hombre medio que aparece como modelo o tipo en relación al cual las características físicas y las cualidades humanas se definen como normales o como desvío, no es solo un postulado metafísico sino también un ser real y necesario. En fin, una meta a ser alcanzada.
De ese modo, Quetelet construye un modelo tipológico de análisis que, en gran parte, permanece inalterado hasta hoy.
El hombre medio, en el preciso momento en que se enuncia, se transforma en normativo.
Servirá de parámetro, de comparación para definir los valores considerados deseables para cada sociedad en particular, pero también para la humanidad en su conjunto.
Será por referencia al hombre medio como tipo ideal que se podrá determinar la corrección o el desvío de las más variadas características humanas, sean físicas o morales, como altura, peso, proporción de las diversas partes del cuerpo, número de crímenes, suicidios, enfermedades mentales o anormalidades físicas que caracterizan a los individuos de cada sociedad.
Para Quetelet 1991, p.505:
la constitución del hombre medio sirve de tipo a nuestra especie.
Cada pueblo tiene su constitución particular que se encuentra determinada por influencias del clima y de los hábitos, y que se desvía más o menos del hombre medio que caracteriza a ese país.
Cada individuo tiene su constitución particular que depende de su organización y de su manera de ser.
Tenemos, en consecuencia, interés en conocer cada uno de esos elementos que nos conciernen individualmente y tenemos un interés general en conocer los elementos relativos al hombre medio, que es el tipo al cual debemos, sin cesar, recurrir.
Existe otra razón que lleva a Quetelet a establecer como parámetro universal de medida al hombre medio.
Éste no es solo aquello que se descubre por la frecuencia con que se repiten las proporciones o comportamientos humanos, representa también un modelo de belleza y de perfección tanto física como moral al que todos deben aspirar y al que tienden las sociedades civilizadas.
Por esa razón, puede afirmar que "si el hombre medio estuviera perfectamente determinado y definido podríamos considerarlo como el tipo o modelo de belleza, y al contrario, todo aquello que más que asemejarse a sus proporciones o a su manera de ser se alejara de ellas, constituiría las deformidades o enfermedades".
A tal punto que aquello que se presenta como radicalmente diferente del hombre medio, no solo desde el punto de vista de la proporción y de la forma sino considerando las diversas dimensiones de lo humano, debería ser considerado, ya no como una enfermedad, sino como una monstruosidad.
Así, cuanto mayor sea la distancia que separa a un individuo del hombre medio, más se alejará éste de la humanidad y más se aproximará de ese estadio intermediario entre el hombre y el animal que es la monstruosidad.
En el extremo contrario a la monstruosidad, la plenitud humana estará dada por esos individuos que Quetelet denomina 'los grandes hombres': los genios, los artistas, los hombres de Estado considerados notables.
Todos ellos comparten una misma característica: son quienes más se asemejan al hombre medio, pues "un individuo que resumiera en sí mismo, en una época dada, todas las cualidades del hombre medio, representaría a la vez todo lo que hay de grande, de bueno y de bello" .
Es verdad que aun cuando puedan existir aproximaciones, no existe una identidad plena entre los grandes hombres y ese tipo ideal de perfección y belleza que es el hombre medio.
Pues, aún en ese caso, pensemos por ejemplo en Sócrates: podrán faltarles ciertas características, como la belleza o proporción de las formas.
Así, aunque la realización del modelo representado por el hombre medio en sus aspectos físicos, morales e intelectuales sea considerada inalcanzable en ciertos momentos y realizable en otros, Quetelet no duda en afirmar que existen individuos y pueblos que se aproximan y otros que se distancian del tipo ideal.
Lo que define a las multitudes humanas es la diversidad.
Por esa razón, para Quetelet, deberá ser creada una estrategia teórica y metodológica que le permita, al mismo tiempo, respetar el carácter normativo o tipológico del hombre medio sin dejar de contemplar la diversidad que caracteriza a los individuos y pueblos.
"Es imposible que en una totalidad dada, como en un determinado pueblo que tiene un tipo común, no existan individuos que representen más o menos a ese tipo.
Existen aquellos que lo representan menos, menos claramente, más confusamente, y aquellos que lo representan más claramente, menos confusamente.
Por eso es posible establecer una línea de demarcación entre todos los individuos de un mismo pueblo" , entre aquellos que más se aproximan y aquellos que más se distancian del hombre medio.
Esta línea de demarcación es la que permite diferenciar la normalidad de la enfermedad, o la normalidad de la monstruosidad cuando el desvío es extremo.
De hecho, Quetelet insistirá en afirmar que para cada característica física o moral es posible no solo definir el justo medio representado por el tipo el hombre medio sino el grado de dispersión o los límites de variabilidad que pueden considerarse aceptables, tanto para más como para menos.
Aquello que se mantenga dentro de esos límites de variabilidad aceptable podrá ser considerado normal y lo que se escapa de esos límites deberá ser considerado patológico o indicar una tendencia penchant hacia un estado patológico o anormal.
La demarcación de esos límites estará dada por la frecuencia con que un determinado parámetro, la altura por ejemplo, aparece en la población estudiada, estableciendo un margen normal de variabilidad entre los desvíos más frecuentes, tanto para más como para menos, que aparecen en relación a la media.
Para Quetelet, la determinación de ese grado de dispersión responde a diversos cálculos matemáticos simples que, en cada caso concreto, darán las medidas máximas y mínimas aceptables, sea de altura, de peso, de proporción cabeza-cuerpo, de crímenes, de nacimientos o de locura.
Para comprender de qué modo operan estos parámetros de normalidad y desvío deberemos analizar el lugar que ocupa el hombre medio en el campo del saber médico.
Veremos que a partir de ese tipo ideal se podrán definir parámetros de salud y normalidad para fenómenos tales como la cantidad de pulsaciones por minuto, la presión arterial o la relación ideal entre peso y altura.
El hombre medio y el saber médico
Quetelet es el iniciador de un nuevo modo, matemático, de entender la relación entre altura y peso Sánchez Carrión, 1999 que dará lugar a lo que hoy denominamos IMC.
"El índice de Quetelet, también denominado IMC, se calcula por la razón entre masa corporal kg y estatura al cuadrado, ampliamente utilizado en los estudios epidemiológicos actuales" .
Quetelet estableció por primera vez la proporción ideal entre altura y peso, definiendo al mismo tiempo los límites entre la relación peso/altura que debía considerarse normal y aquella que debía considerarse patológica.
Se ocupó así de establecer el margen aceptable de variabilidad o grado de dispersión, sea para más hoy sería un IMC>25 o para menos hoy sería un IMC<18, de la media, identificada con la proporción ideal IMC=21.
El modo como se definen los márgenes de variabilidad aceptables y las fronteras que los separan del desvío considerado patológico será esencial para comprender el lugar estratégico que las medias estadísticas han ocupado en el campo del saber médico, desde 1835 hasta hoy.
En 1835, Quetelet dedica una parte de su estudio a analizar la relación del saber médico con el hombre medio.
Ese apartado se titula "Del hombre medio considerado según su relación con las ciencias naturales y médicas" 1991, p.499-514.
Allí dirá que su teoría del hombre medio no tiene otra pretensión que llevar a una escala más amplia, incluyendo aspectos físicos, morales e intelectuales, una estrategia que el saber médico ya aplicaba de una manera rutinaria, poco reflexiva y de modo casi intuitivo.
"La consideración del hombre medio tiene tal importancia en medicina que es casi imposible juzgar el estado de un individuo sin remitirlo a un ser ficticio, que se observa como siendo el estado normal y que es, en el fondo, lo mismo que aquí consideramos" .
Dirá que cuando un médico examina a un paciente encontrará que su pulso está muy acelerado o que su respiración está muy agitada.
Pero, al afirmar esto, estará suponiendo dos cosas: por un lado, que existe un valor normal en relación al cual se juzga esa característica como excesiva, por otro, que ese desvío de los límites de la normalidad supone un peligro para su salud.
Cada médico conoce de manera intuitiva por su experiencia personal delante de inúmeros pacientes lo que significa ese desvío y el peligro que representa.
El estudio que se propone iniciar tiene el objetivo de establecer con precisión las constantes de peso, altura y de todas las características físicas posibles que caracterizan al hombre medio, así como "los límites que estos valores pueden alcanzar" , sin llegar a ser perjudiciales.
Estos datos permitirán auxiliar, aunque nunca puedan llegar a substituir, a la experiencia médica.
Para Quetelet, solo podría existir un modo legítimo de substituir esa experiencia clínica cuando cada paciente pueda llevar un registro permanente de los valores de su respiración o de la cantidad de pulsaciones de su corazón o de las variaciones en la proporción peso-altura.
Sin embargo, no es común que los pacientes puedan llevar estos registros.
"Como en la mayor parte de los casos, el enfermo no puede presentar ninguna observación satisfactoria sobre su persona; el médico se encontrará forzado a referirse a una escala común y compararlo con el hombre medio" .
Es posible identificar el uso de los valores medios de la población con el que actualmente la medicina hace de esas constantes.
Sin embargo, Quetelet agregará que esa referencia inmediata al hombre medio puede tener serias consecuencias en el campo de la salud "pues las leyes generales relativas a las masas son esencialmente falsas cuando se aplican inmediatamente a los individuos: lo que no significa que no deban ser consultadas" .
En 1848, la preocupación de Quetelet por el uso cuidadoso que la medicina debería hacer del hombre medio ya no será tan acentuada.
Insistirá, fundamentalmente, en la necesidad de establecer fórmulas matemáticas que le permitan identificar las constantes de talle, peso, altura, respiración y pulso.
De modo que, considerando algunas características accidentales de las poblaciones y agrupándolas de acuerdo a ellas como edad, sexo o la comunidad a la que pertenece, se puedan llegar a establecer valores de referencia y límites de normalidad más o menos fijos que podrán ser usados como parámetros de comparación en la consulta médica.
Dirá que por mucho tiempo creyó, observando el modo como el médico consultaba el pulso de sus enfermos, que se sabía muy bien cuál era el pulso normal, "pero me sentí desconcertado cuando verifiqué yo mismo la frecuencia del pulso en ancianos y jóvenes y encontré resultados opuestos a los que aparecen en los tratados de fisiología. ...
Este es un ejemplo del empleo de las medias y de la utilidad de los métodos de cálculo en las ciencias del hombre" Quetelet, 1848, p.48.
A partir de las observaciones de numerosos individuos de diferentes edades, alturas y pesos, llegará a la siguiente conclusión: "El número de pulsaciones deberá estar en relación inversa a la raíz cuadrada de la altura, adoptando 1,68m por altura media el número de pulsaciones será de 70" .
De igual modo se propone determinar un cálculo exacto que le permita establecer la proporción ideal entre altura y peso.
"De acuerdo a las numerosas investigaciones que fueron realizadas sobre la correlación entre la altura y el peso de los hombres adultos, yo he creído poder concluir que: los pesos ideales son equivalentes al cuadrado de la altura" Quetelet, 1848, p.43.
Es así que, aquellos hechos que la observación médica podía deducir de la experiencia clínica, o que cada uno de nosotros podría deducir a simple vista al observar, por ejemplo, una desproporción significativa entre altura y peso, responden, para Quetelet, a leyes que deben ser escritas con caracteres matemáticos.
Así, aunque la concepción intuitiva de las medias pueda existir fuera de la ciencia, esta última permite dotar a ese saber irreflexivo de mayor precisión.
"Para que esa comprensión pueda ser completa, será necesario considerar los límites de normalidad.
La media y los dos límites en que se encuentran comprendidos todos los valores individuales, no tienen la vaguedad que el saber vulgar les atribuye, ellas son cantidades bien determinadas que la observación permite reconocer con la más perfecta exactitud" .
Es verdad que cuando analizamos un determinado pueblo podemos deducir algunas constantes, como por ejemplo la altura, de manera intuitiva.
Sin embargo, para Quetelet, esas constantes que vagamente podemos deducir por simple observación, solo podrán ser determinadas de manera precisa por la mediación de la ciencia.
Lo que ocurre es que la simple identificación de constantes no nos auxilia a comprender al hombre medio en su complejidad.
Es necesario saber también los límites entre los cuales esas alturas pueden variar.
Cuando se conocen esos tres elementos: la altura media y las alturas, máxima y mínima, la ley de las variaciones accidentales nos permite calcular cómo se divide la población en relación a la altura.
Esta ley se repite en relación al peso, a la fuerza y a todas las cualidades físicas del hombre.
De modo que es posible calcular de qué modo se distribuye una población en relación al peso, a la altura o a la fuerza Quetelet, 1848, p.49.
Recordemos que las causas o variaciones accidentales se refieren al conjunto de elementos que, por una u otra razón, introducen algún tipo de desvío en relación a las leyes constantes que, libres de esas alteraciones accidentales, tenderían naturalmente a la preservación de la identidad del hombre medio.
Sin embargo, Quetelet sostiene y defiende la hipótesis de que esas variaciones tenderán a neutralizarse a medida que las sociedades alcancen un grado mayor de perfección.
Entonces, dirá, los límites máximos y mínimos de variabilidad tenderán a aproximarse y a anularse mutuamente.
Esta hipótesis le permite a Quetelet insistir sobre lo que será el eje argumental central de su teoría del hombre medio: que existe una tendencia a la fijeza y a la constancia de las proporciones humanas y que los desvíos accidentales tienden a anularse entre sí.
Para él "las proporciones del hombre son de tal modo fijas a cualquier edad que es suficiente con haber observado un pequeño número de individuos, para que la media nos dé el tipo ideal" .
Llegamos así a la definición de los dos principios que Quetelet considera esenciales para la comprensión de su teoría del hombre medio.
Estos principios, que ya estaban presentes en el estudio de 1835, serán retomados en 1848.
El primer principio dirá: "El hombre medio, tipo de nuestra especie, es al mismo tiempo el modelo de belleza" .
El segundo principio afirma: "Los márgenes de variación para más y para menos son más restringidos en un pueblo, cuanto más éste se aproxima a la perfección" .
Du systeme social et des lois qui le régissent 1848 está dividido en tres grandes partes dedicadas sucesivamente a: libro 1, "Sobre el hombre"; libro 2, "De las sociedades"; libro 3, "De la humanidad".
El segundo principio mencionado arriba constituye el tema central del capítulo III del libro 3 denominado: "Los límites entre los cuales varían los elementos relativos al hombre tienden a aproximarse" .
Allí, Quetelet se referirá, una vez más, a la constancia del tipo.
Dirá que desde tiempos inmemoriales hasta ese momento los hombres han conservado el mismo tipo o modelo que se repite por generaciones.
Esto significa que en diferentes momentos históricos los hombres han podido tener grandes diferencias de altura o de fuerza entre ellos sin que el valor medio varíe hasta nuestros días como resultado de la compensación de las causas accidentales.
Afirma que "todo lleva a creer que, al menos para las cualidades físicas, el hombre medio no ha variado sensiblemente, pero también que los límites entre los cuales ocurren las variaciones para más o para menos, se han aproximado sensiblemente" .
La tesis que será defendida por Quetelet en este capítulo se refiere a las conquistas que la civilización ha realizado tanto desde el punto de vista físico como moral o intelectual.
Considera que ya no existen esas grandes diferencias entre miserables y ricos, ni entre virtudes extremas y depravación social, ni entre la privación intelectual y la inteligencia sublime que marcó a muchos de los pueblos antiguos, siguiendo, por ejemplo, los relatos homéricos.
Lo que existe es una tendencia, como resultado de las conquistas de la civilización, a que la variabilidad entre los límites que definen la normalidad se aproxime cada vez más al tipo medio, anulando tanto los extremos virtuosos como los viciosos.
Surge entonces la preocupación por saber si "la aproximación indefinida de los límites entre los cuales el hombre puede variar, debe ser considerada como un bien" .
La restricción del margen de variabilidad tenderá, cada vez más, hacia una identificación con el hombre medio que podría conducir a la igualdad más absoluta.
Para Quetelet, esta igualdad solo puede ser negativa, tendiendo a llevar a la humanidad a su punto de partida, desestimulando la novedad, la creación, el arte y la ciencia.
Pero, "si la igualdad absoluta debe considerarse un mal, no es menos verdadero que la aproximación de los límites, llevada hasta un cierto punto, es un verdadero privilegio" .
Restará establecer cuáles son los límites entre los cuales es deseable una restricta variación, y será el conocimiento científico el que deberá fijar con precisión estos límites.
Si dejamos de lado ese extremo de igualdad absoluta que es inalcanzable para la humanidad, las sociedades más civilizadas tenderán a aproximar los límites entre los cuales varían las diferentes características humanas, particularmente las características físicas y biológicas como la altura, su relación con el peso, las pulsaciones cardíacas, la respiración, y será con el auxilio de la ciencia que eso será posible.
El desarrollo de la medicina estimula el uso de nuevas tecnologías como las cirugías, las vacunas, el recurso a la ortopedia, mientras que las medidas de higiene permiten garantizar el desarrollo normal de todas nuestras funciones.
"El progreso de la medicina ha disminuido la gravedad de algunas enfermedades y prolongado la vida media del hombre.
Sin embargo, no debemos esperar que esta media pueda ampliarse indefinidamente.
La mortalidad responde a otras reglas que aquellas que hacen avanzar el arte de curar" .
Otras medidas sociales, como el control de trabajo infantil, la buena alimentación, la disminución de las horas de trabajo, pueden contribuir a aproximar estos límites entre los cuales oscila la normalidad en determinada sociedad.
El grado de dispersión en relación a la media puede llegar a su extremo en condiciones de gran desigualdad social y puede aproximarse a esa media como efecto de conquistas médicas y sociales.
La esperanza de Quetelet en el proceso civilizatorio parecía ilimitada: "Por todas partes vemos a la ciencia aproximando los límites de aquellos elementos que están sujetos a variación que responden a causas accidentales" .
Existe, sin embargo, una enfermedad que es pensada, a diferencia de todas las otras, como un producto o un efecto de las conquistas de la civilización: la alienación mental.
La alienación mental es considerada por Quetelet como una enfermedad vinculada al desarrollo de las facultades intelectuales, y cuanto más aumentan estas facultades más aumenta el número y la intensidad de esas patologías.
En primer lugar, considera necesario establecer una distinción entre dos formas de alienación mental, el idiotismo y la locura, verdadera forma de la alienación.
Mientras que el idiotismo está directamente vinculado a la precariedad de las condiciones materiales, la locura puede afectar a los hombres más honorables y sabios.
Las diferencias entre ambas son descriptas por Quetelet, siguiendo a Esquirol, como sigue: "El idiotismo es un estado dependiente del suelo y de las influencias materiales, mientras que la locura es el producto de la sociedad y de las influencias intelectuales y morales.
En el idiota, las causas han impedido el desarrollo del órgano el cerebro y consecuentemente, la manifestación de la inteligencia.
En la locura, el cerebro está sobre-excitado y está agotada su capacidad fisiológica" .
Varias referencias estadísticas le permiten a Quetelet reforzar su tesis.
Son comparados diversos países, la cantidad de alienados, idiotas y locos que son registrados en cada uno de ellos, la distribución de alienados en la ciudad donde existen más locos que idiotas y en el campo donde, por el contrario, es superior el número de idiotas.
Compara los meses en que ocurre la mayor cantidad de casos de alienación mental y aquellos en que ocurren mayores casos de recuperación, la influencia de la edad, de las estaciones, del tipo de trabajo.
Tomando como punto de partida los estudios de Falret, definirá algunas constancias que permanecen en el tiempo para el caso de Francia.
Así, dirá que el grado de frecuencia con que aparece la enfermedad mental puede explicarse de diferentes modos: en relación al número de alienados, es tres veces mayor en las mujeres que en los hombres; en relación a las estaciones del año, el verano afecta claramente más a las mujeres; en relación al estado civil, más de un cuarto de los hombres son solteros; en relación a la edad, se desarrolla entre los 30 y los 40 en el caso de los hombres y entre los 40 y 50 en el caso de las mujeres; en relación a la patología, la melancolía predomina en las mujeres y la tendencia al homicidio entre los hombres Quetelet, 1991, p.397.
Por fin, dirá que es también posible determinar cierta constancia en relación a las patologías y los diferentes momentos de la vida: "la imbecilidad aparece en la infancia, la manía en la juventud, la melancolía en la edad adulta, y la demencia en la vejez" .
Consideraciones finales
Los dos textos de Quetelet aquí analizados, Sur l'homme et le développement de ses facultés, publicado en 1835, y Du systeme social et des lois qui le régissent 1848, publicado trece años más tarde, evidencian una misma preocupación que permaneció a través de los años: explicitar, con el auxilio de instrumentos matemáticos, la constancia y la semejanza con que se repiten, año tras año, las características físicas, morales y mentales del hombre.
Como se intentó mostrar aquí, es posible planear intervenciones sociales y médicas que permitan reducir los márgenes que demarcan normalidad de anormalidad, se pueden aproximar los límites para más y para menos que caracterizan a un fenómeno determinado en una sociedad determinada.
Sin embargo, ese margen de variabilidad solo tiene sentido si lo pensamos en relación al hombre medio.
Esa figura, al mismo tiempo ficticia y normativa, permite hablar de normalidad y de desvíos más o menos aceptables.
Así, aunque los límites puedan variar, aunque puedan aproximarse los márgenes de la normalidad, esto en nada afecta a la constancia, ni a la permanencia que caracteriza al hombre medio, cuyas características se mantendrán históricamente inalteradas.
El hombre medio se nos impone con una fuerza tal que es imposible introducir cualquier modificación.
No solo las características fisiológicas como la cantidad de respiraciones o de pulsaciones por minuto, la altura o la fuerza que podemos alcanzar se definen en relación a la constancia representada por el hombre medio sino que también hechos sociales tan variados como la cantidad de crímenes, matrimonios, casos de alienación mental, suicidios, ya están preestablecidos de modo tal que escapa de nuestras manos cualquier modificación.
Quetelet mantendrá en 1835 y en 1848 la misma certeza:
Podemos enumerar anticipadamente cuántos individuos mancharán sus manos con la sangre de sus semejantes, cuántos serán falsificadores, cuántos envenenadores, con tanta precisión como podemos enumerar la cantidad de nacimientos y muertes que ocurrirán en una sociedad.
La sociedad contiene en ella los gérmenes de todos los crímenes que se cometerán, al mismo tiempo que las condiciones para que ellos ocurran.
Es ella quien prepara sus crímenes, y el culpable no es más que el instrumento que los ejecuta Quetelet, 1991; 1848, p.315.
Los crímenes, como los nacimientos, son un resultado necesario de la organización social, de modo que si pretendemos modificar estos hechos no será por la acción individual de uno u otro sujeto que tales constancias podrán ser modificadas ; ; .
No existe espacio en este esquema explicativo para decisiones individuales, el 'libre albedrío' no es más que un obstáculo para la comprensión de las leyes que rigen las constantes biológicas y sociales.
No se trata de afirmar que cada uno de nuestros actos está pre-determinado, ni de negar la libertad individual.
El determinismo de Quetelet es más complejo.
Dirá que las acciones realizadas de acuerdo a elecciones libres e individuales en nada alterarán la constancia de los fenómenos sociales, pues ellas se verán compensadas por otras acciones de signo contrario llevando a la permanencia de los mismos hechos sociales.
De nada sirve que nos neguemos a provocar un crimen, este acto de libertad será compensado con la acción contraria posibilitando que se realice la natural tendencia a la constancia y a la repetición.
Cabe retomar aquí una pregunta formulada por Halbwachs en 1912 p.61, en su crítica a Quetelet: "¿Por qué considerar a la especie como un tipo del cual los individuos solo se alejan por accidente o por efecto de causas accidentales?
¿Por qué no pensar que esa semejanza resulta del conflicto de un cierto número de tendencias orgánicas que se equilibran entre sí?".
Porque, para Quetelet, del mismo modo que no podemos escapar a la ley de gravedad, tampoco podemos escapar a la ley de la constancia de proporciones que rige al hombre medio.
Ambas son leyes de la naturaleza que, para , se imponen por designio divino: "No tengo otro objetivo en este estudio que el de mostrar que existen leyes divinas y principios de conservación en un mundo donde, tantos otros, se obstinan en encontrar un permanente caos".
Las referencias a Dios y a la divinidad son permanentes en los dos textos de Quetelet.
El pensamiento religioso está presente desde el inicio al fin de sus estudios, Dios es el gran regulador que permite anular las distancias y compensar los desvíos de la media garantizando la permanencia.
Es él quien, según Quetelet, posibilita la admirable armonía que encontramos en el universo, permitiendo que el hombre ejerza libremente su facultad de actuar, al mismo tiempo en que limita sus acciones con tanta sabiduría que es imposible entrever las leyes inmutables que rigen la conservación del mundo sin el estudio sistemático de la 'física social' .
Las referencias a la divinidad, como origen del principio de conservación que rige la naturaleza, reaparecen insistentemente en los textos analizados.
"Todo está previsto, todo está reglado: solo nuestra ignorancia nos lleva a creer que todo está abandonado al capricho o al azar" .
Si una mirada inicial nos conduce a ver, aquí y allí, diferencias que parecen ser accidentales, cuando analizamos esas situaciones, ya no de manera individual sino a partir de un gran número de casos, lo que se pone en evidencia es que "lo que considerábamos efecto del azar está sometido a principios fijos, y que nada escapa a las leyes impuestas por la omnipotencia divina a los seres organizados" .
Es la omnipotencia divina la que establece ese lazo misterioso que nos coloca como parte necesaria de un todo, en el que el hombre medio aparece como el gran regulador, como modelo a partir del cual se definen y anulan los desvíos.
Una y otra vez, Quetelet se referirá a la "fijeza de las proporciones" como "prueba de la asombrosa sabiduría de las leyes del creador" .
El Dios de Quetelet no es solo un hábil calculador, ni es solo un manipulador experto, capaz de hacernos creer que actuamos libremente cuando no hacemos más que responder a un orden preestablecido.
Él es también quien nos ha inculcado en nuestras mentes que existe un ideal de belleza y armonía, un tipo único para toda la especie al que se aproximarán los pueblos que se acercan a la perfección.
El Dios de Quetelet es también un artista que ha gravado en nosotros las formas estéticas ideales.
"El creador, al formar su tipo, ha debido gravarlo en nosotros y darnos el sentimiento íntimo de la proporción de las formas" .
Tenemos un sentimiento tan claro de las proporciones de las formas humanas sin haber realizado estudios anteriormente que podemos descubrir rápidamente el tipo ideal o los desvíos en una obra artística, como por ejemplo en una escultura.
Se trata también de un Dios desconfiado.
"El ser supremo ha impuesto prudentemente límites a nuestras facultades morales particularmente al libre arbitrio, así como lo ha hecho con nuestras facultades físicas limitadas por la fuerza de gravedad, pues él no ha querido que el hombre pueda minar sus leyes eternas" .
Todo ocurre, en fin, como si los diversos hechos biológicos y sociales, suicidio, crimen, locura, o características fisiológicas, estuvieran sometidos a leyes permanentes de la naturaleza que imponen su regularidad y constancia.
Nada podemos hacer para cambiar esa regularidad porque los efectos del libre arbitrio se encuentran restringidos a límites estrechos, jugando el rol de causas accidentales cuyos efectos se neutralizan y se destruyen mutuamente.
En la estructura explicativa imaginada por Quetelet, Dios ocupa un lugar privilegiado, es la causa y lo que confiere legitimidad a la figura ideal y normativa del hombre medio.
En esa estructura, Dios no parece ocupar ese lugar secundario que le atribuye la lectura de sino que, al contrario, parece tener un lugar central.
Excluida la hipótesis de un ser supremo como origen y causa de la fijeza de las proporciones, todo su edificio teórico se desvanece.
Nada permitiría explicar por qué razón aquello que aparece con mayor frecuencia en una población sería suficiente para demarcar los límites entre normalidad y desvío.
Como afirma , de ningún modo puede decirse que "Quetelet presenta a la media estadística como fundamento empírico de la norma, por el contrario, la norma presenta explícitamente una regularidad ontológica que se expresa en la media".
Cosa que nos llevaría a buscar una explicación de la altura humana en la voluntad de Dios.
Si la frecuencia de aparición de determinado rasgo, la altura por ejemplo, tiene sentido para Quetelet es porque ella nos permite indicar, para una determinada población, los desvíos para más o para menos que existen en relación al hombre medio, demarcando así el grado de dispersión, o los límites entre los cuales puede variar la normalidad.
Límites que, como vimos, se estrecharán, cada vez más, a medida que las sociedades integren las conquistas de la civilización y se aproximen del modelo o tipo ideal de belleza y normalidad creado por Dios.
Ciencia y teología se confunden en el discurso de Quetelet, a tal punto que ese ser ficticio e ideal representa un tipo supra-humano de validación, una referencia normativa que se mantiene inalterada a través de los siglos y de las transformaciones culturales.
Ante la pregunta enunciada en el inicio de este escrito, sobre qué es lo que nos autoriza a transformar a la frecuencia de aparición de una característica dada en una norma y en valor que debe ser alcanzado, Quetelet tiene una respuesta: la ley suprema que garantiza la constancia y la repetición de ese ser ficticio e ideal que es el hombre medio.
Las quemaduras del tracto digestivo generan gran comorbilidad en el paciente expuesto, por su capacidad de lesión y dependen si se genera por álcali o por ácido.
El momento ideal de endoscopia aún es debatido y las secuelas de estos pacientes pueden ser devastadoras.
Presentamos el caso de una paciente con intento suicida tras ingerir ácido muriático, sus hallazgos endoscópicos, complicaciones y manejo de estos.
La ingesta de cáusticos y las intoxicaciones por este tipo de sustancias representan un grave problema por las consecuencias devastadoras que pueden llegar a generar.
Se consideran un gran problema médico quirúrgico debido a la alta morbimortalidad que desencadenan.
La atención inicial y la endoscopia temprana son pilares fundamentales en el manejo y el pronóstico que pueden tener los pacientes con quemaduras en vías digestivas por cáusticos.
Presentamos el caso de una paciente con quemadura de vía digestiva secundaria a la ingesta de ácido muriático por intento suicida.
Paciente femenina de 25 años de edad previamente sana quien consulta al servicio de urgencias por presentar sensación de pirosis y dolor abdominal posterior a la ingesta de cáustico ácido muriático de forma voluntaria por problemas personales.
Al ingreso se encuentra paciente álgica con tendencia a la taquicardia, con ligero dolor abdominal en epigastrio sin signos de irritación peritoneal, con afecto plano, sin otros hallazgos al examen físico.
Se realizan laboratorios donde se documenta reacción leucocitaria importante en hemograma, radiografía de tórax y endoscopia de vías digestivas altas.
La radiografía de tórax no mostró ninguna alteración y en la endoscopia se evidencian quemaduras en esófago y estómago, grado III/IV de Zargar figuras 1, 2, 3, 4 con alto riesgo de perforación por lo cual se decide no avanzar sonda nasogástrica de alimentación y se decide inicio temprano de nutrición parenteral.
Durante la evolución posterior la paciente presenta hiporexia, emesis y náuseas constantes por lo cual se realizó nueva endoscopia documentando cicatrices de fibrosis en antro con retracción importante y estenosis pilórica secundaria, la cual se manejó con dilatación con balón sin complicaciones logrando notoria mejoría de sus síntomas figuras 5, 6, 7, 8.
La epidemiología de este tipo de quemaduras no es del todo conocida pero se reportan cerca de 5.000 a 18.000 casos por año en Estados Unidos 1.
Usualmente, la ingesta accidental de cáusticos afecta principalmente a la edad pediátrica y la forma voluntaria es la causante de lesiones de mayor gravedad en la edad adulta 2.
Los intentos suicidas con cáusticos generan mayores alteraciones a nivel de esófago y estómago.
La fisiopatología de la quemadura por cáusticos difiere dependiendo si este se comporta como ácido o álcali, los ácidos por lo general generan necrosis de coagulación que en ocasiones pueden formar una capa protectora que puede limitar la lesión y penetración más profunda; por otro lado, los álcalis producen necrosis de licuefacción con destrucción de membranas celulares por saponificación y trombosis que empeoran las lesiones generando perforaciones de esófago y complicaciones mayores que las producidas por ácido 3.
A través de la historia se han generado clasificaciones de este tipo de quemaduras con el fin de optimizar el manejo en este tipo de pacientes, dado que este se establece según el grado de lesión tabla 1.
Otras consideraciones a tener en cuenta para el manejo incluyen medidas de soporte vital básico, analgésicos, protectores de mucosa sucralfate, inhibidores de bomba de protones y anti-H2.
No existen estudios controlados con respecto al tiempo adecuado y seguro para realizar endoscopia en este tipo de pacientes, pero usualmente debe ejecutarse lo más pronto posible, entre las primeras 6 a 12 horas de la ingesta 4.
El papel de los antibióticos no es útil excepto si hay perforación, con complicaciones y consecuencias; de igual forma, el papel de los esteroides en el manejo de este tipo de lesiones no presenta ningún tipo de beneficio 5.
Las secuelas a largo plazo que pueden generar este tipo de quemaduras son debidas a lesiones estenóticas principalmente a nivel de esófago; los pacientes presentan en un 70% disfagia debido a lesión permanente del plexo entérico, tejido muscular remplazado por fibrosis cicatrizal 6.
Una vez resuelto el episodio agudo el manejo se enfoca hacia las secuelas y complicaciones tardías, también se acepta que las secuelas que presentan este tipo de pacientes en algún momento incrementan el riesgo de cáncer de esófago tanto adenocarcinoma como de células escamosas 7.
La paciente presentó evolución clínica satisfactoria posterior a nutrición parenteral y se iniciaron licuados con adecuada tolerancia.
Policía, legitimidad policial y Estado de Derecho
El trabajo policial es una actividad de agentes públicos que envuelve una gran "dosis" de discrecionalidad poder de acción y de castigo ilimitado, incluso agresivo, entre otras prerrogativas no siempre preestablecidas que van desde la vigilancia, las detenciones y las revisiones, hasta el encarcelamiento, y también de incertidumbre y de poder monopolista.
Una policía dentro de las democracias es aquella que ejerce su trabajo de acuerdo con una noción explícita de Estado de Derecho y está sujeta al control y a la rendición de cuentas, al "accountability democrático" y al respeto a los derechos humanos ; .
Desafortunadamente, es común que las relaciones entre la policía y los jóvenes estén permeadas por la violencia física, por la vigilancia y el control sobre ellos, realizados bajo la óptica de la dominación territorial del Estado .
Por otra parte, es importante tomar en cuenta que existe una cultura juvenil que prioriza la valorización del espectáculo , y se asumen como valores juveniles conductas características de nuestros tiempos que los llevan a prácticas riesgosas.
Para comprender mejor esta valorización del riesgo, necesitamos estudiar a la juventud como una categoría construida culturalmente, en la cual, hay diferencias entre los tipos de jóvenes, ya sea como miembros de diferentes clases sociales, estudiantes, punks, skinheads, empleados-desempleados, campesinos, urbanos, homosexuales, jóvenes de la calle o como delincuentes juveniles.
Frente a ellos la policía ejerce conductas contradictorias: Protege tanto como reprime; protege un orden basado en intereses colectivos comunes y reprime en los conflictos, particularmente entre los grupos que no aceptan el orden que esta policía intenta imponer.
Esta contradicción implica la noción de "ejercicio legítimo de la fuerza", que es por lo general definido y precisado por los actores políticos, quienes determinan cuándo y cómo es aceptable su empleo, contra ellos o contra otros grupos, y que supone un consenso sobre los criterios democráticos de control social.
En regímenes autoritarios, la violencia policial cuenta con el apoyo general o aceptación de los líderes políticos , pero en los democráticos, el abuso policial representa una falla de la institución policial, del Estado o de los dos actores en conjunto, que es procesada de manera distinta por cada uno.
Además, las consecuencias de los abusos en las democracias pueden ser devastadoras una crisis de la institución, una crisis de legitimidad o la destitución de las autoridades lo que evidencia que la violación de derechos humanos no es algo exclusivo de los regímenes autoritarios.
En efecto, las policías son instituciones que reflejan la naturaleza sociopolítica de cada régimen .
Lograr que la población tenga confianza en ellas es una tarea central en cualquier liderazgo democrático.
Una de las disquisiciones filosóficas centrales del Estado liberal es que todo poder presupone la posibilidad de abuso.
Las agencias que monopolizan el uso legítimo de la fuerza en sentido weberiano, muestran una sorprendente y enorme autonomía vis-á-vis de las autoridades democráticamente constituidas.
En este sentido, en América Latina existía hasta hace poco la creencia optimista de que, con el advenimiento de la democracia liberal, surgiría el Estado Democrático de Derecho rule of law, lo cual no ha ocurrido.
El Estado de Derecho presupone la existencia de la seguridad jurídica y ésta sólo puede florecer cuando hay un orden conocido y respetado. Orden, en el sentido de que las personas conviven a través de formas determinadas y no sólo con un conjunto de leyes.
El Estado de Derecho debería funcionar y eliminar la brecha entre el "país legal" y el "país real", para que pueda constituirse una democracia sólida.
Un sistema legal cuyas reglas son ignoradas por los agentes estatales es incapaz de obtener la adhesión de sus ciudadanos.
La ley es vista, entonces, como instrumento de control social en vez de como un mecanismo de resolución de disputas.
El sistema legal democrático difiere del autoritario por su capacidad de inducir la cooperación y no la desconfianza.
Legitimidad, representatividad, confianza y capital social
En cuanto a la legitimidad de las acciones policiales, explicar el cumplimiento de la ley por parte de los jóvenes es un tema importante.
De acuerdo con la legitimidad se sustenta en cuatro factores:
1. Un vasto contacto entre jóvenes y policías.
2. La naturaleza de este contacto es predominantemente no supervisado.
3. Amplios poderes discrecionales conferidos a la policía en el trato con los jóvenes.
4. Un proceso de socialización y construcción de ciudadanos.
La legitimidad policial posee dos componentes, uno normativo y otro instrumental.
Este último es visto como la capacidad de la policía de controlar el crimen y a los criminales.
La dimensión normativa incluye tanto la valoración de los individuos sobre la justeza fairness del comportamiento policial al ejercitar sus funciones: justicia procedimental, como la justicia en la distribución de los recursos de policiamiento sobre los distintos grupos de la población y en la toma de decisiones de la policía: justicia distributiva . Así, cuando un individuo es tratado correctamente por la policía tiende a tener actitudes más positivas y de colaboración con ella.
De ahí surge entonces una interacción productiva entre ambas partes.
En cambio, si la policía efectúa un abordaje en forma abusiva, el individuo tenderá a responder de manera defensiva o sin respeto .
En este caso la policía crea, irónicamente, las mismas condiciones que le gustaría evitar.
De acuerdo con , la justeza del policiamiento es evaluada de acuerdo con los siguientes elementos:
1. Representación o la oportunidad de expresar opiniones o puntos de vista acerca del problema, de la situación o del evento antes de que la autoridad tome una decisión.
2. Consistencia y neutralidad de las reglas de toma de decisiones para todas las personas igualdad en el tratamiento y a lo largo del tiempo seguir los mismos procedimientos.
3. En la confianza y la benevolencia de los motivos de las autoridades.
4. "Ser tratado con respeto y dignidad".
Cuando la policía toma decisiones basadas en la justicia procedimental, genera tres grandes resultados positivos:
1. Las personas están más dispuestas a aceptar las decisiones de la policía, aun cuando los resultados pueden ser negativos.
2. Es más probable que se emita un juicio de las personas sobre el trabajo policial como el de una autoridad legítima, y éste puede mantenerse y reforzarse.
3. Las personas están más dispuestas a cooperar y apoyar a la policía .
El problema con esta propuesta es que no toma en cuenta las condiciones sociales en las cuales es validada la conducta de la policía.
Éstas influyen en la valoración, al mismo tiempo que determinan las conductas policiales .
Por otra parte, la literatura sobre socialización juvenil apunta que la adolescencia es un periodo en el que el joven acostumbra rebelarse contra varias instituciones, entre ellas la policía un síndrome antiautoridad .
Los jóvenes, como grupo, son vistos con frecuencia como un problema y son tratados como "sospechosos permanentes", como criminales o como "enemigos" .
El contacto entre la policía y los jóvenes se caracteriza por esta clase de estereotipos.
Es una profecía autocumplida cuando la policía detiene a un joven transeúnte aun por un motivo justificado, como la protección de la comunidad.
El joven interpreta que fue detenido por su identidad, su indumentaria, color de piel, por pertenecer a una determinada minoría étnica, etc. Estos encuentros negativos generan costos normativos e instrumentales que afectan la legitimidad de la policía y con ello la eficiencia policial.
Adicionalmente, como los jóvenes acostumbran utilizar los espacios públicos, es allí donde manifiestan su rebeldía, en ocasiones en forma violenta, pudiendo generar disturbios. Estos disturbios del orden público generalmente son reprimidos por la policía.
Esta experiencia adversa y negativa es una base para forjar los puntos de vista de los jóvenes, marca su contacto inicial con la policía e imprime marcas tanto físicas como emocionales de difícil superación.
Afecta la legitimidad de la policía ante los jóvenes que la ven como instrumento de control social negativo.
La mayoría de los jóvenes que entran en contacto con el sistema de justicia juvenil lo hacen como fruto de acciones represoras de la policía.
La policía tiene un papel crucial como gatekeeping del sistema legal o de solución de conflictos, por esta razón su poder discrecional precisa ser supervisado para que no sea aplicado arbitrariamente, ya que al cometer un error se puede afectar la vida de un joven de forma permanente.
Como regla, ambos actores son víctimas de las conductas sociales prejuiciosas social traps, con las que ningún actor es capaz de cooperar debido a la desconfianza mutua y la falta de capital social.
Las personas sólo cooperaran cuando existe confianza mutua y ninguno pretende ser un sucker.
Esta situación está evidenciada en la teoría de juegos a través del "dilema del prisionero".
La acción colectiva surge cuando dos o más individuos deben cooperar o no para conseguir determinado resultado. Los problemas surgen cuando los individuos hacen cálculos de costo beneficio y de las alternativas de ganancia frente a las de otros individuos .
La desconfianza mutua lleva a comportamientos no-cooperativos .
Por esto no es sostenible la idea de que los agentes racionales se coordinan para establecer, automáticamente, equilibrios eficientes de comportamiento.
¿Cómo resolver este problema?
Una respuesta está en la idea de capital social.
James lo definió como la habilidad de las personas que trabajan conjuntamente con propósitos comunes, ya sea en grupos u organizaciones.
Si los miembros de un grupo esperan y se comportan de forma confiable y honesta, el otro grupo procederá igual y entonces habrá una plataforma para gobernar.
La seguridad pública es un bien público y el hecho de que lo sea produce problemas mayores por su regulación en el mercado.
Las relaciones entre policías y jóvenes no se caracterizan por la confianza.
Por lo tanto el reto es la construcción de capital social entre estos actores, que es un problema de la agenda pública.
Pasemos ahora a revisar los tipos de interacciones asociados a las formas de trabajo policial.
Estilos de policiamiento
ha contribuido de manera notable al estudio de la relación policía-comunidad, al proponer tres estilos de policiamiento acordes con las características de cada comunidad.
El policiamiento no es una fórmula monolítica aplicable a cualquier grupo; por el contrario, las autoridades precisan definir qué tipo de policiamiento desean.
El primer estilo es al que llamó vigilante watchman style, en el cual las autoridades ven que la principal función de la policía es la de ser la institución responsable de mantener un determinado orden social. Por ello, la aplicación de la ley law enforcement es secundaria.
Esta característica incentiva el poder discrecional de la policía y, en consecuencia, impulsa a que los líderes y ciertas minorías tiendan a no ser detenidos por conductas "privadas" o sean tratados de modo informal a menos que estas conductas sean muy graves.
En general, la policía es incentivada a seguir un camino de resistencia mínima .
Cuando ocurren situaciones de desorden tiende a aplicarse una justicia distributiva.
Los infractores son castigados de acuerdo con factores contextuales en qué momento ocurre el desorden, el lugar del acontecimiento, las características personales de quien violó las normas en vez de aplicar las prescripciones legales concernientes al comportamiento desviado.
Esto significa que los padrones normativos de comportamientos distintos que varían de una comunidad a otra influyen en la visión sobre la persona que comete la ofensa.
El segundo estilo es el legalista, en el que el énfasis está en la aplicación de la ley y el mantenimiento del orden .
Cuando los códigos penales son seguidos con mayor rigor, ocurre una disminución del poder discrecional de la policía, que es incentivada para aplicar los valores normativos prescritos por las leyes que son válidas para todos los miembros de la comunidad.
En estas circunstancias, en las cuales el énfasis dentro de los departamentos "legalistas" de las policías está en la aplicación de la ley, sus policías son entrenados para subordinar la justicia bajo la óptica de la culpabilidad individual.
En este tipo de modelo las características del infractor y el ambiente en que ocurre el acto no influyen en la conducta policial.
La única distinción es aquella acorde con la tipificación del delito cometido.
Estas policías procuran obtener el máximo de resultados posibles independientemente de la calidad .
El tercer tipo es el orientado por el servicio, service style.
Es una especie de término medio entre los dos primeros estilos señalados.
Una vertiente actual es la policía comunitaria, que procura patrullar a pie en vez de medios motorizados, para acercarse más a la población.
Este estilo toma más en cuenta la opinión de la comunidad y enfatiza las relaciones públicas entre los policías y los ciudadanos , , supone que con esta interacción puede prevenir mejor el crimen.
Enfatiza la solución de conflictos dentro de la comunidad.
Este tipo de trabajo refuerza los controles sociales .
En situaciones o comunidades con escaso capital social puede existir una tendencia a valorizar menos la justicia de procedimiento que la de resultados, no obstante que esto pueda violar derechos humanos.
En este sentido, la relación entre los jóvenes y la policía depende en gran medida del capital social existente dentro cada comunidad .
Contactos formales e informales
Según la literatura anglosajona los contactos formales, en general, tienen que ver con las acciones policiales de control territorial, de "detener e investigar" stop and search, que en muchos casos tiene a la población juvenil como sus principales blancos.
Este tipo de interacción preponderante tiende a generar una confrontación entre policías y jóvenes, ya que es percibida como una forma de violencia o al menos de autoritarismo .
Sin embargo, Hinds señala que han sido poco estudiadas las relaciones informales que los jóvenes establecen con la policía.
Es importante destacar que en estos estudios, los contactos informales se refieren a aquello de tipo institucional, como reuniones, actividades conjuntas, visitas de la policía, a las escuelas, etc., en los que el "poder de policía" no es ejercido.
Dicho autor demuestra la importancia de los contactos informales para mejorar la confianza juvenil en la policía, es decir, se demuestra que la igualdad de otras variables, grupos de jóvenes que han tenido contactos informales con fuerzas policiales sobre todo en escuelas va conformando una percepción más positiva de la institución y esto redunda en una mayor cooperación entre ambos.
Tales hallazgos son coincidentes con otros realizados con adultos .
Por supuesto, sería necesario diferenciar estos contactos informales dentro de marcos institucionales y en otros espacios públicos donde los jóvenes interactúan y realizan intercambios verbales, amistosos y actividades en común con la policía, sin que éstos ejerzan su rol institucional.
Es importante estudiar estos vínculos, tal como lo hacen haciendo hincapié en la necesidad de visualizar quién es el que inicia el contacto, sin olvidar que aunque no se esté ejerciendo explícitamente el rol de policía, tanto ellos como los jóvenes saben que se trata de un policía, por lo cual se ponen en juego también relaciones de poder.
Justicia de procedimiento
La perspectiva del procedural justice establece una diferencia entre justicia de procedimiento y eficacia policial; la primera se refiere a la forma de actuar de la policía, más allá de sus resultados concretos respecto del delito.
El autor central en esta línea es J. Fagan y distintos colaboradores ; que en varios trabajos demuestran que la evaluación de la policía se compone de forma separada de ambas dimensiones y particularmente encuentran que la mayor confianza en la policía, tanto de jóvenes como de adultos, depende sobre todo de la consideración que la policía aplica a la justicia de procedimiento.
Cuanto más se considera que la policía actúa con ese tipo de justicia, mayor será la confianza y la disposición a colaborar con ella, siendo esto más importante que la eficacia en su desempeño.
El interés de estos autores es desarrollar un modelo de regulación policial para aumentar su legitimidad.
En tal dirección, señalan las tres dimensiones de la justicia de procedimiento: 1 calidad en la toma de decisiones, en particular percibir neutralidad y consistencia en aquello que la policía decide realizar; 2 calidad del trato, ser tratado con dignidad, y 3 respetar la honradez trustworthiness y los derechos individuales, esto es, la creencia en que las autoridades actúan con benevolencia y con sincero deseo de ser justos .
Es interesante discutir esto, ya que por un lado representa un esfuerzo por teorizar sobre esta relación y, por otro, es una visión un tanto formalista sobre la relación policía-ciudadanía.
Socialización legal
Una línea de estudios, relacionada con la justicia procedimental arriba descrita, es el análisis de la socialización legal en niños y adolescentes.
Los autores de estos trabajos toman como antecedente una serie de estudios de influencia piagetiana, sobre la conformación de los juicios morales en los niños y adolescentes .
Así, interesados en conformar una "buena sociedad", estos estudios se interesaron en que los niños desarrollen orientaciones sociales y morales positivas .
La idea es que las primeras experiencias con instituciones ligadas con la ley, y la policía es una de las principales, irá configurando las percepciones y las actitudes posteriores de conformidad con esto, así como una mayor disponibilidad de colaboración con las instituciones legales.
En contraparte, malas experiencias tempranas disminuirán esa conformidad y disponibilidad a colaborar con la ley.
No se trata sólo de la experiencia personal, determinados contextos barriales y grupos de pares pueden afectar esa socialización legal "normal".
Respecto de este punto, sería interesante diferenciar entre las consecuencias de estos contactos en jóvenes en conflicto con la ley y el tipo de relación que establecen con la policía así como en un plano más general, las consecuencias para jóvenes sin conflicto con la ley y el efecto en las percepciones y la legitimidad que atribuyen a la institución policial.
Por su parte, la socialización legal comprende tres dimensiones: 1 legitimidad institucional,2 cinismo acerca del sistema legal y 3 retraimiento moral.
La primera se refiere al sentimiento de obligación diferida a las instituciones legales y los actores.
Los trabajos empíricos lo miden mediante el grado en que la gente siente que debe obedecer las decisiones de las autoridades legales, aun cuando sienten que están erradas o no conformes con sus intereses.
La pregunta central de las investigaciones es si la legitimidad policial es suficiente para que se acepte que la policía debe hacer respetar determinadas leyes, ordenanzas u otro tipo de normas, más allá del propio acuerdo o coincidencia de intereses de cada uno.
El "cinismo legal" refleja valores generales acerca de la legitimidad de la ley y de las normas sociales.
Su base son los estudios sobre anomia, pero con el tiempo se han vinculado más bien a los estudios de subculturas urbanas y las formas en que expresan una relación distinta con la ley.
En tal sentido, se nota un alejamiento de la ley con respecto de las necesidades del grupo cuando individuos o grupos consideran razonable actuar fuera de la ley.
Lo que es interesante de estos textos es que muestran que en la niñez y en la primera adolescencia, la conformidad con la ley y la legitimidad de las autoridades es alta, y que son, en gran medida, los tipos de relaciones que la policía establece con ellos los que van cercenando su legitimidad y, por ende, la conformidad con la ley y cualquier idea de colaboración con ella.
Los autores concluyen que si una parte importante del delito es cometido por jóvenes, esto está relacionado también con la forma en que las autoridades de todo tipo se van comportando con ellos en el paso de la niñez a la adolescencia, sin percepción de justicia de procedimiento, y que la percepción de la ley será muy baja, siendo una clave de lectura importante y en general poco presente en nuestro contexto en los esfuerzos por explicar el delito juvenil.
Una de las bases que están en estos estudios, en algunos casos llevados a cabo por investigadores que tienen una mayor relación con la policía, es que parten de la idea de que el trabajo policial no puede hacerse sólo en la conformidad con la ley de una comunidad, sino que precisa la ayuda activa de la población en los esfuerzos para prevenir y tratar el delito localmente .
Hay en algunos de estos trabajos un cierto parecido con las ideas tratadas por el llamado "realismo de derecha" de una "coproducción de la seguridad" entre comunidad y agencias públicas.
Se trata de un tema que merece ser debatido con profundidad, por las implicaciones políticas que tiene y el tipo de relación que presupone entre policía y comunidad.
Sin soslayar este debate político necesario, se refiere a una sociedad en la cual hay una conformidad internamente motivada hacia la ley y las autoridades legales como una "sociedad respetuosa de la ley" law abiding society diferente de las sociedades latinoamericanas.
La ventaja de este tipo de sociedad es que los esfuerzos económicos y sociales pueden estar dirigidos hacia otros temas que no sean el control social del delito, ya que la necesidad de regulación por mecanismos de disuasión puede ser minimizada.
Distintos autores han hecho hincapié en los beneficios de una sociedad que está internamente regulada, minimizando de este modo la necesidad de vigilancia y control Tyler y Huo, 2002.
De este modo, el interés por encontrar las claves de esta autorregulación es parte de un programa de investigación de larga data cuyos antecedentes se enraizan en los trabajos sobre "control social" realizados por y sus colegas.
Enmarcado en la línea weberiana acerca de la autoridad legítima, estos trabajos se interesan en la forma en que en el interior de las comunidades se produce una legitimidad por el accionar policial, que tiene la ventaja de ser voluntaria y que no depende de una evaluación constante del buen desempeño policial.
Así, una autoridad legítima es una autoridad considerada por la gente como con derecho a que sus reglas y decisiones sean aceptadas y seguidas por los otros.
En relación con la policía, se puede diferenciar la legitimidad general, ligada a la institución, de la legitimidad particular, que sustenta un agente o un grupo de agentes.
Esto es particularmente relevante en muchos de nuestros países, donde en general la mirada sobre la policía es muy negativa, en tanto institución, aun cuando puede haber, por el contrario, mayor legitimidad de agentes particulares con los cuales se tiene trato cotidiano.
Sin embargo, ambas dimensiones se retroalimentan.
Estudios en Estados Unidos han mostrado que las personas demuestran más conformidad con un policía en particular aun cuando su mirada general es que la policía puede o no ser legítima .
Asimismo, la forma en que la policía interviene en una situación particular también juega un rol en la construcción de su legitimidad .
Por ejemplo, a los oficiales les gusta responder a las quejas de los ciudadanos porque esto legitima su accionar más que cuando son ellos los que intervienen en conflictos o hechos por propia decisión.
El valor de la llamada legitimidad situacional está demostrado por investigaciones que muestran que cuando la legitimidad de la intervención es baja, la policía tiene mayor probabilidad de usar la fuerza física, generándose también mayores riesgos de lesiones para el arrestado y para la policía Reiss, 1972.
En muchos casos, esas lesiones están relacionadas con la intervención de otros individuos, para los cuales la acción policial no es legítima.
Es decir, hay un intento de producir legitimidad situacional en la acción policial y eso tiene que ver en gran medida con criterios previos, demandas y si la policía, como lo sostenía la criminología radical, responde a las necesidades reales de la población mediante el "policiamiento mínimo" o actúa como una fuerza de ocupación territorial en las zonas de los más pobres.
Profiling, discriminación y configuración de una población de sospechosos
Profiling es término de difícil traducción, ya que implica un sesgo de tipo discriminatorio, no obstante ha sido un tema central en la relación comunidad-policía.
Se trata de un juicio de atribución causal en cuanto a considerar que la conducta policial está ligada a sesgos étnicos y de clase; un tema muy cercano a las prácticas discriminatorias.
Los estudios se han centrado en la ilegalidad de las prácticas de profiling, en la frecuencia en que esto sucede, en los estudios sobre la institución policial y en la persistencia de racismo entre sus filas.
El profiling puede ser objetivo o subjetivo .
Distintas investigaciones muestran que la atribución de profiling está directamente ligada a la disminución del apoyo a la policía .
Como es de suponer, el profiling siempre se ejerce en contra de los sectores más desfavorecidos.
Predominan los estudios en Estados Unidos, pero también hay diferentes países donde coinciden en que la policía parece hacer diferencias entre jóvenes a los que trata con indulgencia y los que no; sesgo de clase, raza y también diferencia entre quienes ya tienen registro de conflictos previos con la policía y quienes no lo tienen.
Ahora bien, raramente los policías implicados suelen reconocer que han detenido a alguien por sus características étnicas o de clase, sino porque se "asemeja a la descripción del sospechoso", por lo cual no siempre es fácil estudiar el profiling objetivo y a la vez no necesariamente coincide el profiling objetivo de la percepción subjetiva de haber sido víctima del mismo.
Más allá de la dificultad de estudiarlo, ha habido sobre todo en Estados Unidos una gran cantidad de denuncias, casos famosos e investigaciones sobre el profiling ejercido contra minorías .
En este sentido, uno de los hallazgos de los estudios es que la atribución de profiling es post facto: investigaciones con población que ha sido objeto de alguna acción policial, cuando se evalúa que se les ha tratado con respeto, es decir, que se ha ejercido la justicia de procedimiento, es menor la tendencia a considerar que la policía ha actuado según un sesgo de profiling .
La constatación de la atribución post facto del profiling acrecienta el apoyo de los trabajos en pos de fortalecer la justicia de procedimiento, sobre el cuidado en el trato y en las decisiones dado que tendrán una relación positiva con la disminución de consideraciones de profiling y, por ende, con el mantenimiento de la confianza institucional.
Hay una relación significativa señalada en los estudios entre profiling y trato digno: Un policía puede haber actuado sin profiling, pero maltratando y por ende son objeto de una denuncia de profiling, y el caso contrario, haber actuado con profiling, pero el trato posterior disminuye las posibilidades de que se adjudique tal sesgo.
En consecuencia, las recomendaciones para la policía son que no basta con evitar el profiling, sino que también el trato influirá en la imputación y en la disminución del apoyo a la policía.
Hay formas de trabajo de la policía que siguen reglas informales que perfilan la aplicación de sesgos de clase, raza y género.
En general se incluye a los conocidos aquellos que ya han tenido alguna entrada a los puestos policiales más a todos aquellos que la policía considere que son causantes de desorden y desafío a la autoridad policial y sospechosos, en cuanto están ligados o en contacto con otros sospechosos .
Ciertos autores, como , van aún más allá y argumentan que la policía ejerce una forma de control social sobre los jóvenes mediante la humillación, el castigo y la sumisión, con un proceso de etiquetamiento iniciado por las fuerzas policiales.
Lo interesante es que en este trabajo hay un proceso de construcción de identidad conflictiva por parte de la policía y de su población-objeto mediante fases de etiquetamiento con fuertes consecuencias futuras para el enfrentamiento jóvenes-policías.
En esta perspectiva se enmarca la investigación en Escocia de .
Las autoras demuestran con estudios longitudinales que la policía actúa desproporcionadamente sobre aquellos jóvenes disponibles que son percibidos como pertenecientes a una clase social más baja, conformándose, desde el primer contacto con la policía, una subpoblación de "sospechosos permanentes" a los que se detiene con mucha mayor regularidad en comparación con jóvenes de otras clases, y aun de sus propias clases pero sin entradas previas en los puestos policiales.
Hay dos preguntas centrales en este estudio: 1 ¿qué predice mejor los contactos con la policía?
La respuesta es que el mejor predictor es haber tenido contacto previo con ella.
Pero las autoras ubican una segunda pregunta importante, 2 ¿qué explica mejor el primer contacto?
En este caso el primer contacto tiene relación con mayor número de infracciones por parte de los jóvenes, tener amigos que han tenido contactos previos, es decir, ser parte de una comunidad vigilada, parte de esa subpoblación de "sospechosos permanentes" y el hecho de estar mucho tiempo en la calle, siempre y cuando se pertenezca a sectores sociales más bajos.
De este modo, la investigación subraya el rol de clase y de etiquetamiento del accionar policial.
Otros estudios etnográficos hacen hincapié en el desarrollo de un saber policial que no podría especificarse en las formas de la justicia de procedimiento, que es un "olfato" policial que los hace "seguir su olfato" para detectar a los peligrosos , para el caso argentino.
Para que se entienda, la discusión es entre un profiling que pueda ser desagregado en sus distintas dimensiones y un saber práctico incorporado al cuerpo según las reglas informales del accionar policial, pero que cuando se intenta llevar a palabras, no puede hacerse, no obstante lo cual, igualmente funciona ejerciendo ese profiling.
En esta lógica, hay una línea más, que estudia la tasa de arrestos según la población disponible availability.
Sin duda, sería interesante contar con más datos sobre esto, ya que pone en relación la tasa de accionar policial en función de la población disponible en la calle y en determinadas horas .
La neutralidad del concepto ha sido cuestionada ; una de las críticas más interesantes a los estudios es que muestran que, en ciertas ciudades, los jóvenes afroamericanos controlados por su disponibilidad en las calles no son más arrestados que los blancos, y señala que la discriminación ha actuado antes, expulsando a los afroamericanos de puestos y escuelas, por lo cual esa mayor disponibilidad no es neutra, sino producto de mecanismos discriminatorios preexistentes.
Control y disputa por los espacios urbanos
Hay un tema transversal en los ensayos analizados en este trabajo: el conflicto jóvenes-policía por las formas de presencia en el territorio.
Se habla de una relación tensa en el patrullaje urbano por la cuestión territorial.
Hay en algunos casos una estrategia deliberada de dispersión territorial de jóvenes, como en Inglaterra ; en otros casos una convivencia tensa en el mismo territorio entre jóvenes y policía, tal como señala para el caso brasileño.
Para el caso francés, señala que durante décadas la policía contribuyó a asignar determinados lugares de la ciudad a los pobres y otras categorías "etiquetables".
Siendo indeseables en las áreas de clase media, mismas que quedaban bajo control de policías que a su vez sentían que les tocaba hacer el "trabajo sucio" que la sociedad no quería realizar.
En esos espacios, los jóvenes eran objeto de control policial más que en otros lados, en particular si algunos de estos parámetros no se cumplían "la gente correcta en el lugar correcto a la hora correcta".
Así, comportamientos indeseables se criminalizaban con la misma perspectiva de que era posible excluir del espacio público a los mendigos, multar a los padres de hijos que se escapaban de la escuela, etc. Los jóvenes, por su parte, resentían este sobre control policial, porque también consideraban que esos espacios eran legítimamente suyos; más aún, la autora argumenta que la identidad espacial juvenil es establecida a partir y mediante estas relaciones de subordinación y dominación.
Del lado de la relación policía-jóvenes, en el caso francés, hay innumerables muestras del racismo y de la brutalidad en el trato policial.
Pero la autora también toma en cuenta el punto de vista policial.
Por un lado, señala un punto importante: la policía no es una unidad homogénea, hay heterogeneidades en su interior; distintas investigaciones encuentran claramente elementos racistas así como fuertes críticas entre ellos mismos.
También hay relaciones de subordinación y autonomía al interior de la fuerza policial que implican que los agentes con menor poder interno sean adjudicados a estas "zonas calientes", lo cual es una de las variables a tener en cuenta.
Así las cosas, una de las contradicciones que señala es que, por un lado, los jóvenes policías son asignados a estos lugares en los cuales, los más antiguos y con más poderes institucionales, no quieren estar y sienten estar haciendo el "trabajo sucio".
Por el otro lado, confrontados a subculturas territorializadas de oposición a la policía, van acumulando un fuerte resentimiento contra los jóvenes y son propensos a la violencia contra ellos en lugares, como los destacamentos, donde no están expuestos a la mirada general.
Del abuso policial contra los jóvenes
Las investigaciones del abuso policiaco, considerado como un ejercicio de poder que en la mayoría de los casos implica violencia, son objetivaciones recientes que analizan desde perspectivas negativas y positivas los cambios que han experimentado las policías y los jóvenes en los años de los ajustes neoliberales y la postmodernización cultural.
Las investigaciones que en los últimos veinte años han construido el objeto de este problema, llaman la atención acerca de la reforma policial y el uso de estrategias de control social cada vez más sofisticadas , , mientras que la mayoría de los jóvenes son descritos preferentemente como sujetos excluidos del consumo, pero deseosos de la cultura material y poco solidarios ; .
En esas circunstancias, los encuentros de "adversarios" entre policías y jóvenes son el resultado de representaciones distorsionadas del otro en la interacción o de "la degradación de las comprensiones compartidas" .
Los policías tienden a la representación de los jóvenes como peligrosos, mientras que algunos jóvenes, sobre todo los responsables de algunos delitos, con una idea débil de la legalidad, "reivindican la delincuencia como una forma de vida normal en un universo percibido como una jungla" o se representan a la policía como "un cuerpo indeseable" ; .
Esta interacción ha sido analizada mediante explicaciones que en ocasiones cometen el exceso de justificar la pequeña delincuencia juvenil más como "una manera de vivir y pasarla bien, destinada a superar el aburrimiento cotidiano, que la entrada en una carrera criminal" o en contraparte, defienden a las policías como no responsables del desempleo que desespera a los jóvenes y los conduce a trayectorias delictivas .
La criminalización y la victimización de los jóvenes por las policías
En las ciencias sociales latinoamericanas actuales, el problema de la violencia policiaca contra los jóvenes es tematizado como una variable de la inseguridad y la seguridad urbana.
Los trabajos sobre la inseguridad han observado el desacoplamiento entre el sentimiento de inseguridad y los índices delictivos, los perfiles jóvenes de la nueva delincuencia o bien la baja legitimidad policiaca debido a los patrones de conducta arbitrarios y violentos de ésta ; .
Las observaciones acerca de la inseguridad en las ciudades, en sus zonas "hiper-degradadas", presentan tanto la delincuencia como la violencia como una patología de las políticas neoliberales.
Estos estudios acerca del sentimiento de inseguridad y la delincuencia incluyen la violencia juvenil como un segmento de la violencia urbana y la violencia policiaca contra los jóvenes como un tema secundario ; .
Los estudios más relevantes sobre el tema juvenil durante los últimos veinte años se centran, entre otras cosas, en los temas de la identidad y la subjetividad juvenil, la represión social y acciones que la policía efectúa contra los jóvenes excluidos.
También señalan, de forma marginal, que los jóvenes pobres de las ciudades son los principales afectados por el abuso policiaco ; ; .
Por ejemplo, en Francia, los estudios sobre la represión social se concentran en el uso particular que las policías francesas hacen de la estrategia de cero tolerancia, la cual, según estos trabajos, es la ideología, "esa denuncia histérica de la violencia de los jóvenes" que en Estados Unidos orienta las políticas de prevención y control del delito .
En esta perspectiva, hay quienes insisten en el incremento de las penas, el encierro "racial" y la "etnización" de la represión social ejercida por los policías, orientada selectivamente contra los jóvenes pobres de las ciudades Wacquant, 2007; .
Una variante de estos trabajos presenta la violencia policial como una reacción gubernamental para los jóvenes que no son capaces de autoemancipación, debido a su marginalidad social ; .
La extensión de ese enfoque a los estudios latinoamericanos ha sido muy aceptada dada la historia de abuso que caracteriza a las policías latinoamericanas.
El viejo relato de la represión de clase ha sido sustituido en los trabajos por enfoques más focalizados en la descripción de la desconfianza que existe entre policías y jóvenes y cómo ésta determina la represión de las subculturas juveniles, "tribus urbanas" y las protestas de estudiantes ; .
Particularmente, en algunos trabajos clasificados como parte de los estudios culturales latinoamericanos predomina una explicación macrosocial de las causas estructurales de la criminalización policiaca de los jóvenes o bien construyen etnográficamente las "microescenas" mediante el recurso del enfoque de la policía y la violencia de ésta, ejercida contra los jóvenes como una estrategia biopolítica .
Para estos estudios, las relaciones entre policías y jóvenes han sido problemáticas debido a que las policías criminalizan a los jóvenes mediante un proceso de victimización con base en etiquetas que corresponden con la representación juvenil de una institución autoritaria, basada en el abuso de poder, la violencia y la dominación estatal.
De acuerdo con estos autores, el núcleo de la criminalización está constituido por las ideas de incivilidad y tolerancia cero aplicadas a los delincuentes y a los jóvenes.
El ejercicio del poder policiaco que implica resistencias, cierra toda posibilidad de diálogo, y está basado en principios de desconfianza y exclusión estructural.
En estas circunstancias, el campo de las relaciones entre policías y jóvenes ha sido observado sobre todo desde una perspectiva crítica.
Los jóvenes aparecen en estás narraciones como víctimas de la estigmatización, la criminalización y el abuso policial, que niegan sus derechos civiles y sociales.
Hay una serie de trabajos procedentes de diferentes culturas académicas que tematizan la relación de los jóvenes y los policías desde el ángulo de un poder policial asimétrico que violenta a los jóvenes ; ; .
Para ellos, los jóvenes ejercen violencia y son objeto de violencia, tal como sucede con los secuestros y la violencia familiar .
Una vez que se asume que la juventud es una construcción social, se ubican las subjetividades juveniles en procesos macrosociales que explicarían el desencanto, la exclusión, la desafiliación, la itinerancia, con asistencia social o sin ella ; .
Particularmente, el tema de la estigmatización y criminalización de la juventud ha sido profusamente tratado desde el prisma de los estudios culturales, la sociología política y la antropología cultural ; .
Los estudios que analizan esta dimensión del problema enfatizan los procesos de construcción de la juventud en cada país, las nuevas identidades e interacciones juveniles basadas en el consumo o subconsumo material y simbólico como determinantes de sus representaciones e interacciones diversas y heterogéneas conflictivas con las policías .
En menor medida, los trabajos sobre jóvenes abordan las estrategias que éstos utilizan para negociar y aliarse a los policías en la gestión de pequeñas redes delictivas o bien los contactos cotidianos entre estos agentes .
Este sesgo del análisis se explica por la cultura autoritaria de las policías que, particularmente en Latinoamérica, tienen un historial legendario de violación de derechos y en algunos casos de limpieza urbana, mediante el encierro y la comisión de homicidios contra niños y jóvenes, en los cuales participan cada vez más jóvenes, o bien mediante el uso de niños y jóvenes en procesos de limpieza social .
Respecto de lo anterior, en América Latina, los estudios más antropológicos describen una dinámica compleja que involucra repertorios emocionales diversos y rituales sociales para el ejercicio de los derechos civiles y el acceso a la justicia ; .
Los análisis de las representaciones de las muertes por los familiares de las víctimas enfatizan las dificultades para visibilizar la injusticia de la violencia policiaca, o bien la baja detención de policías denunciados por abuso policial o violencia letal contra jóvenes de barrios pobres.
Estas descripciones sobre la violencia letal de las policías y la victimización de jóvenes de favelas y villas miseria abordan las dificultades de la construcción de ciudadanía de los excluidos y marginales de las ciudades .
El antiautoritarismo de los jóvenes, "las incivilidades" juveniles como socializaciones antiautoritarias
Por otra parte, desde una perspectiva positiva, existe una serie de trabajos que desde la sociología política analizan las relaciones entre policías y jóvenes a partir del ángulo de los riesgos que representan las conductas juveniles violentas para la integración social, sobredeterminadas por el consumo de drogas.
Una variante de esta perspectiva la constituyen los trabajos que se orientan a explicar las "incivilidades", delitos y violencias urbanas en contextos complejos caracterizados por la migración y el multiculturalismo .
El mérito de estos trabajos es el abordaje analítico y sistemático del problema mediante series estadísticas longitudinales o perspectivas histórico-sociales que permiten comprender la articulación de las manifestaciones actuales de ciertas conductas violentas juveniles frente a la dinámica de otros campos como la urbanización, la escolarización y la asistencia social, la salud y el derecho a la ciudad Roché, 2001.
Los trabajos de la sociología política de la inseguridad, enfrentados en algunos casos a la sociología de la criminalización y del encierro, analizan la relación entre los jóvenes delincuentes y las policías como un ejemplo de la debilidad de respuesta gubernamental a los problemas de la sociedad francesa.
Desde este prisma, la delincuencia de los jóvenes es multifactorial y los jóvenes, dominados por la experimentación hedonista, confunden a los policías con los hombres poderosos como los empresarios, aunque de ellos no depende contratarlos.
Las trayectorias delictivas de los jóvenes y sus relaciones conflictivas con los policías dependen del medio socioeconómico, la calidad de las relaciones de los hijos y los padres, el abandono escolar, el desempleo y las políticas gubernamentales que deben ser una combinatoria de prevención, control y políticas de salud .
Reflexión final
Las representaciones que los jóvenes y los policías tienen entre sí están determinadas por el patrón de conductas policiales e interacciones de cooperación o conflicto con los jóvenes, reguladas por normas leyes o convenciones sociales y por políticas educativas y laborales hacia la infancia y adolescencia que formalizan jurídica e institucionalmente sus enfrentamientos.
Esas representaciones e interacciones conflictivas son más complejas en los casos en que los jóvenes se relacionan con las fuerzas armadas, así como también cuando entran en relación con paramilitares o grupos armados ilegales.
La legalidad, legitimidad y eficacia de las policías en ciertos barrios y en las zonas metropolitanas está determinada por el tipo de representaciones e interacciones conflictivas que éstas establecen con los jóvenes en sus disputas por el control del narcomenudeo y el robo en determinados territorios.
También intervienen otras variables, como los vínculos y extensión de redes delictivas y los medios de comunicación.
La socialización de los jóvenes en la cultura de la legalidad y las prácticas judiciales, basada en contactos formales propositivos, no sólo informales o encuentros públicos, determina la confianza y cooperación con las instituciones policiales locales de un régimen político.
Por su parte, los policías argumentan verse limitados en su trabajo, debido al tratamiento legal especial para los adolescentes vigente en los diferentes países.
Para ellos los jóvenes son las personas más conflictivas y son el sector poblacional que comete más delitos.
De esta forma, la interacción entre estos dos actores está permeada por un clima de miedo y desconfianza recíprocos.
En ciertos casos la relación con algunos policías es de complicidad; en otros de clientela, el resto de hostilidad.
Si bien la investigación arrojó coincidencias entre los países, existen particularidades muy precisas de cada país.
Durante los últimos años, la sedación con propofol para endoscopia gastrointestinal ha aumentado significativamente.Varios estudios han establecido que el propofol es superior a regímenes tradicionales de sedación, porque ofrece un inicio de acción rápido y un tiempo de recuperación breve, con excelente nivel de satisfacción para el paciente y el endoscopista.El propofol es especialmente apropiado para el escenario ambulatorio, ya que disminuye marcadamente la necesidad de vigilancia posterior al procedimiento.
El dolor a la inyección de propofol es un problema clínico común, presente en un 28 - 90% de los pacientes.El dolor moderado a intenso se ha reportado en un 32 - 67% de los pacientes que han recibido una dosis estándar en bolo.
El propofol es directamente irritante sobre la íntima venosa;además, activa el sistema kalikreína-kinina, lo cual resulta en producción de bradikinina un potente algésico endógeno y provoca dolor.
Con la disminución de eventos adversos postoperatorios, la satisfacción del paciente está asumiendo mayor importancia.
El dolor, y en particular aquel causado por el anestésico, es una causa importante de insatisfacción para el paciente, lo que es en particular cierto durante la sedación para la colonoscopia; por ende, se hace necesario contar con estudios diseñados para identificar los factores asociados a la aparición de este dolor.
En Costa Rica no existen publicaciones de estudios al respecto y, por lo tanto, se desarrolló un protocolo de investigación para documentar los factores asociados a la aparición del dolor a la inyección de propofol, en sedaciones para colonoscopia, con el fin de obtener resultados que pudieran utilizarse para beneficio de los futuros pacientes sometidos a sedación con propofol.
El presente estudio evaluó los factores asociados a la aparición del dolor durante la administración de propofol, y comparó la eficacia relativa de las diferentes técnicas analgésicas para prevenir el dolor causado al inyectarlo.
Posterior a la aprobación del Comité Local de Bioética CLOBI se realizó un estudio observacional analítico de cohorte.
Se analizó la población de pacientes ambulatorios admitidos en la Sala de Endoscopia del Hospital San Juan de Dios, durante el periodo comprendido entre el 1 de diciembre de 2008 y el 31 de enero de 2009, a los cuales se les administró sedación con propofol para colonoscopia.
Esta muestra tiene un nivel de confianza del 95%, efecto de diseño de 1,0 y precisión del 8%.
Se tomaron como variables: edad, sexo, peso, fármacos coadministrados, calibre y localización del catéter venoso empleado, y la manifestación verbal o corporal del dolor al momento de la inyección de propofol, según la escala de McCrirrick.
En el estudio se incluyó a todos los pacientes ambulatorios con estado físico ASA 1 y 2, capaces de brindar consentimiento informado.
Se excluyó a pacientes embarazadas, a portadores de enfermedades neurológicas y a expuestos a sedantes o analgésicos durante las 24 horas previas.
El anestesiólogo tratante designado diariamente a la Sala de Endoscopia realizó la sedación sin intervención del investigador.
Al tratarse de un estudio observacional, no se efectuó ninguna acción que interfiriera en la técnica de sedación.
Los datos se procesaron en el paquete estadístico SPSS versión 13, y se empleó Excel para elaborar los gráficos.
Se distribuyeron las frecuencias para todas las variables estudiadas.
Se realizó comparación de porcentajes entre los grupos, según fuera el nivel de dolor reportado sin dolor, leve, moderado e intenso.
Los resultados se sometieron a la prueba de Chi-cuadrado χ, bajo la hipótesis nula de independencia.
Se comparó los promedios para las variables cuantitativas edad, intentos de canalización y dosis por peso, entre los niveles de dolor reportados; los resultados se analizaron por medio del ANOVA.
Se analizó la correlación entre el dolor manifestado en la vía y la intensidad del dolor de la inyección de propofol, mediante la correlación de Spearman para datos ordenados.
En todos los análisis se consideró significativo cuando p<0,05. Figura 1
Se trabajó con la totalidad de pacientes admitidos en la Sala de Endoscopia que cumplieron los criterios de inclusión en el periodo de estudio, 117 en total; y se encontró que el 58,1% de los pacientes no presentó dolor a la inyección de propofol.
Entre quienes presentaron dolor, la mayor parte 24,8% lo indicó leve; un 12,8%, moderado, y un 1,7%, intenso.
Cuadro 1 El sitio más usado para cateterización venosa fue la fosa antecubital 34,5%, y fueron menos utilizados el dorso de la mano, el antebrazo y la muñeca.
Se encontró una diferencia estadísticamente significativa p=0,006, ya que en la fosa antecubital existe menor intensidad de dolor a la inyección de propofol con respecto a los demás grupos.
Al no contar con estadísticas a nivel nacional, o datos que pudieran utilizarse para comparar, se decide utilizar las cifras reportadas en la bibliografía internacional.
Del total de pacientes estudiados, el 58,1% no presentó dolor a la inyección del propofol, y de un 2,6% no se recolectó información, por encontrarse la hoja de recolección de datos ilegible o incompleta, lo que implica que cerca del 40% de los pacientes, sí presentó algún grado de dolor a la inyección de propofol, cuantificado según la escala de McCrirrick.
Al comparar esta información con lo reportado a nivel mundial, se encontró que las cifras eran semejantes.
A saber, múltiples escritos concuerdan en que el dolor a la inyección de propofol es un efecto adverso común de este anestésico, e incluso que tiene una alta incidencia.
Sin embargo, el porcentaje exacto varía enormemente entre los diversos estudios al respecto.
Por ejemplo, el estudio de Stark et al estableció que hasta un 30% de los pacientes presentaba dolor cuando se le administraba propofol por vía endovenosa. El estudio de Nathanson et al estableció la incidencia del dolor o malestar a la inyección de propofol, en un 45 - 75% de los casos.
Por su parte, estudios previos en adultos han reportado incidencias de dolor que van del 40 al 86% en el artículo de Cheong et al,hasta llegar a frecuencias de el 28 al 90%, según Agarwal et al.Esto concuerda con el actual estudio, que colocó la incidencia de dolor a la inyección de propofol, en nuestro medio, en un 42%, lo que resulta congruente con lo dicho por Doenicke et al, quienes argumentan que al utilizar propofol para anestesia, sin dosis anterior de fentanilo o lidocaína, del 30 al 70% de los pacientes reporta dolor en el sitio de inyección.
Igualmente, el porcentaje encontrado en nuestro medio es comprendido en el rango señalado por Tan y Onsiong, quienes ubican el dolor desde un 5% hasta un 48% de los casos.
No se encontró diferencias en cuanto a las características demográficas, lo cual concuerda con la bibliografía, en cuanto a aparición de dolor se refiere.La incidencia e intensidad del dolor al inyectar propofol fue semejante en diferentes grupos etarios, sexos, estados físicos ASA y pesos.
Cuando se comparó los diferentes calibres de catéter venoso utilizados para obtener acceso vascular, se notó que no hubo diferencia entre los grupos.
En el actual estudio, no se le limitó al anestesiólogo tratante la opción de escoger el calibre del catéter venoso, lo cual dio oportunidad para comparar calibres.
Concuerda con el actual estudio, el metanálisis de Picard y Tramer, quienes no encontraron evidencia de relación entre el tamaño del catéter o la velocidad de inyección, con la probabilidad de que apareciera dolor al administrar el propofol.
Considerando que muchos estudios han limitado a uno el sitio de cateterización venosa, en este se decidió dejar esa puerta abierta al anestesiólogo tratante, con el propósito de lograr utilizar esta variable para revisión y análisis estadístico.
Se encontró diferencia estadísticamente significativa entre los grupos p=0,006.
Al inyectar propofol en el dorso de la mano, se obtuvo dolor en 18 de 31 pacientes, para una incidencia del 58%; en venas de la muñeca se obtuvo dolor en 9 de los 14 pacientes, lo que corresponde al 64% de los casos.
Esto concuerda perfectamente con lo estipulado en el artículo de Dubey y Kumar, quienes dicen que el dolor a la inyección de propofol sigue siendo un problema, al presentarse en un 32% - 67% de los pacientes a los cuales se les administre en las pequeñas venas de la mano.
Por el contrario, se documentó dolor al propofol a nivel de la fosa antecubital, en tan solo 7 de 39 pacientes, y ninguno de ellos reportó dolor moderado o intenso.
De tal forma, se coincide con lo descrito en la publicación de Iyilikci et al, quienes citan que uno de los métodos para reducir el dolor al inyectar propofol es administrarlo en una gran vena antecubital.Inclusive, Ohmizo et al refieren que el uso de una vena más grande es de los métodos más efectivos para prevenir este dolor.Un artículo de Doenicke et al, establece que con la inyección en las grandes venas proximales, la probabilidad de reacción dolorosa es del 0 al 30%.
Se tabuló los datos de los pacientes según la incidencia y el nivel de dolor a la inyección del propofol, los cuales se compararon en relación con la dosis de propofol administrada, considerando, lógicamente, el peso de los pacientes y, por lo tanto, se ordenaron según dosis, por peso, a través de los siguientes rangos: menos de 1 mg/kg, de 1 a 2mg/kg, y de 2 a 3 mg/kg utilizados para la sedación.
No se encontró relación entre las diversas dosis de propofol infundidas y el grado de dolor presentado por los pacientes.
En cuanto a fármacos estudiados para utilizar antes de la inyección de propofol, precisamente para disminuir el dolor asociado a este, la bibliografía es abundante.
Aunque muchas estrategias se han descrito para aliviar el dolor a la inyección de propofol, la inhibición completa no se ha logrado.El método más común en la práctica clínica es mezclar lidocaína 10 a 40mg en la jeringa de propofol previo a la inyección. Sin embargo, la administración de lidocaína previa a la inyección de propofol y la mezcla de lidocaína directamente con el propofol, resultan menos efectivas que su aplicación intravenosa con un torniquete, emulando un bloqueo de Bier.
El estudio de Fujii y Shiga logró evidenciar que 40mg de lidocaína para pacientes jóvenes y 20mg para los mayores, eran suficientes para minimizar el dolor asociado al propofol.Debido a que la lidocaína es absorbida por las pequeñas gotas de aceite, una mezcla de lidocaína con propofol debe utilizarse rápidamente para que esta presente su efecto anestésico en la vena.En la investigación, nueve de nuestros pacientes recibieron solo lidocaína de forma concomitante con el propofol, en dosis que iban desde los 10 hasta los 80mg.
Asimismo, 5 pacientes recibieron lidocaína y midazolam, previa colocación de propofol.
Ninguno presentó dolor moderado o intenso a la inyección de propofol, sin embargo, a pesar de la fuerte correlación, este hallazgo no logró alcanzar significancia estadística p = 0,06.
Se ha descrito que el uso de opioides –especialmente los de acción corta, como alfentanilo o fentanilo- y sus derivados es una manera efectiva de prevenir el dolor a la inyección de propofol.Con el uso de fentanilo, se ha determinado que se requiere administrar en tres a cuatro pacientes para prevenir un evento de dolor a la inyección del propofol NNT = 3 – 4.Pang et al, y Mok et al, han demostrado que el uso de 40mg de meperidina es igualmente efectivo que 60mg de lidocaína, para reducir el dolor asociado al propofol.Esto se asemeja a lo hallado por un estudio egipcio que documentó igual eficacia de premedicar con 0,5mg/kg de meperidina, a hacerlo con 1mg/kg de lidocaína.Se ha atribuido este fenómeno al efecto anestésico local de la meperidina, que podría relacionarse con su similitud estructural con la cocaína y la tetracaína.
Asimismo, el butorfanol un agonista-antagonista opioide también ha demostrado reducir el dolor asociado a propofol.
Dos miligramos fueron equivalentes a 40mg de lidocaína para atenuar este efecto adverso, según el estudio de Agarwal et al.
El único opioide usado fue fentanilo.
Este se aplicó solo o junto con midazolam en 36 pacientes, sin que se lograra documentar una reducción significativa en el dolor, al inyectar el propofol.
De forma interesante, ninguno de los anestesiólogos tratantes buscó combinar fentanilo con lidocaína, durante los meses que duró la investigación.
Según los datos recolectados durante el periodo de observación del estudio, no existe beneficio en la administración previa de lidocaína, fentanilo o midazolam para reducir la incidencia o intensidad del dolor a la inyección del propofol.
Tampoco se obtuvo reducción del dolor con las combinaciones de estos fármacos.
Por lo tanto, no hay diferencia estadísticamente significativa entre los grupos de pacientes estudiados, según los fármacos co-administrados, y el nivel de dolor al propofol en sedaciones para colonoscopia en la Sala de Endoscopia del Hospital San Juan de Dios p = 0,062.
Cuadro 2
En conclusión, el 40% de los pacientes presentó dolor a la inyección de propofol.
Un 25% de los pacientes presentó dolor leve; el 13%, dolor moderado, y tan solo un 2%, dolor intenso, cuando se le administró propofol.
No se obtuvo una reducción estadísticamente significativa en el dolor a la inyección del propofol, al utilizar lidocaína o fentanilo de forma concomitante.
El dolor a la inyección del propofol se logra reducir de manera significativa, cuando se coloca el catéter venoso en la fosa antecubital de los pacientes, mas no se ve afectado por el calibre del catéter venoso que se utilice.
Se agradece al Dr. Franklin Dawkins Arce, anestesiólogo y epidemiólogo del Hospital Calderón Guardia, por sus contribuciones críticas en la preparación final del manuscrito.
La efectividad de los tratamientos de erradicación del Helicobacter pylori HP ha disminuido significativamente en los últimos años y esto no es solo nuestra percepción de la experiencia clínica no cuantificada, sino que cada vez con más frecuencia encontramos resultados de estudios que nos alertan sobre cómo con el tratamiento triconjugado estándar TTS que tradicionalmente usamos, se alcanzan cifras de erradicación inferiores a las descritas originalmente e incluso menores de 80% que es la cifra mínima descrita en el consenso de Maastritcht como aceptable para recomendar el uso de un esquema de primera línea 1-7.
Los principales factores que influyen en la efectividad de un esquema de erradicación son la resistencia antibiótica local y la adherencia al tratamiento.
Desde hace varios años se conoce la resistencia alta al metronidazol que es en promedio de 30-40% con cifras aún mayores en Latinoamérica incluyendo a Colombia, y a pesar de la variación métodos de medición de la resistencia que podría explicar las variadas cifras reportadas entre nosotros, todas están por encima de lo encontrado en otras poblaciones y son superiores a los límites tolerados, por lo que desde hace varios años las diferentes guías de manejo en Colombia no incluyen el metronidazol en las recomendaciones de esquemas de erradicación del HP 8, 9.
Entre nosotros, el esquema triple tradicionalmente recomendado y usado incluye un inhibidor de bomba de protones IBP combinado con amoxicilina y claritromicina.
Originalmente se alcanzaban cifras de erradicación superiores al 90%; sin embargo, en los últimos años consistentemente encontramos informes en los que la erradicación lograda con este esquema se encuentra entre 70-80%, cifras que dejaron de ser aceptables como para recomendar sistemáticamente su uso 1, 3, 5, 6.
Si consideramos que las dificultades en adherencia a este esquema triconjugado no parecen haber cambiado en los últimos años y que la resistencia a la amoxicilina es rara y se encuentra por debajo del 1%, la resistencia creciente a la claritromicina que en los recientes informes se ubica por encima del 20% y en algunas poblaciones incluyendo Colombia es incluso más alta 9, 10, podría ser el principal factor que individualmente está afectando la efectividad del esquema triconjugado.
La disminución progresiva en la efectividad de la TTS ha motivado la evaluación de nuevas alternativas, entre los que se incluyen los esquemas tetraconjugados con bismuto, el uso de quinolonas como la levofloxacina sustituyendo la claritromicina y la terapia secuencial.
Estudios en los que se comparan los esquemas tetraconjugados IBP + bismuto + metronidazol + tetraciclina con el TTS encontramos tasas de erradicación significativamente superiores con los esquemas tetraconjugados tradicionalmente considerados como de segunda línea 93,3% vs.
69,6%, estos resultados alertan no solo por la superioridad del esquema tetraconjugado, sino por las bajas tasas de erradicación que se alcanzan con el TTS.
Aunque el esquema cuádruple podría tener una menor adherencia, es de anotar que esta diferencia encontrada se mantiene incluso después de un análisis por intención de tratar 79,8% vs.
55,4% 11, 12. Los esquemas triples en los que se remplaza la claritromicina por levofloxacina muestran una erradicación global que se aproxima al 80% 81% por protocolo y 77% por intención de tratar y tampoco parecerían ser una alternativa ideal 13.
La terapia secuencial se ha usado como alternativa a la terapia triple con el propósito principal de disminuir el impacto de la resistencia a la claritromicina.
La base farmacológica de la terapia secuencial plantea que durante los primeros 5 días de tratamiento, la amoxicilina debilita la pared celular de la bacteria y de esta forma impide la formación de canales que bloquean la entrada de la claritromicina e inducen la resistencia antibiótica.
Los estudios en los que se ha comparado la terapia secuencial con la terapia triple muestran tasas de erradicación superiores para la terapia secuencial, que se mantienen incluso al remplazar la claritromicina por otros antibióticos como levofloxacina.
Los resultados iniciales de erradicación con la terapia secuencial hacían prever que su uso se popularizaría; sin embargo, esto no fue tan evidente, posiblemente por las dificultades de adherencia, dada la mayor complejidad del esquema.
Por otro lado, la creciente resistencia a la claritromicina y su asociación con metronidazol podría dar lugar a una sumatoria de resistencias en la segunda fase del esquema.
Estudios más recientes muestran que la efectividad de la terapia secuencial, que en los estudios iniciales italianos eran superiores al 90%, también ha disminuido en los últimos años 14-16.
Siguiendo la tendencia pertinente y adecuada de evaluar la efectividad local de los esquemas de erradicación del HP, en este número de la revista se publica el trabajo titulado "Comparación de la terapia secuencial con la triple terapia estándar en la erradicación de Helicobacter pylori en el que por medio de un experimento clínico aleatorizado se comparan las tasas de erradicación logradas con estos dos esquemas y en el que encuentra que las dos terapias tienen una efectividad por intención de tratar similar 63,75% vs.
62% pero el resultado más importante y preocupante es que ambos esquemas tienen una tasa muy baja de erradicación que están por debajo del mínimo deseable para considerar un esquema de erradicación del HP como adecuado.
Aunque este trabajo no permite determinar la explicación a esta pobre efectividad de los esquemas, si se tiene en cuenta que los sesgos por retiro de pacientes, la adherencia y los efectos secundarios fueron similares en ambos grupos, se podría inferir que la resistencia antibiótica eventualmente es un factor importante en los resultados.
Los resultados clínicos desalentadores de este estudio son coherentes con los encontrados en otras poblaciones y se constituyen en un elemento adicional de experiencia local que se suma a las publicaciones previas colombianas en las que se muestra que la resistencia antibiótica del HP también es un problema importante y creciente en nuestro medio, y que probablemente esté impactando negativamente la efectividad de los esquemas de erradicación que estamos usando 8-10, 17, 18.
Hace varios años, cuando aceptamos el papel etiológico del HP en múltiples patologías gastrointestinales y cómo su erradicación llevaba a un cambio en la historia natural y el manejo de estas entidades, en todo el mundo se inició una búsqueda sistemática de la mejor alternativa terapéutica para el manejo de esta nueva enfermedad infecciosa, tuvimos como paradigma el tratamiento de erradicación biconjugado, pero como ha ocurrido en la historia del tratamiento de todas las enfermedades infecciosas los paradigmas cambian y una vez confirmamos la pobre efectividad del esquema dual, aceptamos el nuevo paradigma del esquema triconjugado estándar.
No fue fácil lograr este cambio en los diferentes niveles de atención médica y aún hoy en día encontramos pacientes inadecuadamente formulados con esquemas duales.
Desafortunadamente, cuando nos sentíamos cómodos, la evidencia en diferentes poblaciones y ahora entre nosotros nos muestra que el paradigma del esquema triconjugado estándar debe cambiar.
Aún no tenemos la evidencia suficiente como para recomendar un nuevo esquema ideal y retomando la recomendación del doctor Graham, en el sentido que por encima de los consensos y recomendaciones los médicos debemos usar lo que localmente funcione bien, los resultados de los trabajos realizados en Colombia como el que se publica en este número de la revista deben motivar a los diferentes grupos en nuestro país a realizar investigación para confirmar la real cifra de resistencia local, los factores clínicos y demográficos que pueden determinar esta resistencia, evaluar la efectividad de los esquemas que estamos usando, no solo en trabajos de investigación sino en la práctica clínica diaria, y promover el uso y evaluación de esquemas alternativos entre los que podríamos sugerir la terapia cuádruple y la terapia secuencial con antibióticos que tengan menores tasas de resistencia.
Idealmente, el uso de estos nuevos esquemas debería hacerse bajo protocolos de investigación bien diseñados, que nos permitan en un futuro próximo disponer de evidencia sólida local y de esta manera hacer recomendaciones de esquemas efectivos en Colombia que se conviertan en nuestro nuevo paradigma de la erradicación del HP.
El tema que quiero proponer para ser debatido en este, mi primer editorial como directora de la revista Innovar, tiene relación con la toma de decisiones de la que somos responsables las personas que estamos, que hemos estado y que estaremos en algún cargo en el que se ostenta algún grado de poder.
Al optar por una u otra decisión, se estará estableciendo la ruta del actuar individual que cada uno debe abordar durante el tiempo en que se esté en un determinado cargo, e imprimirá aquel sello individual del cual hablamos quienes enseñamos temas relacionados con el devenir en las organizaciones.
En el mundo actual, y no solo cuando de los negocios se trata, pareciese que una de las premisas que debe imperar es "el fin justifica los medios", frase que se ha atribuido a Nicolás Maquiavelo -a pesar de nunca haberla escrito y, al parecer, tampoco haberla pronunciado− dado que en su libro El Príncipe, Maquiavelo expone la idea de que los hombres, estando en el poder, deberían ser juzgados por los resultados obtenidos, y si al final los resultados deseados se logran, los medios utilizados para alcanzarlos tendrían que ser perdonados.
Esto va en lógica contraposición de lo que expresaría la frase opuesta "el fin no justifica los medios".
El hecho fundamental al cual quiero referirme es que la persona que está en una posición de poder está abocada a escoger cuál de los dos caminos va a seguir, mediante un proceso de libre elección personal, pero teniendo plena conciencia de que la decisión que ponga en práctica, cualquiera que ella sea, tiene un efecto que va más allá de las disposiciones inmediatas que ejecute mientras esté en el cargo.
Igualmente, esas decisiones tendrán importantes consecuencias en el momento en el que la comunidad o sociedad directamente afectada tome plena y total conciencia de las decisiones emprendidas y de los beneficios o perjuicios que se deriven de ellas.
Esto, bajo la premisa de que en el mundo académico, más que en cualquier otro mundo, se está en un momento determinado en un cargo específico, pero que en el siguiente momento lo más probable es que ya no se esté, pero, adicionalmente, siendo consciente de que no solo se debe actuar basado en esta premisa, sino que prioritariamente se está actuando de frente a una sociedad que, de una o de otra manera, es testigo y juez de este actuar.
En la actualidad la evolución en la odontología y los cambios en las técnicas protésicas y materiales han hecho que los pacientes demanden más en términos de estética, función y comodidad.
Existe una gran demanda de problemas dentofaciales que necesitan de la interacción de distintas disciplinas odontológicas pretendiendo un ideal preventivo, funcional y estético con un elevado método de organización y comunicación, lo que tiene como objetivo común la rehabilitación protésica multidisciplinaria.
Un tratamiento multidisciplinario está basado en el diagnóstico, la planeación y los procedimientos terapéuticos.
La planeación de un tratamiento puede empezar por una visualización del resultado final.
Sin un objetivo multidisciplinario los resultados finales podrían estar comprometidos.
Objetivo: Describir paso a paso las fases clínicas de un tratamiento multidisciplinario basado en el diagnóstico y la planeación; solicitando la interacción de diferentes especialidades: cirugía, implantología, periodoncia, endodoncia, prótesis bucal y oclusión para lograr la estabilidad de los tejidos periodontales y periimplantarios, recuperar la arquitectura periodontal, la función masticatoria, obtener un resultado estético aceptable y conseguir la satisfacción estética y funcional de la paciente.
Presentación del caso: Paciente femenino de 47 años de edad, sistémicamente sana, con ausencia de dientes, prótesis inadecuadas, pérdida de soporte periodontal, alteraciones funcionales y estéticos.
El plan de tratamiento se eligió y estableció en cuatro fases: la 1 consistió en la extracción de dientes y colocación de implantes; la 2 fase en tratamientos y retratamientos de conductos con reconstrucción de muñones que implicó la realización de una guía para la conformación coronal parcial, en la 3 fase protésica se realizó el manejo de tejidos blandos, impresiones, rehabilitación de implantes, caracterizaciones, cementado de sistema CAD-CAM Procera y férula oclusal; la 4 fase fue control periodontal y protésico.
Conclusión: El éxito del tratamiento se fundamentó en: 1 mantener la estabilidad de los tejidos periodontales y periimplantarios; 2 recuperación de la arquitectura periodontal; 3 recuperación de la función masticatoria; 4 obtención de un resultado estético aceptable; 5 satisfacción estética y funcional de la paciente.
Palabras clave: Rehabilitación protésica, diagnóstico multidisciplinario, planeación y comunicación, tratamiento multidisciplinario, técnicas y materiales protésicos avanzados implantes dentales, sistema CAD/CAM, postes reforzados con fibra.
La rehabilitación protésica multidisciplinaria tiene como objetivo final la realización de un tratamiento integral donde interactúan distintas disciplinas odontológicas pretendiendo un ideal preventivo, funcional y estético.
Se define equipo multidisciplinario a un conjunto de personas, con diferentes formaciones académicas y experiencias profesionales, que operan en conjunto, durante un tiempo determinado, abocados en resolver un problema complejo, es decir, tienen un objetivo común.
Cada individuo es consciente de su papel y del papel de los demás y trabajan en conjunto bajo la dirección de un coordinador.
Actualmente es muy frecuente la demanda de casos donde se requiere una rehabilitación multidisciplinaria que puede incluir endodoncias de emergencia o tratamiento periodontal para mantener las estructuras dentales y periodontales residuales, además de obtener una rehabilitación morfológica, funcional y estética.
El tratamiento multidisciplinario no sólo da la oportunidad de cambiar el enfoque de la odontología si no de desarrollar y formar la apariencia o imagen de un individuo y al mismo tiempo proporcionar restauraciones funcionales, duraderas y estéticas.
Es importante que se puedan identificar las necesidades y preocupaciones de cada paciente, reconocer si como especialista se es capaz de resolver el problema y si no, buscar la ayuda de otro especialista para un buen resultado y mejora del paciente.
La llave a un resultado exitoso es usar una metodología que vaya paso por paso estructurando las opciones del tratamiento antes de decidir el plan definitivo y desarrollar las relaciones multidisciplinarias.
La rehabilitación multidisciplinaria involucra la combinación del diagnóstico, planeación del tratamiento y los procedimientos terapéuticos.
Es indispensable que el rehabilitador seleccione un equipo de trabajo adecuado ya que el proceso de la selección puede tener un impacto positivo o negativo en el tratamiento global.
Cada proveedor en el equipo debe tener un nivel óptimo de habilidad en su área de especialización para ser un factor positivo y lograr en conjunto una visión integral del problema y la intervención coordinada de varias especialidades con tecnología avanzada y adecuada a los diferentes problemas que presentan estos casos clínicos.
Al realizar una rehabilitación protésica multidisciplinaria, una de las metas terapéuticas es la preservación de la dentición natural remanente.
Los implantes dentales, hoy en día, juegan un papel muy importante en la creación de nuevas opciones del tratamiento, pero también cada día se confrontan especialistas, técnicos laboratoristas y pacientes para responder ciertas dificultades cuantitativas y cualitativas de los tratamientos.
Por ejemplo, ¿podría un diente ser tratado endodónticamente y después restaurarlo con una prótesis o ser extraído y ser remplazado con una prótesis fija o una corona implanto-soportada?
Alternativas que han sido consideradas y discutidas pero los resultados son limitados.
Las revisiones disponibles no comparan todos los tratamientos alternativos disponibles y ni se consideran todos los posibles resultados de tales tratamientos.
La terapia endodóntica ha dado al odontólogo la posibilidad de conservar dientes que podrían haber sido extraídos.
La restauración que debe utilizarse en un diente tratado endodónticamente viene dictada por el alcance de la destrucción coronaria y el tipo de diente.
La decisión de colocar una reconstrucción intrarradicular está basada en parámetros como son: la posición del diente en el arco, la oclusión, la función del diente restaurado, cantidad de estructura dental remanente y configuración del conducto y las características de los tejidos de soporte.
Actualmente se considera que la colocación de un endoposte es sólo con la finalidad de proporcionar retención a la restauración definitiva.
La resistencia a la fractura del diente está directamente relacionada a la cantidad de tejido remanente y esta resistencia disminuye gracias a la pérdida acumulada de la estructura dentaria por procedimientos restauradores y endodónticos.
Reeh y col. demostraron que los procedimientos endodónticos reducen la rigidez del diente sólo en un 5%, mientras que la preparación de una cavidad clase VI la reduce en un 60%.
De lo anterior se entiende que la disminución de la resistencia de los dientes tratados endodónticamente se debe sobre todo a la pérdida de la estructura coronal y no directamente a la propia endodoncia.
Las opciones clínicas para la restauración de los dientes anteriores están determinadas por la alteración presente y las exigencias funcionales y estéticas.
Estudios retrospectivos de dientes posteriores con tratamiento de conductos indican que es más probable que se fracturen si no se recubren con coronas.
Cubrir de 1 a 2 mm de estructura axial vertical dentro de las paredes de la restauración, crea un efecto de férula que protege al diente de la fractura.
Se ha encontrado que la salud periapical depende significativamente más de la restauración, que de la técnica del tratamiento endodóntico.
Durante y después de la restauración de los dientes tratados endodónticamente puede haber contaminación del canal radicular.
Tomar en cuenta estándares generales para disminuir los factores que pueden causar el fracaso del tratamiento endodóntico y por lo tanto del tratamiento restaurador.
La introducción de materiales capaces de adherirse a la dentina ha creado una oportunidad potencial de reconstruir y rehabilitar los tejidos dentarios perdidos para salvar los dientes extensamente dañados.
Las resinas compuestas se han aceptado por ser suficientemente fuertes como material de reconstrucción.
El uso de postes de fibra transmisores de luz, en combinación con materiales adhesivos, es una técnica de rehabilitación conservadora.
La estética obtenida por un tratamiento restaurador es consecuencia de diversos procedimientos odontológicos que envuelven el análisis de la oclusión, el movimiento ortodóntico, la periodoncia conservadora y reparativa, la cirugía oral y los implantes oseintegrados.
Paciente femenino de 47 años de edad, sin antecedentes médicos que limiten o impidan el tratamiento odontológico.
Fue referida de una clínica de odontología general a la División de Estudios de Postgrado e Investigación, UNAM, para iniciar un tratamiento multidisciplinario.
El motivo de la consulta fue corregir estéticamente y sustituir los dientes faltantes con implantes.
En la exploración dental, la paciente presentaba: ausencia de los dientes: 18, 17, 27, 28, 33, 34, 35, 36, 38, 44, 45, 46 y 48.
Tenía aproximadamente 5 años de haberse colocado en los dientes 15, 14, 13, 12, 11, 21, 22, 23, 24, 25, 31, 42 y 43 coronas individuales de metal-porcelana y en el diente 16 una onlay metálica.
En caras oclusales de 37 y 47 amalgamas.
En 26 muñón con miracle-mix y en mandíbula una prótesis parcial removible flexible, de mayor tiempo, sin tenerse datos exactos Figuras 1, 2 y 3.
En la exploración periodontal del maxilar se observaron recesiones, falta de conformación de papilas interdentales y una profundidad de sondaje entre 2 y 3 mm, además de tatuajes en el reborde izquierdo.
En la mandíbula se observó brecha desdentada clase III de Kennedy con dientes remanentes grado 2 de movilidad, pérdida de soporte óseo e inflamación en zona desdentada Figura 4.
En la evaluación endodóntica presentó hipersensibilidad a los cambios térmicos en 41 y 32.
La paciente refiere que hace más de 10 años, aproximadamente, le hicieron tratamiento de conductos en todos sus dientes donde presenta las coronas metal-porcelana.
En la ortopantomografía se comprobó ausencia múltiple de dientes, buena relación corono-radicular, pérdida oseamandibular horizontal y vertical, tratamiento de conductos de dientes maxilares y coronas desajustadas Figura 5
A partir de los datos previamente expuestos, se estableció el siguiente diagnóstico: Paciente parcialmente desdentada, clase III de Kennedy en la mandíbula con movilidad dental grado dos en anteriores, pérdida de soporte óseo en zona edéntula.
Reacciones periapicales en donde existe tratamiento de conductos.
Restauraciones individuales desajustadas.
Disminución de la dimensión vertical por ausencia de dientes posteriores.
Problemas funcionales para una adecuada alimentación y factor estético no adecuado.
El tratamiento se planificó en 4 fases: la 1 consistió en la extracción de molares inferiores y colocación de implantes. La 2 fase en tratamientos y retratamientos de conductos con reconstrucción de muñones que implicó la realización de una guía para la conformación coronal parcial.
La 3 fase protésica manejo de tejidos blandos con provisionales, impresiones, rehabilitación de implantes, caracterizaciones, cementado de sistema CAD-CAM Procera y férula oclusal.
La 4 fase control periodontal y protésico.
Se colocaron 5 implantes IMTEC de carga convencional, en una primera fase quirúrgica, en la zona desdentada mandibular de 4 mm de diámetro para molar y 3.75 mm para premolar, por un periodo de aproximadamente 8 meses para que en la segunda fase quirúrgica se colocaran tornillos de cicatrización Figura 6.
En el diente 26 por haber presentado comunicación con la furca al momento de retirar la reconstrucción se determinó conjuntamente con el Departamento de Periodoncia la extracción atraumática, colación de hueso e injerto de tejido conectivo para un futuro implante al cabo de tres meses.
Extracción de 37 y 47 una vez oseointegrados los implantes, e inserción de prótesis parcial removible provisional para mantener dimensión vertical.
Antes de concluir la oseointegración, un implante en zona inferior izquierda presentó reacción apical por lo cual se decide conjuntamente con el cirujano maxilofacial, la extracción del mismo y antibioticoterapia.
Se retiraron todas las coronas metal-porcelana existentes 15, 14, 13, 12, 11, 21, 22, 23, 24, 25, 31, 42 y 43 junto con los postes metálicos.
Se provisionalizó con resina acrílica autopolimerizable Jet Tooth Shade de Lang sin modificar dimensión vertical existente y forma, cuidando el ajuste y arquitectura gingival Figura 7 y 8
Una vez que se provisionalizó todo el maxilar se tomó una impresión con silicón por adición pesado/ligero con polivinilsiloxano Elite H-D Zhermack utilizando clips dentro de los conductos para transportar toda la información residual y marginal y obtener un modelo de trabajo para la elaboración de una guía de reconstrucción.
Para la guía en el modelo de yeso piedra Elite Rock tipo 4 Zhermack se enceraron todas las reconstrucciones y por medio de una microfresadora eléctrica Microfresadora APF 450 , se fue dando el paralelismo adecuado para la inserción de futuras coronas, posteriormente se obtiene una guía de acetato flexible para provisionales Figura 9.
Se remitió al Departamento de Endodoncia para el tratamiento y retratamiento de los conductos.
Una vez concluidos los tratamientos se colocaron postes reforzados con fibra de vidrio FRC Postec Plus Ivoclar Vivadent , cementados con resina para la reconstrucción de consistencia fluida para cementación adhesiva de postes endodónticos reforzados con fibra Multicore Flow Ivoclar Vivadent .
Los postes cementados fueron reconstruidos con otra resina de cuerpo pesado Multicore HB Ivoclar Vivadent y conformados con la guía de reconstrucción en acetato Figura 10.
Manejo de los tejidos blandos con provisionales, impresiones, rehabilitación de implantes, caracterizaciones, cementado de sistema CAD-CAM Procera y colocación de férula oclusal.
Se obtuvo una impresión de las preparaciones en la boca con polivinilsiloxano Elite H-D Zhermack ; para corroborar las vías de inserción en un modelo de trabajo por medio de un paralelómetro y hacer los ajustes en la boca.
Una vez retocadas las preparaciones en la boca se tomó la impresión final con técnica de doble hilo e impresión de dos fases con polivinilsiloxano Elite H-D Zhermack Figura 12.
En la mandíbula, por la presencia de implantes, se tomó la impresión final con poliéter Impregum 3M ESPE a cucharilla abierta.
Los dientes residuales con técnica de doble hilo.
El laboratorio dental protésico, EPS Laboratorio Denta l, mandó modelos de trabajo para llevar a cabo el transporte al articulador semiajustable Hanau .
También incluyó unas guías en resina acrílica termocurable para el registro de la céntrica y dimensión vertical Figuras 13 y 14.
Durante esta fase, el diente 14 presenta una reacción periapical, por lo cual se decide conjuntamente con el Departamento de Periodoncia la colocación de un implante de carga inmediata y la colocación del implante en zona molar del 26 también de carga inmediata 3i .
Se elabora una guía quirúrgica restringida Figura 16 y 17
Se probaron en maxilar las cofias de resina para la elaboración de coronas en zirconio Procera y en la mandíbula se probó la subestructura metálica para dos prótesis fijas implantosoportadas con cantiliver mesial en ambas.
Las cofias de resina en zona anterior quedaron ajustadas Figura 18.
Regresó el laboratorio la prueba de biscocho, se hacen correcciones protésicas: forma y oclusión para finalmente mandar a glasear y cementar todas las coronas Procera con Relay X Unicem 3M ESPE Figura 19.
Ambas prótesis implantosoportadas en la mandíbula fueron oro-cerámicas con cantiliver mesial y cementadas con Relay X Unicem 3M ESPE .
Basado en un diagnóstico completo es posible ofrecer tratamientos protésicos convencionales y con implantes, que devuelvan función y estética.
Desde la introducción de la oseointegración los niveles de predictibilidad en los tratamientos han sido extendidos hasta incorporarlos en los tratamientos estándar actuales, mostrando un 90% de éxito en 8 y 10 años.
Las restauraciones con implantes ofrecen una ventaja predecible mayor sobre las prótesis parciales fijas cuando se reemplazan un diente perdido.
Hay pacientes que son intolerantes o que les ocasionan trastornos psicológicos el uso de prótesis removibles y tienen suficiente volumen de hueso, por lo que pueden optar por el uso de implantes como otra alternativa a su tratamiento y sustituir la dentición perdida.
Los implantes están indicados a pacientes que comprometen su dentición y requieren una rehabilitación completa.
El tratamiento periodontal desempeña un papel importante y es fundamental en cualquier plan de tratamiento multidisciplinario.
Los nuevos endopostes de fibra de vidrio son una buena alternativa para conservar y rehabilitar dientes con tratamiento endodóntico, con un buen pronóstico debido a sus características.
El FRC Postec Plus es un sistema de postes reforzados con fibra de vidrio, que ofrece una alta radiopacidad parecida a la de los postes metálicos.
Con una radiopacidad de hasta 510% Al, se puede identificar claramente en las radiografías.
Muticore HB , material para núcleos de resina autopolimerizable que, opcionalmente se puede fotopolimerizar, proporciona una base óptima para la reconstrucción de los dientes vitales y no vitales que han perdido parte o la mayoría de la corona clínica.
Tiempo total de polimerización: 4-5 minutos, permite controlar activamente el proceso de polimerización ya que se puede exponer adicionalmente a la luz 40 segundos por cada lado.
El MultiCore Flow es un cemento que ofrece una consistencia fluida para la cementación adhesiva de los postes endodónticos reforzados con fibra como FRC Postec Plus .
El sistema de cartuchos con las cánulas de automezcla y puntas intraorales, aseguran una rápida mezcla del material y posibilitan una aplicación exacta El MultiCore se adapta muy bien a las superficies dentinarias que se han tratado previamente con agentes adhesivos, y proporcionan una adhesión sólida con los tejidos dentales remanentes.
Autograbante.
Junto con el agente adhesivo AdheSE , MultiCore forma un sistema coordinado que permite buenos y reproducibles resultados.
Pero, por supuesto, también pueden utilizarse los reconocidos y comprobados adhesivos como Syntac, Excite y Excite DSC de Ivoclar Vivadent.
Las restauraciones provisionales correctamente modeladas y adaptadas, pueden utilizarse como plantillas para las restauraciones definitivas.
Deben proteger la estructura dental preparada y mantener la posición del diente dentro de la arcada.
El ajuste es de suma importancia cuando los márgenes quedan en posición subgingival, ya que si se forma un espacio o los márgenes quedan cortos, los tejidos gingivales pueden proliferar y penetrar en cualquier abertura del material acrílico.
Si la restauración provisional tiene un contorno insuficiente, los tejidos blandos pueden proliferar alrededor de la misma, y sus rebordes quedarán atrapados al probar las restauraciones.
Pjetursson y col. sostienen que el índice estimado de supervivencia de un cantilever es del 81.5% en 10 años, el índice de éxito sin complicaciones es alentador con un 63%.
Un estimado de 32.6% de los dientes pilares perdieron su vitalidad, > 9% empezaron con caries a los 10 años.
La tecnología actual de la cerámica odontológica avanza a gran velocidad, produciendo constantemente nuevos materiales para la restauración de dientes que han despertado un interés enorme, ya que ofrecen unas posibilidades estéticas que sería difícil conseguir con los sistemas ceramometálicos.
La Procera Nobel Biocare, Inc es un sistema exclusivamente cerámico, en el que se utiliza el diseño y la fabricación asistidos por ordenador CAD/CAM para obtener una cofia de óxido de aluminio de gran pureza y densamente sinterizado, que se recubre posteriormente con porcelana.
Un escáner lee el troquel de cemento-piedra en una unidad especializada que procesa los datos y crea una imagen transversal bidimensional o una imagen tridimensional en una pantalla de ordenador.
Permite seleccionar y modificar la forma de la corona antes de proceder a fabricar la cofia CAD.
La principal ventaja de este método consiste en la posibilidad de garantizar el control de calidad durante el proceso de refabricación de las cofias mediante unos criterios industriales preestablecidos, lo que elimina las numerosas variables dependientes de los operarios que puedan influir en la fabricación de las cofias.
La preparación marginal puede tener un diseño más achaflanado que un hombro verdadero, debido a la mayor resistencia de esta subestructura sinterizada.
La responsabilidad estética no sólo se limita a la forma, tamaño y color del diente sino que un punto importante es el de preservar o recuperar la armonía dentogingival.
Es posible conseguir restauraciones resistentes, perfectamente adaptadas y muy realistas utilizando cualquiera de las diferentes alternativas de los materiales actuales, un conocimiento profundo de los usos de estos materiales permitirá al odontólogo aprovechar al máximo la tecnología dental actual para conseguir los mejores resultados posibles y prestar una asistencia óptima a los pacientes.
El éxito del tratamiento se fundamentó en mantener la estabilidad de los tejidos periodontales y periimplantarios; recuperación de la arquitectura periodontal; recuperación de la función masticatoria; obtención de un resultado estético aceptable; satisfacción estética y funcional de la paciente.
Departamento de Anestesiología, Universidad de Caldas, Manizales, Colombia Departamento de Anestesiología, Universidad del Cauca, Popayán, Colombia Sociedad Colombiana de Anestesiología, Bogotá, Colombia Departamento de Pediatría, Universidad del Cauca, Popayán, Colombia Biostatistics Department, Eramus University Medical Center, Rotterdam, Países Bajos Departamento de Anestesiología, Erasmus University Medical Center, Rotterdam, Países Bajos * Autor para correspondencia:Clinica Comfamiliar Av. Circunvalar 3-01 Pereira, Colombia. Correo electrónico: lunavero@yahoo.com Á.M. Ríos. 0120-3347/$ - see front matter © 2013 Sociedad Colombiana de Anestesiología y Reanimación. Publicado por Elsevier España, S.L. Todos los derechos reservados. Historia del artículo: Recibido el 28 de mayo de 2013- Aceptado el 17 de septiembre de 2013 On-line el 28 de diciembre de 2013 Introducción: Los síntomas laringofaríngeos SLF son comunes en anestesia. La incidencia de morbilidad laringofaríngea varía en la literatura. Objetivos: Determinar la incidencia de SLF al usar máscara laríngea y tubo endotraqueal en la primera y a las 24h posoperatorias y estimar la asociación de factores de riesgo. Métodos: Estudio de cohorte cerrada que incluyó 451 pacientes. Se indagó la presencia de odinofagia, disfonía y disfagia. Se utilizaron modelos marginales para estimar asociación con variables en estudio.
Resultados: La incidencia de SLF durante la primera y 24h posoperatorias fue del 26 y del 13%, respectivamente. A las 24 h, la incidencia disminuyó significativamente. Conclusiones: La incidencia en un centro hospitalario colombiano de SLF en cirugía ambulatoria es importante.
Los datos relacionados con la incidencia de morbilidad laringofaríngea varían ampliamente en la literatura, y en su análisis e interpretación se deben considerar los métodos de encuesta y las definiciones utilizadas de estos síntomas.
Adicionalmente, estimar el grado de asociación de factores de riesgo conocidos con la ocurrencia de SLF.
Luego de la aprobación por el comité de ética de la Universidad de Caldas y el Hospital Departamental Santa Sofía de Manizales Colombia, se obtuvo el consentimiento informado de todos los pacientes que ingresaban a este estudio observacional, prospectivo, de cohorte cerrada.
Se incluyeron pacientes de forma consecutiva durante 6 meses mayo a octubre de 2010, como parte de nuestra práctica clínica diaria.
Los pacientes incluidos eran mayores de 18 años, con clasificación ASA I, II o III y estaban programados para cirugía electiva bajo anestesia general con TET o ML.
Fueron excluidos pacientes ingresados por cirugía de urgencia, cirugía de cabeza o cuello, uso de sonda oro o nasogástrica previa o durante el procedimiento, requerimiento de intubación prolongada > 24 h y compromiso de funciones mentales que limitaran la valoración de los resultados.
Todos los pacientes recibieron anestesia general de acuerdo a criterios del anestesiólogo tratante.
Se utilizaron anestésicos inhalados sevofluorano, isoflurano, inductores intravenosos propofol, pentotal, etomidato y ketamina, opiáceos remifen-tanilo, fentanilo, benzodiacepinas midazolam y relajantes neuromusculares succinilcolina, rocuronio, vecuronio y cisatracurio.
El dispositivo de VA utilizado y su tamaño fue definido según el procedimiento quirúrgico, la condición del paciente y las características antropométricas.
Las personas responsables del manejo de la VA fueron: el anestesiólogo encargado, el residente de anestesia, estudiantes de medicina que rotaran por anestesia o médicos generales del servicio de cirugía.
Todas las personas en formación siempre estuvieron bajo la supervisión del especialista en anestesiología.
El método para valorar la presión del neumotaponador y el uso de anestésico local lidocaína en gel fue determinado por el anestesiólogo encargado antes del iniciar la inducción.
Tras la inducción, el paciente se colocaba en posición supina, prono o decúbito lateral de acuerdo a la necesidad del procedimiento.
La técnica de extubación profundo o despierto y la necesidad de aspiración al finalizar el procedimiento las determinaba el especialista en anestesia.
Cuando se realizó aspiración de la VA se hizo con una sonda nelaton a presión negativa de 40 cmH2O.
El tiempo de duración se estableció desde el comienzo de la anestesia hasta la extracción del dispositivo de VA.
Todos los pacientes fueron seguidos durante 24 h poso-peratorias.
En la unidad de cuidados posanestésicos UCPA los pacientes fueron entrevistados por el anestesiólogo encargado de la unidad, el residente de anestesia o una enfermera capacitada por los investigadores del estudio.
Todos los entrevistadores de la UCPA desconocían el manejo anestésico que habían recibido los pacientes.
Las entrevistas se realizaron en 2 ocasiones.
La primera, una hora después de haber ingresado a la UCPA; la segunda fue llevada a cabo únicamente por la enfermera capacitada a las 24 h posoperatorias, directamente si el paciente estaba hospitalizado, o telefónicamente si era ambulatorio.
Se diseñó un cuestionario para valorar la presencia de SLF.
Las preguntas fueron diseñadas teniendo en cuenta estudios previos reportados en la literatura.
También tomamos en consideración la opinión de anestesiólogos en la validez de las preguntas del instrumento que definían la presencia o ausencia de SLF.
La odinofagia fue definida como dolor en la garganta asociado o no con la deglución; la disfonía, como el cambio en las características de la voz o presencia de dolor al hablar, y la disfagia, como la dificultad para deglutir.
Las 2 primeras preguntas del cuestionario indagaban en forma indirecta la presencia de SLF: «¿Cómo se ha sentido luego de la operación?», y luego: «¿Ha tenido otra molestia en un lugar de su cuerpo diferente al de la operación?».
La tercera pregunta fue enfocada en forma directa: «¿Ha tenido dolor en la garganta, molestias al deglutir, o problemas para hablar o deglutir?».
Una respuesta afirmativa a cualquiera de los últimos 3 ítems clasificó al paciente con la presencia de SLF.
Las variables continuas fueron presentadas como medias y desviación estándar DE o mediana y rango intercuartílico 2575% cuando presentaban asimetría.
El desenlace primario en estudio fue la incidencia acumulada de SLF.
Se calculó como el número de pacientes con cualquiera de los 3 componentes odinofagia, disfonía y disfagia dividido por el número total de pacientes en riesgo.
Esta se cuantificó a la primera y a las 24 h posoperatorias.
Cada componente del desenlace no excluyó los demás, y los resultados se presentan adicionalmente de forma individual.
Para contrastar el cambio en la incidencia de SLF entre la primera y a las 24 h se utilizó el test de McNemar.
Para el análisis multivariante, se construyó un modelo marginal de estimación de ecuaciones generalizadas GEE para explorar la asociación entre covariables estudiadas y la incidencia de SLF en la primera y a las 24 h posoperatorias teniendo en cuenta su naturaleza longitudinal repetida.
No se presentaron valores perdidos durante la evaluación de las 2 mediciones repetidas en el tiempo.
Las variables a incluir en el modelo fueron seleccionadas sobre la base de un marco conceptual y clínico.
El modelamiento estadístico incluyó como covariables: edad, sexo, tabaquismo, estado físico ASA, tipo de procedimiento, posición durante cirugía, dispositivo utilizado para el manejo de la VA, número de intentos al insertar el dispositivo, uso de anestésicos locales en el dispositivo, personal encargado del manejo de la VA, medición de presión del dispositivo, aspiración faríngea al final del procedimiento, estado anestésico del paciente al momento de la extracción del dispositivo, presencia de sangre en el dispositivo de VA y duración del procedimiento quirúrgico.
Se construyeron variables dummies indicadoras para las variables categóricas con más de 2 categorías.
Los errores estándares se calcularon mediante el método de estimación robusta.
Los resultados se presentan en términos de odds ratio OR, intervalos de confianza IC 95% y valores de p.
Todos los análisis se realizaron utilizando el software SAS versión 9.2 SAS Institute, Cary, N. El modelamiento estadístico se realizó mediante PROC GENMOD y se utilizó una matriz de correlación no estructurada para las medidas repetidas.
Se testearon términos de interacción entre las covariables.
Para todos los análisis, la significación estadística se fijó en α < 0,05.
Durante 6 meses de estudio, 451 pacientes fueron reclutados.
En su mayoría fueron mujeres sanas con clasificación ASA I y con un promedio de edad de 47 años.
El TET fue utilizado en el 57,2% 258 pacientes y la mayoría de procedimientos fueron realizados por anestesiólogos.
Las características generales de los pacientes incluidos se presentan en la tabla 1.
La incidencia global de SLF en la primera hora posoperatoria fue del 26,8% 121 pacientes. En detalle, la odinofagia se presentó en el 23,9%, la disfonía en el 6,7% y la disfagia en el 6,4%.
A las 24h de seguimiento, la incidencia global cayó a 13,5% 61 pacientes p< 0,001 y cada componente se clasifico así: odinofagia 23,9 a 12,6%; p < 0,001, disfonía 6,7 a 2,7%; p = 0,002 y disfagia 6,4 a 2,4%; p = 0,003.
La tabla 2 y la figura 1 presentan la incidencia global estratificada por el dispositivo de VA utilizado a la primera y a las 24h posoperatorias.
El análisis multivariado mostró 3 covariables asociadas de forma independiente con la presencia de SLF a la primera y a las 24 h de seguimiento teniendo en cuenta su naturaleza longitudinal y repetida en el tiempo.
Estas fueron: género femenino 0R = 1,53; IC95%: 1,00-2,37; p = 0,050 GEE, uso de TET 0R = 4,20; IC95%: 2,19-8,04; p<0,001 GEE y la presencia de sangre en el dispositivo de VA durante su retiro OR = 2,00; IC95%: 1,18-3,36; p = 0,009 GEE tabla 3.
No se documentó interacción entre las 3 covariables.
Los SLF son un problema posoperatorio frecuente.
Este desenlace, considerado por muchos autores y profesionales como una molestia menor, representa un área potencial de mejoramiento de nuestra práctica clínica.
Sin embargo, aún no disponemos de estrategias que permitan prevenir completamente su ocurrencia, posiblemente por escasa comprensión del fenómeno fisiopatológico.
La incidencia de dolor de garganta posoperatorio ha sido reportada en un rango amplio: desde el 14,4% hasta el 70% con el uso de TET y desde el 5,8% hasta el 34% con ML.
Desafortunadamente, las incidencias reportadas dependen del método utilizado para la evaluación y la clasificación del desenlace.
Se han demostrado mayores incidencias cuando las preguntas relacionadas con los síntomas son directas.
En este estudio se utilizaron preguntas dicotómicas directas e indirectas extraídas de publicaciones científicas y validadas por expertos.
Adicionalmente, las personas que evaluaron el desenlace estuvieron cegadas a las intervenciones anestésicas.
Con esta aproximación para la evaluación del desenlace, nuestra incidencia de SLF y sus componentes concuerda con la publicada.
Encontramos que la incidencia de SLF con el uso de TET es mayor que con ML a la primera y a las 24h posoperatorias.
Este hallazgo es consistente con publicaciones previas.
De forma interesante, tras 24 h de seguimiento la incidencia de SLF disminuye más del 50% para el TET pero no disminuye en los pacientes en quienes se utilizó ML.
Este patrón de reducción también había sido documentado previamente por Rieger et al..
Algunos autores reportan la severidad de cada componente de los SLF.
Dicha severidad puede afectar la frecuencia de presentación, y vale preguntarse: ¿Qué es peor para el paciente: tener SLF leves pero frecuentes o SLF más severos pero infrecuentes?
Esta pregunta debería ser tenida en cuenta para futuras investigaciones.
Los SLF han sido asociados a trauma, inflamación y manipulación laringofaríngea.
El área de contacto directo con estas estructuras anatómicas es mayor para la ML que para el TET.
Por esas diferencias estructurales, el origen fisiopatológico de los SLF puede ser diferente para ML y TET.
Teniendo en cuenta la posición de inflado de la ML en la hipofaringe y la presión permanente sobre el área mucosa, podría causar un daño más severo resultando en SLF de larga duración. Esta sería una explicación tentativa a la escasa reducción de SLF 24 h después con el uso de la ML.
Adicionalmente, el paso de gases inspiratorios y su contacto directo con las cuerdas vocales puede contribuir a prolongar los SLF con ML.
Presentamos un análisis avanzado para evaluaciones categóricas repetidas en tiempo longitudinales.
Nuestro modelamiento tiene en cuenta la naturaleza repetida de las evaluaciones del desenlace en tiempo y su correlación entre cada paciente. Encontramos 3 variables asociadas de forma significativa a la presencia de SLF posoperatorios: uso de TET, género femenino y sangre en el dispositivo de VA durante la extubación.
Otros autores habían reportado ya dichos factores de riesgo pero ninguno utilizando análisis de medidas repetidas.
No encontramos otras covariables asociadas.
Las diferencias encontradas en la incidencia de SLF en nuestro estudio pueden explicarse por los siguientes hechos: nuestras técnicas anestésicas no fueron estandarizadas para todos los pacientes, y adicionalmente, nuestro estudio se desarrolló en un hospital universitario donde muchos profesionales se encuentran en entrenamiento con rangos amplios de experticia.
Un potencial sesgo de selección pudo haber sido introducido, ya que los profesionales en estudio estaban al tanto de la realización del mismo y pueden haber realizado un trabajo más cuidadoso da la VA.
La intubación endotraqueal es una técnica estándar en la práctica anestésica con múltiples ventajas en pacientes seleccionados.
Si bien la elección del dispositivo en el manejo de la VA se basa en características clínicas y propias del paciente, la experticia y la práctica en su manejo permiten ubicar dichos dispositivos con menor manipulación limitando el trauma físico.
Adicionalmente, existen diversas intervenciones para evitar o eliminar este evento adverso en estudio con resultados prometedores.
Entre ellas: el uso de spray con hidrocloruro de benzidamina sobre el balón del TET o mucosa oral, el uso de tabletas orales de Amyl-m-cresol o la inhalación de propionato de fluticasona.
Por otra parte, solo una comprensión fisiopatológica extensa de los SLF incrementa nuestras capacidades de eliminarlos.
Cabe resaltar que «dolor de garganta» es un nombre genérico que denota un número de condiciones probablemente con diferentes orígenes fisiopatológicos y posiblemente diferentes estrategias de manejo.
En conclusión, la incidencia en un centro hospitalario de Colombia de SLF en cirugía ambulatoria es importante y está en concordancia con estudios publicados mundialmente.
Existen diferencias en los patrones de reducción de tal incidencia entre TET y ML en el tiempo, y nuestro estudio confirma factores de riesgo para su ocurrencia como el uso de TET, el género femenino y la presencia de sangre en el dispositivo de VA durante su retiro.
Agradecimiento al personal de cirugía del Hospital Santa Sofia de Manizales y a la enfermera Dora Nancy por su colaboración con el trabajo.
Las neoplasias testiculares de células germinales están entre el 1% y el 3% de los tumores del hombre.
En los últimos 40 años, la incidencia se duplicó y se hizo más frecuente en varones jóvenes de 20 a 40 años, con una edad promedio de 32 años, con incidencia en la etapa más productiva del individuo.
El 95% de los tumores se originan de células germinales.
Estos tumores se dividen en dos grupos: seminomatosos y no seminomatoso tumores más agresivos.
Los seminomatosos se caracterizan por la presencia de seminoma, únicamente; mientras, los no seminomatosos presentan carcinoma embrionario, tumor de saco vitelino, coriocarcinoma y/o teratoma maduro e inmaduro.
Además, los TTCG se caracterizan por formar combinaciones de dos, o más, tipos diferentes de tumores mencionados.
La mayoría de los autores describen que el 35.7% de los TTCG son seminomatosos diagnosticándose estos entre los 30 a 50 años, con una edad promedio de 35.8 DE 8.6, mientras que los tumores no seminomatosos se presentan en el 64.2%, siendo estos más frecuentes en la adolescencia y a inicios de los cuarenta, con una edad promedio de 29.1, y una DE de 8.9.
El presente estudio se realizó en el hospital México, centro de referencia que cuenta con especialidades y subespecialidades, ubicado en la provincia de San José Costa Rica, cantón de la Uruca.
El objetivo del estudio fue caracterizar los TTCG con base en los resultados de las biopsias del departamento en el hospital México en el período del 1 de enero del 2003 al 31 de marzo del 2011.
Estudio de tipo descriptivo realizado en el hospital México.
Los datos se obtuvieron de la base de datos del departamento de Patología.
Las variables estudiadas fueron número de biopsia, edad del paciente al momento del procedimiento, clasificación del tumor de tipo seminomatosos y no seminomatosos mixto, carcinoma embrionario, saco vitelino, teratoma inmaduro, teratoma maduro y coriocarcinoma.
Los criterios de inclusión fueron todos los resultados de las biopsias de testículo a las que se les haya realizado el procedimiento en el período de estudio del 1 de enero del 2003 al 31 de marzo del 2011.
Se excluyen resultados de biopsias no neoplásicas y neoplásicas del mismo paciente.
Se seleccionaron para el estudio todos los casos de neoplasias de células germinales.
Para el análisis estadístico, se utilizó Epi info 3.3.2 y Microsoft Excel.
Los resultados de los TTCG se presentan mediante cuadros y figuras en donde se muestra la distribución según tipo de tumor, grupo, edad, y según predominancia del tumor en los mixtos.
En el periodo de estudio, se revisaron 1455 resultados de biopsias de testículos, de los cuales se seleccionaron 148 casos con TTCG, con un promedio de 18.1 casos por año, y una DE de 4.1, con un mínimo de casos de 14 al año y un máximo de casos de 22 al año.
Se mide la tendencia anual de los TTCG con un Chi de tendencia encontrándose un aumento significativo con una p<0.003 Figura 1.
El promedio de edad para los TTCG fue de 28.3 años, con una DE 8.2 y un rango para la edad de 14 a 56 años.
Se determinó que el 60.25% 89 casos; IC 95% 52.2-68.1 tenía 29 años o menos; y el 39.8% 59 casos; IC 95% 31.9-47.7 tenía 30 años o más; que el grupo de 20 a 24 años fue el más afectado ya que presentó el mayor porcentaje de casos Cuadro 1.
Según la clasificación de los TTCG, se encontró que el 40.5 % 60 casos IC 95% 32.6-48.4 fueron de tipo seminomatosos; y el 59.5% 88 casos; IC 95% 51.5-67.3 de tipo no seminomatosos, el tumor mixto fue el más frecuente, y se presentó en un 50.6% 75 casos, Cuadro 2.
El promedio de edad para los no seminomatosos fue de 26.4 años, DE 8.1, con rango para la edad de 14 a 56 años, y para los seminomatosos fue de 31 años, DE 7.5, con rango de 18 a 54 años.
La diferencia calculada para estos promedios de edad es significativa con una p<0.001.
Al comparar ambos tumores según grupo de edad, observamos que el mayor porcentaje de los tumores no seminomatosos se presentó en el grupo de los 20 a 24 años, en un 35.2% IC 95% 25.2-45.2; mientras que, para los seminomatosos, se presentó en el grupo de 30 a 34 con 26.7% 16 casos; IC 95% 15.4-37.8, Figura 2.
En el 71.5 % 63 casos; IC 95% 62.1-81.1 de los no seminomatosos presentó una edad menor de 30 años; mientras que, en el caso de los seminomatosos, fue del 43.3 % 25 casos; IC 95% 30.7-55.8.
Además, se encontró que en el 84.9% 64 casos de los tumores mixtos se diagnostica carcinoma embrionario, predominante en el 45.2% 34 de los casos, Figura 3.
Hay una tendencia hacia el aumento significativo en la detección de los TTCG comparándose con otros países.
El promedio de edad de los TTCG fue menor a lo descrito en la literatura, y se presenta con mayor frecuencia en los menores de 30 años significativamente.
Según la clasificación los TTCG de tipo no seminomatosos, son significativamente más frecuentes, en comparación con los datos de la literatura.
Existen diferencias significativas en la edad promedio de ambos tumores, y son de menor edad 30 años o menos los pacientes con TTCG no seminomatosos, entre los cuales, el grupo de 20 a 24 años es el más afectado.
Al comparar la edad promedio de los TTCG seminomatosos con los datos de la literatura mundial, esta es significativamente menor.
En los pacientes con TTCG no seminomatosos, la edad promedio resulta también menor, aunque no alcanza diferencias significativas.
De los TTCG no seminomatosos el tumor mixto es el más frecuente; manifiesta carcinoma embrionario como el tumor dominante, parecido a los datos de la literatura.
Como limitaciones de este estudio podemos señalar que por el tipo de estudio no se pueden formular relaciones de causalidad.
El estudio no es de base poblacional, lo que impide el cálculo de la incidencia y prevalencia de la enfermedad.
Se recomienda dirigir campañas de detección a jóvenes y adultos jóvenes, realizar estudios en donde se pueda buscar asociación, ampliar a otros hospitales nacionales con el fin de conocer el comportamiento y, además, para poder analizar la tendencia en Costa Rica.
Conflicto de interés: No existe ningún conflicto de interés ya que es un estudio que se realiza como parte del trabajo cotidiano que nos va ayudar en la toma de decisión a nivel del centro hospitalario.
Introducción
El estudio biomecánico del cuerpo humano se define como una gran unidad morfo-funcional, donde cada eslabón biocinemático está intrínsecamente conectado con otras subunidades.
Tradicionalmente, la postura cefálica ha sido estudiada dada la relación biomecánica existente entre la columna cervical, cabeza y estructuras dento faciales.
Por lo cual, el compromiso de uno de estos segmentos, muchas veces no diagnosticado, podría desencadenar alteraciones en otras estructuras responsables de funciones vitales para el ser humano como la masticación, deglución, respiración y articulación del habla.
Particularmente, se ha definido que la postura cefálica constituye un factor importante en el diagnostico morfológico de discrepancias óseas, articulares y miofuncionales.
Reportes actualizados al respecto han establecido un consenso referente que un buen control postural cráneo - cervical puede influir positivamente en la producción verbal del individuo.
A su vez, Nacci et al. estudiaron el comportamiento propioceptivo postural en sujetos que presentaban alteraciones vocales, logrando concluir que una mayor conciencia propioceptiva a través de la terapia fonoaudiológica y kinésica incide correctamente en la producción oral.
Otros estudios han demostrado que la postura cefálica influye directamente en el diámetro de la vía aérea faríngea, genera cambios en la tensión muscular cervical, y puede afectar el apoyo respiratorio y la calidad vocal; reportando una correlación entre el patrón postural cráneo - cervical y los factores antes mencionados.
Complementario a esto, Cuccia & Caradonna lograron concluir que las alteraciones dento-faciales pueden modificar la postura cefálica, evidenciado que la obstrucción nasal induce una extensión anómala de cabeza, lo que representa una adaptación funcional que facilita la respiración bucal.
Rocabado, propone un método telerradiográfico de evaluación objetiva de la postura cefálica en sentido anteroposterior y vertical utilizando mediciones cefalométricas en un plano sagital, logrando definir tres parámetros: a posicionamiento hioideo triángulo hioideo, b rotación cráneo - cervical antero-posterior y c espacio suboccipital cervical 0 - cervical 1 C0-C1; destacando la influencia de estos parámetros en la armonía de estructuras dento-faciales involucradas en la respiración, habla, voz y deglución, y la poca relevancia clínica que se le otorga a la estabilidad ortostática del cráneo sobre la columna cervical.
Ferrand, conceptualiza el habla como una actividad motora compleja, mediante la cual las estructuras orales, laríngeas y respiratorias producen los patrones sonoros, cuya producción puede ser influenciada por un buen alineamiento postural y una permanente autocorrección y propiocepción del esquema corporal.
A su vez, García de Paula, Mussolino de Queiroz & Díaz - Serrano, puntualizan que la relación postural cráneo - cervical condicionará la existencia del equilibrio odontoestomatológico necesario para una producción de habla exitosa e inteligible.
Bajo esta visión, Pahkala & Qvarnström, realizaron un estudio interdisciplinario en una población de 287 niños y adultos jóvenes, logrando establecer una correlación entre las disfunciones cráneo - cérvico - mandibular con la presencia de dislalias funcionales.
Así mismo, Anegawa et al. evidenciaron que el posicionamiento de la columna cervical respecto de la cabeza se asocia directamente con un cambio en la tensión de cadenas musculares relacionadas con la motricidad oral, pudiendo alterar el habla y la deglución.
En resumen, la evidencia establece que las alteraciones del patrón postural cráneo - cervical pueden representar un factor de riesgo para el desarrollo de trastornos del sistema odontoestomatológico, y este a su vez, provocar alteraciones de alguno de los cinco procesos motores básicos de habla, tales como respiración, fonación, resonancia, prosodia y articulación.
El presente estudio pretende conocer si existe asociación entre la morfología del sistema cráneo - cervical con la articulación del habla, particularmente el nivel de inteligibilidad medido mediante el rendimiento diadococinético del habla DDK en sujetos jóvenes, universitarios y sin antecedentes mórbidos de relevancia; considerando que esta población es de alto riego de presentar malos hábitos o vicios posturales producto de factores como sedentarismo, mal uso de mochilas o bolsos y excesiva utilización de aparatos móviles, laptops y otros.
Staes et al. mencionan que los estudios que proveen información en relación a parámetros descriptores posturales cráneo - cervicales en población joven, universitaria y aparentemente sana, aún son escasos.
Además, la mayoría de las investigaciones disponibles al respecto establecen asociaciones entre trastornos posturales y disfuncionales vocales, sin mencionar la influencia que la postura cefálica pueden ocasionar sobre una correcta producción del habla.
Métodos
Estudio transversal, en el cual se seleccionó una muestra dirigida, compuesta por 42 sujetos de un total de 140, de ambos sexos, con un rango de edad entre 18 y 21 años, pertenecientes a las carreras de Fonoaudiología y Pedagogía en Educación Física de la Universidad del Bío-Bío, sede Chillán.
Este estudio fue autorizado por el Comité de Ética de la Universidad del Bío-Bío y todos los participantes firmaron un consentimiento informado bajo el Protocolo/Código DIUBB 1229213R.
Se incluyeron a sujetos sin antecedentes de deformidades osteoarticulares del aparato locomotor, sin trastornos del lenguaje ni del habla, sin antecedentes de compromiso neurológico, o que hubiesen recibido durante este periodo tratamiento kinésico, fonoaudiológico y ortodóntico.
Se excluyeron sujetos que no completaron las mediciones previstas en este estudio.
La investigación contempló 3 etapas:
La primera consideró la evaluación del nivel de inteligibilidad del habla mediante el coeficiente de variación periódica cvp diadococinética del habla medido en porcentaje DDK cvp normal: 6,006 % ± 1,118 %.
Se obtuvo una muestra de 113 sujetos de una población elegible de 140 estudiantes 1-α/2= .95, e= 0,041 y Pestimado= 0,50.
El procedimiento se realizó en el Laboratorio de Fonoaudiología de la Universidad del Bío-Bío por un fonoaudiólogo con experiencia en el área.
Se realizaron tres registros acústicos por persona, cada uno de ocho segundos de emisión repetida de la sílaba "pa".
Los registros fueron ingresados al software Motor Speech Profile para luego aplicar un método automático de medición del grado de regularidad o porcentaje de variabilidad de la emisión silábica.
Los resultados, fueron comparados automáticamente con el patrón de normalidad entregado por el software DDK cvp normal: 6,006%±1,118% donde valores iguales o superiores a 7,124% se consideraron una variación anómala.
Para la obtención de estos registros se utilizó micrófono unidireccional Shure SM58, hardware de digitalización del habla CSL4500 KayPENTAX y software Motor Speech Profile de KayPENTAX.
En la segunda etapa se logró caracterizar los parámetros descriptores posturales tradicionales: a Huella Plantar, b Equilibrio Lumbo - Pélvico, c Torso segmento Cervical d Torso segmento Lumbar, e Equilibrio del Raquis, f Equilibro de Cabeza.
Igualmente se aplicó sobre una muestra de 113 sujetos de una población elegible de 140 estudiantes 1-α/2= 0,95, e= .041 y Pestimado= 0,50.
El procedimiento fue realizado en el Laboratorio de Biomecánica y Motricidad de la Universidad del Bío-Bío por un profesional kinesiólogo especialista en biomecánica - posturografía.
La técnica de evaluación utilizada fue el protocolo de análisis postural bipodal fotogramétrico descrito en la Universidad de Sao Paulo, Brasil.
Los equipos utilizados fueron: cámara fotográfica Panasonic DMC-FZ40PU-K, trípode, marcadores esféricos corporales reflectantes, un simetrógrafo Arquimed y el programa de análisis fotogramétrico tpsDig2 mediciones escalares angulares y lineales figura 1.
Finalmente, el análisis de la huella plantar se realizó mediante el protocolo Hernández Corvo donde se utilizó un Podoscopio.
La tercera etapa consideró el análisis cefalométrico de 45 sujetos que estuvieron dispuestos a someterse al estudio radiológico.
El procedimiento fue realizado en el Centro Radiológico DentoAnalisis de la ciudad de Chillán, Chile.
Se evaluó un total de 42 sujetos 1-α/2= 0,95, 1-β= 0,80 y r mínimo estimado= .43.
El resto no concluyó su participación.
Los parámetros referidos en esta muestra fueron analizados en base al protocolo descrito por Rocabado; siendo los descriptores principales: a Ubicación Hioides, b Rotación cráneo - cervical antero - posterior y c Distancia Suboccipital C0-C1; cuyas unidades de medida fueron en grados y centímetros.
Con la muestra definitiva de 42 sujetos, se analizó el nivel de inteligibilidad del habla dividiendo a sujetos con DDK normal y DDK alterado y se calcularon las medias aritméticas de las características anatómicas posturales para ambos grupos, comparándose dichos resultados mediante la prueba t-Student.
Finalmente, se correlacionaron las puntuaciones del rendimiento diadococinético del habla y las variables posturales mediante regresiones lineales.
Se utilizó un nivel de significación α= 0,05.
Resultados
Se analizó una muestra de 42 sujetos 27 mujeres y 15 hombres, 36 con inteligibilidad del habla adecuada rendimiento DDK normal y 6 con inteligibilidad alterada DDK alterado, donde la variable rotación cráneo cervical antero-posterior presentó diferencias estadísticamente significativas con una media de 102.0° en el grupo con DDK normal y 94,0° para el grupo con DDK alterado p= 0,009.
Al comparar las medias aritméticas de las características posturales en los sujetos con inteligibilidad del habla normal versus alterada en el subgrupo mujeres n=27, se encontró que las variables huella plantar p = 0,013, equilibrio lumbo-pélvico p= 0,038, rotación antero-posterior de cráneo p= 0,047 y distancia suboccipital C0-C1 p= 0,049 presentaban diferencias estadísticamente significativas.
En el caso del subgrupo varones no se encontraron diferencias significativas en ninguna las variables posturales analizadas.
El análisis de regresión lineal evidenció que la variable rotación cráneo cervical antero-posterior se asoció estadísticamente con la inteligibilidad del habla, de tal forma que sujetos con rotación posterior de cabeza sobre cuello presentan mayor porcentaje de variabilidad en la emisión silábica del rendimiento diadocinético del habla.
Discusión
Diversos estudios señalan la importancia de la relación cráneo - cervical respecto de la modificación de funciones odontoestomatológicas, esto, considerando que el equilibrio postural puede definirse como un factor importante que describe la condición física y mental del ser humano, donde su disposición regulada y equilibrada permite preservar las estructuras corporales minimizando el riesgo de deformación o disfunción progresiva, siendo considerada un elemento descriptor de eficacia biomecánica para enfrentar el entorno.
El presente estudio reveló que un grupo de sujetos jóvenes sin antecedentes mórbidos de relevancia pueden presentar leves alteraciones de la inteligibilidad del habla producto de disfunciones posturales a nivel cefálico - cervical, particularmente por presencia de rotación posterior de cabeza sobre cuello.
La literatura revisada declara que una actitud postural céfalo - cervical desequilibrada no permite un trabajo muscular eficiente ni sincronizado, lo que termina modificando la morfología y funcionalidad del sistema óseo-muscular, afectando la movilidad de la musculatura lingual intrínseca - extrínseca, peribucal, maseteros y orbiculares necesarios para una producción de fonemas bien articulada e inteligible.
Asimismo, Discacciati de Lértora et al., plantean la existencia de una relación entre la morfología cráneo-facial, postura cefálica y funciones como: respiración, deglución, habla y voz; cuyas alteraciones podrían ser explicadas por problemas posturales iniciados en la infancia no corregidas a tiempo, y acentuadas en la adolescencia por la presencia de malos hábitos posturales.
Ejemplo de esto lo establece Noll et al., quienes estudiaron la prevalencia de estos malos hábitos en jóvenes, concluyendo que sólo el 15,1% adopta una postura correcta al escribir y 21,5% se siente apropiadamente frente al computador.
Complementariamente, Avantika et al., estudiaron un grupo de sujetos jóvenes sanos, sin trastornos posturales ni de habla diagnosticados, sin embargo, considerados de alto riego por presentar hábitos cotidianos inadecuados en relación al uso de una mochila pesada equivalente al 10 - 20% del peso corporal, lo que condiciona cambios significativos en el equilibrio postural y la posición gravitacional del centro de masa del cuerpo provocando una traslación anterior de la cabeza, hombros y la región superior de la espalda.
A su vez, Straker et al., precisaron el impacto postural respecto a la altura de uso de la pantalla del computador y diseño del escritorio en 36 sujetos adultos jóvenes de ambos géneros, concluyendo que una mayor altura de la pantalla establece una menor flexión de cabeza y cuello, menor elevación y protrusión de escápula y una menor flexión y abducción de hombros.
Creemos que ambos estudios proyectan muy bien la realidad de la muestra estudiada y los resultados obtenidos, considerando que se trabajó con estudiantes universitarios que diariamente cargan peso y dedican gran parte de su tiempo sentados frente al computador; varios de los cuales presentaron alteraciones posturales no diagnosticadas.
Concretamente los resultados del estudio indican que el patrón postural cefálico presenta contrastes a nivel de rotación cráneo cervical en sentido antero-posterior, ya que esta variable presentó una diferencia estadísticamente significativa entre jóvenes con buena inteligibilidad del habla respecto a jóvenes con inteligibilidad alterada p= 0,009.
Esta diferencia puede ser relacionada según lo indicado por Wilson & Frederick, señalando que posturas corporales definidas como "hiperlordosis cervical e hipercifosis torácica" se asocia a una rotación anómala de cabeza, genera un alejamiento de la sínfisis mentoniana del hueso hioides, factor que provoca una tensión exagerada de la musculatura supra e infrahioidea en sentido dorsocaudal, fomentando un aumento de la tensión de la musculatura lingual que conlleva a una articulación del habla imprecisa y dificultosa.
A su vez, al realizar un análisis comparativo del grupo mujeres con buena y baja inteligibilidad del habla se encontraron diferencias estadísticamente significativas en las variables posturales huella plantar p= 0,013 y el equilibrio lumbo - pélvico p= 0,038.
En relación a este punto, Kendall, McCreary, Provance, Rodgers & Romani, señalan que personas que presentan una postura balanceada posterior "Sway back posture", se caracterizan por una marcada traslación anterior de la pelvis desequilibrio lumbar y una acentuación de la cifosis torácica, lo que conlleva a una ineficacia funcional de la musculatura antero lateral del abdomen y del diafragma, afectando la función espiratoria y la producción inteligible del habla.
Todos estos parámetros posturales se pueden explicar porque tradicionalmente se ha considerado que la magnitud de lordosis lumbar es muy superior en mujeres en comparación con hombres, incluso se han establecido valores promedio de diferenciación [2°- 5°]; lo que podría asociarse a una hiperlordosis cervical compensatoria como respuesta del equilibrio artrocinemático del raquis; sin embargo, en la actualidad se ha logrado precisar que la hiperlordosis lumbar en la mujer es más bien aparente que real pues principalmente está condicionada por la gran masa muscular y adiposa glútea existente en la cadera.
En este mismo grupo, se estableció que las variables rotación cráneo cervical antero-posterior y la distancia suboccipital C0-C1, igualmente presentaban diferencias estadísticamente significativas entre las mujeres con buena inteligibilidad respecto a aquellas con baja inteligibilidad p= 0,047 y p= 0,049, respectivamente.
En cuanto a la variable rotación cráneo cervical antero-posterior, creemos que al existir una reducción del ángulo posteroinferior formado por el Plano de McGregor y el Plano Odontoideo se generaría una hiperlordosis cervical compensatoria asociada a un alejamiento de la sínfisis mentoniana del hueso hioides, sumado a una tensión exagerada de la musculatura supra e infrahioidea y una reducción de la distancia suboccipital entre C0 - C1, y como consecuencia de esto, hipotetizamos una pérdida del equilibrio de la musculatura lingual extrínseca, lo que limita su movilidad con la consiguiente pérdida en la precisión articulatoria de fonemas postdentales, alveolares y palatales.
Con la prueba de regresión lineal se determinó que la variable rotación cráneo cervical antero-posterior se asoció estadísticamente con la inteligibilidad del habla.
Así, la muestra estudiada evidenció que la rotación posterior de la cabeza sobre el cuello afecta la inteligibilidad del habla.
Este resultado es similar al hallazgo publicado por Kooijman et al., quienes luego de evaluar a 25 profesores, reportaron una relación entre hipertrofia de los músculos extrínsecos de la laringe, desviaciones posturales y disfunción vocal, siendo los músculos más afectados por hipertensión el Esternocleídeomastoídeo y Genihioídeo, asociados a los cambios posturales cráneo - cervicales y elevación del hioides; por tanto, demuestra que una postura correcta y erguida condiciona una adecuada articulación.
Complementariamente, Carneiro & Teles, investigaron la influencia de diferentes posturas corporales en la producción de la voz en base a una muestra de 25 sujetos de ambos géneros que presentaban 3 posturas: A postura ortostática erguida, B postura de la cabeza hacia delante asociada con una acentuada extensión cervical C postura con aumento de la cifosis torácica asociada con la cabeza hacia adelante.
Los resultados mostraron que características vocales como tono, resonancia y calidad vocal eran estadísticamente mejores en la postura erguida sin presencia de la rotación anómala de cabeza sobre cuello.
A su vez, Miller et al., investigaron la relación entre las imágenes de resonancia nuclear magnética cefalométrica, la función muscular del sistema estomatognático durante la producción del habla y la voz, logrando verificar la presencia de correlaciones entre huesos cráneo faciales, vértebras cervicales, tamaño de las vías respiratorias, posición del hueso hioides, laringe, la epiglotis, úvula y mentón.
Respecto a los resultados obtenidos al comparar las medias entre sujetos con buena y baja inteligibilidad del habla para el resto de las variables posturales descritas en el presente estudio, no se encontraron diferencias significativas, lo que puede ser explicado por la presencia de respuestas de tipo postural compensatoria definidas principalmente en un solo plano dimensional, tal como lo mencionan Rodríguez, Mesa, Paseiro & González, quienes señalan que los métodos de reeducación postural global buscan establecer equilibrio entre cadenas musculares dispuestas principalmente en un solo plano sentido antero - posterior, favoreciendo la relación funcional agonista - sinergísta entre cadenas musculares estáticas.
Por lo tanto, es necesario mencionar que las características intrínsecas de la muestra como sujetos jóvenes, universitarios y sanos; les permitían mayor conciencia y propiocepción del esquema corporal, patrón postural cefálico y articulación del habla, con lo cual posiblemente compensaron desajustes al momento de la evaluación.
Conclusión
El presente estudio establece evidencia que permite afirmar que el patrón postural cefálico medido a través del grado de rotación antero - posterior de la cabeza sobre el cuello, se asocia con el nivel de inteligibilidad del habla en jóvenes universitarios, sanos y expuestos a malos hábitos posturales; demostrándose además que las alteraciones posturales no sólo repercuten sobre el sistema fonatorio como extensamente lo demuestra la literatura, sino también a nivel articulatorio del habla.
Consideramos que, este reporte puede ser de interés para el abordaje fonoaudiológico desde el punto de vista de la motricidad oral y estética; particularmente asociado al enfoque terapéutico en rehabilitación o de reestructuración a nivel muscular oral, considerando el creciente de número de usuarios adultos que buscan potenciar habilidades articulatorias orales para su desarrollo profesional o artístico escénico.
El situs inversus es una condición autosómica recesiva caracterizado por imagen en espejo de órganos torácicos y abdominales.
Se clasifica en situs inversus total y parcial.
En el primero existe una transposición completa de órganos torácicos y abdominales mientras que en el parcial existe compromiso de una o varias vísceras.
Ej. Dextrocardia.
La incidencia varía de 0,002 a 1%; por lo general, esta entidad no afecta la longevidad del individuo pero la clínica del paciente es diferente y de no contar con un diagnóstico previo puede sorprender al endoscopista o cirujano.
Se reporta caso de paciente femenina de 38 años, quien consulta por dolor en cuadrante abdominal superior izquierdo tipo cólico biliar con perfil hepático alterado, se realiza USA ultrasonido abdominal: litiasis vesicular + colédoco dilatado + transposición de hígado y vesícula biliar al cuadrante abdominal superior izquierdo.
Se planifica CPRE colangiopancreatografía retrógrada endoscópica, solicitando valoración cardiovascular evidenciando dextrocardia en Rx de tórax PA.
Con la tomografía abdominal computarizada se corrobora el situs inversus total.
En la colangiorresonancia se observa dilatación de tercio distal de colédoco con dos litos en su interior.
Se realiza CPRE visualizando papila mayor a la derecha con rotación de 180°, se realiza esfinterotomía biliar y se extraen los litos de colesterol.
De allí la importancia del diagnóstico preoperatorio para conocer el abordaje de la vía biliar en pacientes con dicha entidad.
El situs inversus es una entidad autosómica recesiva que se expresa en la transposición de los órganos abdominales y torácicos.
Se clasifica en total y parcial, en el situs inversus total existe inversión completa de los órganos tanto torácicos como abdominales mientras que en el parcial solo se afecta uno o varias vísceras1, 2.
La incidencia varía de 0,002 a 1%, es más frecuente en hombres, esta condición no influye en la expectativa ni calidad de vida del individuo1, 3.
Esta alteración demanda mayor atención por los cirujanos y endoscopistas porque el diagnóstico puede ser confuso e influye en el abordaje o procedimientos invasivos como lo representa la CPRE.
Por este motivo se presenta el caso de una paciente con coledocolitiasis que acudió al Centro de Control de Cáncer Gastrointestinal doctor Luis E. Anderson CCCGI en San Cristóbal, Edo. Táchira.
Paciente femenina de 38 años de edad natural y procedente del Edo Táchira, quien refiere inicio de enfermedad actual desde el 13/01/12 caracterizado por dolor en cuadrante abdominal superior izquierdo tipo cólico, se asocia a finales del mes de enero ictericia que se fue acentuando hasta presentar el 10/02/12 prurito intenso por lo que acude al Hospital Central de San Cristóbal de donde es referida al CCCGI para valoración y manejo.
Antecedentes personales: niega patologías médicas, intervenciones quirúrgicas y alergias a medicamentos.
Al examen físico: paciente en condiciones clínicas estables, tinte ictérico en piel y conjuntivas, dolor a la palpación profunda de cuadrante abdominal superior izquierdo, resto sin alteraciones aparentes.
Se realiza hematología completa y perfil hepático tabla 1.
Ecografía hepatobiliar: litiasis vesicular + colédoco dilatado + transposición de hígado y vesícula biliar al cuadrante abdominal superior izquierdo.
En vista de la clínica y paraclínica compatible con colestasis extrahepáticas se decide instrumentación de vías biliares, se solicita valoración cardiovascular preoperatoria evidenciando dextrocardia en la radiografía PA de tórax figura 1.
Se solicita TAC abdominal corroborando situs inversus totalis figura 2.
En la colangiorresonancia se aprecia discreta dilatación de colédoco distal con dos imágenes de defecto en su interior figura 3.
Se programa CPRE figura 4, realizando esfinterotomía biliar dirigida en horario 1-3 y orientación de 180° a la izquierda, se planifica la vía biliar observando imágenes de defecto en tercio distal que se logran extraer con balón de Fogarty correspondiente a cálculos de colesterol.
El situs inversus es una condición infrecuente.
En el caso presentado se trataba de un situs inversus total en paciente femenina al igual que la descrita por Serna et al, pero diferente a la de ellos que era situs inversus parcial 1, los cuales difieren a los hallazgos en la literatura que refieren mayor frecuencia en hombres1-3.
Aristóteles descubrió esta alteración en animales mientras que en humanos fue descrita por Fabricius 1600 pero fue Vehemeyer en 1867 quien los reconoció mediante rayos X4, 5.
Las manifestaciones clínicas dependen de la localización del órgano comprometido; en esta oportunidad el cólico biliar fue referido en el cuadrante superior izquierdo.
Blegen, en 1949, reporta error diagnóstico en 45% de los pacientes con situs inversus con incisión incorrecta en 31% de los individuos llevados a mesa operatoria con litiasis vesicular, aunque en la actualidad dicho error es mínimo debido a que se cuenta con un arsenal de métodos de imágenes no invasivos para llegar al diagnóstico preoperatorio pero siempre con la sospecha clínica de premisa5.
Por lo anterior, se expone el presente caso para enfatizar la importancia del examen físico aunado a estudios imagenológicos para lograr el diagnóstico previo a un procedimiento invasivo.
En esta oportunidad la CPRE se realizó teniendo la precaución de modificar el abordaje usual de la papila por la variante anatómica de base.
* Profesor de Cirugía Oral de la FO de la UNAM, Cirujano Maxilofacial Adscrito al Servicio de Cirugía Maxilofacial, Centro Médico Nacional 20 de Noviembre ISSSTE.
La osteomielitis es una enfermedad ósea inflamatoria, comúnmente relacionada a un origen infeccioso por gérmenes piógenos fundamentalmente estafilococos y en algunas ocasiones por estreptococos, neumococos y enterobacterias.
Se han establecido diversas clasificaciones y tratamientos para la osteomielitis, basadas en el comportamiento clínico, características anatomo-patológicas, radiográficas, etiología y patogenia.
La osteomielitis crónica es una complicación de la osteomielitis aguda no tratada, manejada inadecuadamente o como una reacción inflamatoria prolongada de bajo grado.
Se presentan 4 casos de osteomielitis crónica en el maxilar tratadas entre 2007 y 2009 mediante terapia antimicrobiana preoperatoriamente con clindamicina 300 mg, IV cada 8 h y ceftriaxona 1 g IV cada 12 h quirúrgicamente con hemimaxilectomía subtotal, postoperatoriamente se trata con penicilina G procaínica 800,000 UI IM cada 24 hrs. resolviendo satisfactoriamente y sin recidiva actual en todos los casos.
La osteomielitis es una enfermedad ósea inflamatoria, que afecta la médula ósea principalmente, pero suele comprometer la cortical ósea y el periostio.
Antes de la era de los antibióticos constituía un serio riesgo para la vida, pero actualmente si se trata adecuadamente puede resolverse de manera satisfactoria.
Uno de los primeros reportes de osteomielitis fue realizada por Sir Benjamín Brodie en 1832, médico inglés, que describió por primera vez lo que sería conocido hasta nuestros días como absceso de Brodie una de las formas crónicas de la osteomielitis.
La inflamación tiene su origen en la médula ósea y se extiende a los espacios óseos esponjosos difundiéndose a través de los vasos sanguíneos, los tejidos fibroelásticos y eventualmente al periostio.
Cuando en el tejido óseo la vascularidad se ve comprometida induce un secuestro y necrosis ósea.
La osteomielitis tiene una presentación típica entre la 5 y 6 década de la vida, asociada a enfermedades sistémicas tales como diabetes mellitus, enfermedades autoinmunes, agranulocitosis, leucemia, anemia, deficiencias nutricionales, sífilis, cáncer, quimio y radioterapia, así como hábitos como el uso de tabaco y alcohol.
En la región maxilofacial la mandíbula tiene un predominio de afectación marcado con respecto al maxilar, debido a que en el maxilar existe tejido óseo esponjoso con un mayor aporte vascular, que hace que la colonización bacteriana se produzca con mayor dificultad, ya que la respuesta celular es favorecida teniendo un mejor aporte sanguíneo dificultando así la invasión ósea.
Sin embargo, en la región anterior del maxilar el aporte vascular es de tipo yuxtaterminal favoreciendo así la formación de secuestros óseos, debido al compromiso sanguíneo y presentando como consecuencia una comunicación oro-nasal.
La osteomielitis maxilar tiene predominio por lactantes y por infantes de la primera década de la vida, ya que el maxilar presenta gérmenes dentales por lo que hay una mayor irrigación vascular, pudiendo ser el punto de origen de una osteomielitis hematógena o bien por un proceso cutáneo de vecindad debido a una infección estafilocóccica en el lactante.
La vascularidad de la mandíbula es tan particular que cuando existe una infección osteomielítica de carácter intenso existe un mayor grado de probabilidad de desarrollar secuestros óseos, debido a la irrigación de tipo terminal que no logra compensar la vascularización periférica de la encía y del periodonto.
A causa de las trombosis vasculares y endoarteriris o bien de los reflejos vegetativos simpáticos y parasimpáticos se produce una vasoconstricción de estos vasos como resultado de una infección odontógena la osteomielitis puede generarse en el maxilar o la mandíbula.
La osteomielitis se clasifica en supurativa y no supurativa en la clasificación propuesta por Lew y Waldvogelcon respecto a su carácter infeccioso o su origen hematógeno Cuadro I.
Habitualmente, la historia clínica revela antecedentes de una infección odontogénica de origen periodontal o del tejido pulpar dental, antecedentes de trauma facial, especialmente fracturas mal consolidadas.
En el caso de la osteomielitis crónica el antecedente suele relacionarse a una osteomielitis aguda previa, con presencia de antiguas fístulas o fístulas activas con secreción purulenta con un segmento de piel atrófica pigmentada mal vascularizada adherida al hueso que se ulcera con facilidad, dolor a la palpación e induración de los tejidos blandos.
Los tratamientos descritos para la osteomielitis requieren antibióticos y cirugía.
Los principios de tratamiento consisten en: estabilizar de las condiciones sistémicas del paciente inmunocomprometido, cultivo de los microorganismos asociados y pruebas de sensibilidad, estudios de imagen para determinar la extensión de la lesión, administración de medicamentos antimicrobianos empíricamente contra los microorganismos predominantes, remover focos sépticos tales como órganos dentales y secuestros óseos, prescripción de medicamentos con base en cultivos y antibiograma, secuestrectomía, desbridamiento, decorticación, resección según sea el caso.
Diversos autores han descrito tratamientos coadyuvantes en la osteomielitis crónica, como el uso de antiinflamatorios no esteroideos, corticosteroides, bifosfonatos y terapia con oxígeno hiperbárico, con resultados satisfactorios.
Se trata de masculino de 60 años de edad que acude al Servicio de Cirugía Maxilofacial del Centro Médico Nacional ''20 de Noviembre'' ISSSTE, el cual inicia su padecimiento con dolor de origen dental, el cual fue tratado previamente con extracción de segundo molar superior izquierdo, manejado con terapia farmacológica no específica y tratamiento quirúrgico desconocido.
Clínicamente presenta una fístula en región de premolar superior izquierdo de 2 x 1 mm, halitosis severa, astenia, adinamia, cefalea holocraneana izquierda, enfermedad periodontal crónica, ausencia de múltiples órganos dentarios.
La tomografía computarizada demuestra áreas líticas con bordes escleróticos con reacción perióstica y secuestro óseo Figura 1.
En biometría hemática presenta valores de hemoglobina de 14 g/dL, leucocitos de 7.44 cpm, glucosa de 109 g/dL.
Se inicia tratamiento farmacológico con clindamicina 600 mg IV cada 8 hrs. y ceftriaxona 1 g IV cada 12 hrs.
Se decide realizar hemimaxilectomía subtotal bajo anestesia general inhalatoria balanceada, mediante abordaje circunvestibular de 6 cm con disección de tejidos hasta exposición de la lesión, observando zonas de necrosis ósea, Figura 2 obteniendo espécimen quirúrgico de 3 x 3 cm con áreas de necrosis de color negro y fétido.
Se verifican macroscópicamente bordes óseos libres de lesión y se suturan los tejidos con sutura ácido poliglicólico 3 ceros.
Se envía la pieza quirúrgica a patólogo oral reportando osteomielitis crónica maxilar con bordes libres de lesión.
Continúa tratamiento antimicrobiano ambulatorio con penicilina G procaínica 800,000 UI IM cada 24 h por 30 días.
Posteriormente se envía al servicio de prótesis maxilofacial para su rehabilitación, actualmente continúa asintomático a 2 años de control y sin datos de recidiva Figura 3.
Femenino de 44 años de edad con antecedentes de diabetes mellitus tipo II de 15 años de evolución controlada con glibenclamida, refiriendo iniciar su padecimiento actual al realizarse exéresis de órgano dental anterior maxilar, presentando un proceso de cicatrización tórpido y de mala evolución continuando durante 6 meses con periodos de exacerbación de la lesión, salida de material purulento tratada mediante curetaje y farmacoterapia con ampicilina, amoxicilina y clindamicina no cediendo la sintomatología dolorosa por lo que es referida al servicio de Cirugía Maxilofacial del Centro Médico Nacional ''20 de Noviembre'' ISSSTE donde se realiza tomografía computarizada, observándose bordes líticos y afección del maxilar con zonas hipodensas y ocupación del seno maxilar.
En la biometría hemática con hemoglobina de 14 g/dL, leucocitos de 6.3 cpm, glucosa de 105 g/dL.
Se inicia manejo con clindamicina 600 mg IV cada 8 h y ceftriaxona 1 g IV cada 12 h. A continuación, bajo anestesia general inhalatoria balanceada, se realiza hemimaxilectomía subtotal, mediante abordaje circunvestibular durante el procedimiento se observan áreas óseas líticas y necróticas Figura 4 , se procede a la resección de la lesión obteniendo un espécimen quirúrgico de 2 x 4 cm. Se sutura con ácido poliglicólico 3 ceros.
Se envía la pieza quirúrgica a patólogo oral que reporta osteomielitis crónica maxilar con bordes libres de lesión, continúa durante 30 días con penicilina G procaínica 800,000 UI IM cada 24 h por 30 días.
En la actualidad se encuentra clínica e imagenológicamente sin datos de recidiva Figuras 5 y 6.
Masculino de 46 años de edad con antecedentes de diabetes mellitus tipo II descontrolada e hipertensión arterial sistémica de 15 años de evolución no controlada, el cual inicia su padecimiento 3 meses antes de la consulta refiriendo odontalgia en órgano dental maxilar y realizarse por sus propios medios la excéresis de dicho diente.
Dos semanas posterior a este evento, inicia con sintomatología dolorosa en la región anterior maxilar, mal sabor de boca, halitosis.
Evoluciona durante 3 meses con edema periorbitario, oclusión palpebral, fístula cutánea en ala nasal izquierda, intraoralmente con fístula en vestíbulo maxilar de 0.5 mm sin datos de salida de material purulento.
Se le realiza tomografía computarizada donde se observan áreas líticas en el proceso ascendente del maxilar, y proceso maxilar del hueso malar, el seno maxilar se encuentra ocupado Figura 7.
En la biometría hemática presenta hemoglobina de 11.3 g/dL, leucocitos de 8.92 cpm, glucosa de 123 g/dL.
Se inicia tratamiento farmacológico con clindamicina 600 mg IV cada 6 h y ceftriaxona 1 g IV cada 12 h. Posteriormente se realiza hemimaxilectomía subtotal respetando el reborde inferior orbitario bajo anestesia general inhalatoria balanceada, mediante abordaje circunvestibular de 5 cm con disección de tejidos hasta exposición ósea, observando áreas óseas de necrosis, se retira espécimen quirúrgico de 4.5 x 4 cm. Clínicamente se observan bordes óseos libres de lesión y se sutura con ácido poliglicólico 3 ceros.
Se envía la pieza quirúrgica a patólogo oral reportando osteomielitis crónica maxilar con bordes libres de lesión.
Continúa ambulatoriamente tratamiento farmacológico con penicilina G procaínica 800,000 UI cada 12 h por 30 días.
Actualmente a 8 meses sin datos de recidiva Figura 8.
Masculino de 64 años de edad alérgico a la penicilina, con antecedentes de carcinoma prostático tratado mediante radioterapia prostática y cirugía 5 años antes, el cual inicia su padecimiento 2 meses previos a la consulta posterior a la extracción de segundo premolar y primer molar superior derecho, evolucionando inadecuadamente con dolor, halitosis, edema periférico facial, así como aumento de volumen en región maxilar posterior derecha.
En la biometría hemática presentó hemoglobina de 11.3 g/dL, leucocitos de 4.44 cpm, glucosa de 84 g/dL.
Se inicia tratamiento farmacológico con clindamicina 600 mg IV cada 8 hrs.
Posteriormente se realiza hemimaxilectomía subtotal derecha bajo anestesia general inhalatoria balanceada, mediante abordaje cirunvestibular de 6 cm con disección de tejidos hasta exposición ósea, Figura 9 observando áreas óseas de necrosis, se realiza resección ósea de 7 x 6.5 cm Figura 10.
Se verifican clínicamente bordes óseos libres de lesión y se sutura con ácido poliglicólico 3 ceros.
Se confirma osteomielitis crónica maxilar histopatológicamente con bordes libres de lesión, se inicia tratamiento ambulatorio con clindamicina 300 mg cada 8 h por 30 días.
Actualmente con 2 años de evolución sin datos de recidiva.
La osteomielitis crónica es una enfermedad inflamatoria que involucra generalmente a varios huesos, comúnmente descrito en la metáfisis de huesos largos.
En muchos casos la resección extensiva del hueso y la reconstrucción son el estándar de tratamiento.
La osteomielitis crónica tiene predilección por la mandíbula.
La complicación que con más frecuencia se presenta es la fractura ósea.
Radiográficamente, la osteomielitis crónica se presenta principalmente como una lesión radiotransparente que algunas veces evidencia zonas focales de opacificación.
Las lesiones suelen ser muy extensas y no es raro que los bordes sean indistinguibles.
En la gammagrafía de fase vascular se observa hiperemia arterial precoz con aumento de captación del marcador focal o difuso, y en las imágenes tardías se observa el acúmulo focal progresivo del marcador en el hueso afectado.
En la microscopia histopatológica de la osteomielitis crónica se observa como una reacción inflamatoria ósea la cual puede variar desde muy leve hasta intensa.
En casos leves el diagnóstico microscópico puede ser difícil debido a la similitud con las anomalías osteofibrosas, como fibroma oscificante y displasia fibrosa.
El recuento leucocitario puede ser normal o ligeramente elevados hasta cifras de 20,000 cs/mm. El rango de sedimentación eritrocitaria puede encontrarse ligeramente elevado, pero a diferencia de la afectación en huesos largos, en la región maxilofacial es raramente un indicador válido en el curso clínico de la enfermedad, los hemocultivos tienen poco valor diagnóstico.
Es difícil identificar el agente infeccioso específico que provoca la osteomielitis crónica, mediante estudios microbiológicos o microscópicos.
Los antibióticos administrados previamente también reducen la probabilidad de cultivar el microorganismo causante, aunque a menudo no se confirma un agente etiológico, la mayoría de los investigadores piensa que bacterias estafilococos, estreptococos, bacteroides, actinomices causan la mayor parte de los casos de osteomielitis crónica, principalmente los Staphilococcus aureus y el Streptococcus epidermidis se encuentran presentes entre el 80% y 90%, existe también asociada una flora mixta como estreptococos hemolíticos, pneumococos, Escherichia colli , y Actinomyces .
Topazian y cols. utilizan tratamiento antimicrobiano por periodos largos de tiempo entre 6 y 12 meses, ellos recomiendan el tratamiento con betalactámicos, clindamicina y metronidazol principalmente.
Muchos de los organismos responsables de la osteomielitis son resistentes a la penicilina como Prevotella, Porfiromonas y Fusobacterium, es por eso que el uso de metronidazol debe ser agregado a la penicilina para cubrir tanto a los estreptococos aerobios así como anaerobios resistentes a la penicilina.
Ejemplos de estas combinaciones pueden ser: Penicilina + metronidazol, amoxicilina + metronidazol, amoxicilina + ácido clavulánico, ampicilina + sulbactam, clindamicina, metronidazol, cefalosporina.
Se utilizan esquemas de penicilina como primer fármaco por su espectro antimicrobiano, se recomiendan dosis de 4,000,000 UI de penicilina G sódica cristalina cada 4 a 6 h combinado con metronidazol 500 mg cada 6 h, por 48 a 72 h continuando posteriormente con vía oral por 4 a 6 semanas, este manejo farmacológico debe de combinarse con drenaje quirúrgico.
El tratamiento quirúrgico no sólo pretende la obtención de material de cultivo sino la eliminación del material infectado, necrótico y mal vascularizado.
Marx sugiere que el mínimo de tratamiento antibiótico en una osteomielitis crónica debe ser de 2 semanas, aunque el mínimo sugerido por Bamberger y cols. es de 4 semanas para lograr una evolución satisfactoria.
El tratamiento de la osteomielitis en fase crónica requiere de la remoción de los dientes involucrados y secuestros óseos mediante resección amplia, previniendo la diseminación de la infección y la pérdida ósea.
La saucerización se refiere a liberar la cortical superior para exponer la cavidad medular y desbridar el tejido necrótico, la cual es útil en estadios crónicos.
La decorticación se refiere a la remoción de la corteza ósea infectada, promoviendo la resolución, removiendo el tejido avascular y los microorganismos circundantes.
La resección con reconstrucción ya sea inmediata o secundaria es útil para estadios refractarios o de bajo grado, en este caso se utilizó una hemimaxilectomía subtotal según la clasificación de Cordeiro y cols.Cuadro II ya que abarca de 3 - 5 paredes incluyendo el paladar.
Lentrodt y cols. comentan que la terapia con oxígeno hiperbárico es un coadyuvante en la terapia de osteomielitis ya que produce efectos de hiperoxigenación de los tejidos, actividad antimicrobiana, proliferación fibroblástica, neovascularización, aumenta la formación de matriz ósea, aumento de la mineralización, mejora la función osteoblástica.
Como protocolo Lentrodt y cols., se utilizan sesiones diarias de 60 a 90 minutos con oxígeno al 100% a presiones de 2.2 y 2.4 ATM durante al menos 15 días.
Existen diferentes terapias descritas para el tratamiento de la osteomielitis, que van desde el simple manejo antibiótico hasta resecciones amplias y la combinación de ambas, En esta serie de casos se optó por lograr una estabilidad sistémica de manera primaria, seguida por la combinación de terapia antibiótica previa al tratamiento con clindamicina 600 mg IV cada 8 hrs. y ceftriaxona 1 g IV cada 12 hrs.
Y manejo quirúrgico amplio mediante hemimaxilectomía subtotal, para eliminar la lesión y farmacológico específico postquirúrgico prolongado con penicilina G procaínica 800,000 UI cada 12 hrs. por 30 días; obteniendo resultados satisfactorios en cada uno de los casos tratados; concluyendo así que el manejo oportuno de esta patología es fundamental basado en el diagnóstico y tratamiento farmacológico y quirúrgico amplio y específico que garantice la remoción completa de la lesión.
Introducción
Desde antes s hay cada vez más esfuerzos por preservar la vida silvestre e incorporar los temas ambientales en ámbitos como los medios de comunicación , la curricula escolar y pre-escolar , e incluso la política y la vida empresarial , a fin de llegar tanto a las grandes mayorías como a los tomadores de decisiones.
Los frutos en algunos casos son alentadores, tales como la adición de tres millones de hectáreas para la conservación de los bosques en Latinoamérica, aunque permanece el reto de una tasa de deforestación aún demasiado alta .
Pero los problemas del agro desligaron a millones de personas de una vida cercana a "lo natural" ej. .
Hoy en día, incluso quienes no emigran a las ciudades tampoco trabajan la tierra tanto como antes, sino que entran y salen esporádicamente del ámbito urbano, del cual obtienen ingresos .
Todo eso redujo la conexión de las personas con el ideario natural de sus antepasados, con la independencia alimentaria, y con el bienestar que brindan el aire, los ríos, los bosques, y las playas limpias.
En esas personas surgió una nostalgia por lo natural, señalada por canciones que contrastaron la baja calidad de vida de las ciudades con respecto al "monte" ej. ; COLÓN, 1979; , mucho antes que emergiera el interés de los biólogos por la conservación y la promoción del ambientalismo MEFFE y VIEDERMAN, 1995.
Pese a lo antedicho, el ideario naturalista de los pueblos, expresado en sus canciones, no ha sido incorporado al ambientalismo.
Un caso notable es la canción Lamento borincano, de Rafael Hernández, la cual nunca "pasa de moda" sino que se incorporó a la sabiduría popular, caribeña, y transfronteriza, al ser reeditada por taquilleros cantantes mexicanos ORTÍZ TIRADO, c.a.
1929, puertorriqueños ; , brasileños , argentinos y de muchos otros países.
De canciones como esta se habla poco en los mensajes ambientalistas y de las preocupaciones por la seguridad alimentaria que llevan implícitas http://www.iucn.org/es/; http://www.rlc.fao.org/es/conozca-fao/prioridades/seguridad-alimentaria/, desaprovechando la prestigiosa voz de los artistas en el esfuerzo por sumar a la población a la lucha contra el hambre y la degradación ambiental.
La Biología de la Conservación puede progresar si encuentra modos de incorporar a su acervo la experiencia y los anhelos colectivos de la humanidad, los cuales, en el Caribe, suelen manifestarse en forma de canción bailable.
¿Por qué las canciones del Caribe?
El ambientalismo, como ideología no como forma de vida, es una creación universitaria que provino de la Ecología; se originó en los países templados y llegó al Caribe "desde afuera".
Mucho antes de que, hacia los años 1980s MEFFE y VIEDERMAN, 1995, empezara a predominar el conservacionismo, el formidable cancionero del Caribe retrataba y sigue retratando a las plantas silvestres como algo curativo ej. ; , la vida "en el monte" como sana, feliz, y segura para los niños ej. , llena de amor LOS EXCELENTES, 1975, más divertida que en la ciudad RIVERA y CORTIJO, 1958, e incluso "más sabrosa" -al menos en el mar- .
Millones de caribeños bailan esa música porque ésta refleja con gran sinceridad las más íntimas virtudes, defectos, aspiraciones, sueños, y temores de su público ; RONDÓN, 2008; a, lo cual invita a aprovecharla mejor para comprender la cosmovisión caribeña a fin de diseñar estrategias de comunicación conservacionista que no desentonen con la cultura de la región.
Lo antedicho es consistente con la aproximación etnoecológica, la cual consiste en estudiar de modo interdisciplinario " cómo la naturaleza es percibida por los humanos a través de un prisma de creencias y conocimientos, y cómo los humanos, a través de significados y representaciones simbólicas, usan y/o manejan los paisajes y recursos naturales" .
El objetivo de este estudio es acercar a los profesionales de todas las ciencias naturales y sociales, a los técnicos y ambientalistas, pero también a los tomadores de decisiones al lenguaje más poderoso que se usa en todo lugar del mundo con herencia africana: el de la música bailable.
Ésta investigación cuantitativa aborda las preguntas: 1 ¿cuáles son los elementos de la flora y fauna más accesibles a la mentalidad del Caribe a través de la música bailable? 2 ¿En qué facetas de la mentalidad aparecen con mayor frecuencia los elementos de la flora, la fauna, los paisajes, y componentes abióticos?
En otras palabras, ¿cuán marcada es la presencia de la naturaleza en las abstracciones de la profundidad emocional como por ejemplo el desamor, la ira, el patriotismo, y la sexualidad, pero también lo burlezco y lo cotidiano? 3 ¿Qué tanto aparecen los elementos de la flora y fauna en las convicciones que se expresan en forma de canto religioso?
Se discuten también algunas faenas y usos del suelo asociados de manera implícita o explícita a lo que relatan las canciones.
Todo esto se hace para la música bailable comercial, de difusión transfronteriza, porque es la que retrata mejor al Caribe como región, permitiendo, así, considerar estrategias de comunicación conservacionista a nivel de toda la región.
Se deja la música folklórica para otros estudios porque se enfoca sobre localidades particulares -lo cual la habilita para el trabajo conservacionista a nivel de esas localidades-.
Materiales y métodos
Colección de canciones
Se realizó una revisión de los textos de 1200 canciones casi todas disponibles en el buscador de internet Youtube de artistas representativos de la música bailable urbana, mayormente del conjunto de ritmos conocido como "Salsa", así como Merengue; pero también Calypso, Cumbia, Kompass, y Soca-Zouk.
Entre las formas musicales "salseras" consideradas para este estudio figuran la Guaracha, el Son, el Danzón, el Mambo, la Bomba, y la Plena.
También se incluyeron canciones de los "Combos nacionales panameños" -que fusionaron ritmos afrocubanos con otros del folklore colombo-panameño y el Calypso de Trinidad y demás Antillas angloparlantes-.
El orígen de la muestra de canciones fue la búsqueda activa de esa música de parte del autor a partir de influencias provenientes de los gustos de tres generaciones de una familia panameña urbana: dos abuelos y sus hermanos nacidos en 1926 y 1936, padres y tíos nacidos entre 1949 y 1955 y la generación del autor y coetáneos nacidos entre 1966 y 1975.
La exposición a esta música comenzó a finales de 1970 año de nacimiento del autor y se dió mayormente en: 1 el barrio de Boca La Caja, Ciudad de Panamá; 2 Taxis y autobuses de uso público en dicha ciudad que, hasta 2012, eran famosos por exponer permanente a sus pasajeros a la música afro-caribeña en alto volúmen; 3 Intensa interacción con habitantes de otros barrios de la Ciudad de Panamá; finalmente, con la invención de internet, 4 escucha de emisoras de radio de países como Puerto Rico, Colombia y República Dominicana.
A partir de 1982, aproximadamente, se inició la búsqueda activa, aunque no estructurada, de música bailable del Caribe para formar una colección, lográndose hoy en día la mencionada cifra de 1200 canciones.
Las canciones fueron escuchadas, en muchos casos recurrentemente, entre mediados de 1976 primera vez que el autor fue capaz de cantar de memoria una canción escuchada solamente en la radio y abril de 2014 escritura de este documento, manteniendo la costumbre familiar de oír esos tipos de música al menos seis días por semana durante al menos tres horas al día.
Los artistas de la colección son mayormente de Puerto Rico, Nueva York, Cuba, República Dominicana, Panamá, Venezuela, Colombia, Haití y Trinidad-Tobago, aunque también aparecen algunos de Perú, Brasil, y Surinam.
Análisis de textos y de datos
En la colección se buscaron canciones cuyos textos explícitamente tuvieran alusiones a plantas, animales, componentes abióticos, bosques, mar, costa y paisajes no-urbanos, así como usos del suelo bajo al menos uno de los siguientes criterios: 1 piezas musicales que directamente dijesen el nombre de alguna planta o animal y el uso que se le da en la canción -alimento, medicina, ornamento, y diversión-, así como canciones cuyo título o estrofas hablasen directamente de los bosques, el mar, o la campiña; 2 mención de nombres de plantas o animales, directa o metafóricamente, mientras se habla de abstracciones; ej., deseos sexuales, amor, nostalgia, felicidad, o valoraciones de atributos humanos Tabla 1.
Por ejemplo, la frase "salsa con coco" significa "salsa con inteligencia"; 3 alusiones a lugares ej. "plantación adentro" y procesos de uso del suelo tales como "zafra", "pesca", "siembra", "tumbar la caña", "pescar lo necesario", y a paisajes y escenas relacionadas tales como "carretas en caminos de polvo" .
Finalmente, 4 canciones religiosas.
Cabe destacar que el contexto que se atribuye a cada palabra Tabla 1 corresponde a la oración en que se la usa y no necesariamente al contexto de la canción.
Por ejemplo, la canción La Mora BLADES y COLÓN, 1977 se refiere a un amor no correspondido, pero la única planta que se menciona en la canción el frijol aparece en la frase "que el cielo te colme de habichuelas".
Por tal motivo, la evocación que se atribuyó al frijol en dicha canción fue buenos deseos y no desamor.
Se usaron análisis de distribución de frecuencias para todos los datos.
Para las canciones religiosas se estimó la relación evocaciones naturalistas/canción en lo sucesivo relación EN/C como un indicador de la importancia que tienen las plantas y los animales para cada uno de los artistas que cantaron sobre temas religiosos.
Resultados
De las 1200 canciones de la colección, 273 cumplieron con alguno de los 4 criterios necesarios para ser consideradas en este estudio; solamente 66 de esas canciones eran religiosas, y el resto 207 canciones evocaron a algún elemento de la flora, la fauna, paisajes, clima, o componentes y fenómenos abióticos en contextos no religiosos.
Esas 207 canciones "naturalistas" representan un 17% de las 1200 canciones de la muestra.
El tema alimentario y de bebidas alcohólicas acaparó el grupo más grande de menciones a la flora, la fauna o los paisajes y faenas.
Así, del conjunto n=207 canciones, 43% 90 canciones hablaron de plantas y animales alimenticios y generadores de bebidas alcohólicas como cosa que se ingiere ej. "a mí me gusta el chivo con vino", o que se puede ingerir ej. "que el Cielo te colme de habichuelas, BLADES y COLÓN, 1977.
El 57% restante 117 canciones habla de la naturaleza en 24 contextos independientes de lo alimentario-alcohólico o religioso ej. "no te duermas camarón, porque te está vacilando" RIVERA y CORTIJO, 1961b; ver más adelante.
Alimentos
En las canciones, el total de especies evocadas como algo que se come o se puede comer fue de 58, de las cuales 10 fueron especies animales y 48 fueron especies vegetales.
La inmensa mayoría son especies domésticas no nativas como la vaca Bos primigenius indicus Linnaeus 1758, 19 menciones, el arroz Oryza sativa L., Gramineae,11 menciones, el puerco Sus scrofa domestica Linnaeus 1758, 11 menciones, el café Coffea arabica L, Rubiaceae, 10 menciones y la caña de azúcar Saccharum officinarum L, Poaceae,10 menciones fig.1; los nombres científicos de las 58 especies aparecen en la nota al final.
Solamente un elemento de la fauna las jutías, Capromys spp, Capromyidae, 1 mención puede considerarse silvestre, por lo que la composición de especies de las canciones se refieren a una naturaleza controlada y a usos de suelo preeminentemente agrícola y pesquero menciones de pescados=12 fig.1.
Solo cinco especies se mencionan en su forma de bebidas alcohólicas.
La caña de azúcar en sus formas de ron, seco y pitorro; la uva Vitis vinifera L, Vitaceae en sus formas de vino, brandy, sangría, champaña y cinzano; el trigo Triticum aestivum L, Gramineae en forma de cerveza y ale; el gengibre Zingiber officinale Rosc., Zingiberaceae en forma de ginebra, y la cebada Hordeum vulgare L, Gramineae en forma de whisky.
De estas cinco especies, las que no fueron mencionadas en el cancionero en sus formas de comida fueron el jengibre y la cebada.
Etno-ecología del ideario
Las 90 canciones que hablaron de plantas y animales refiriéndose a ellos como cosas que se ingieren o se pueden ingerir hicieron un total de 245 menciones sobre dichas plantas y animales.
Las menciones fueron más frecuentes en los contextos: cotidiano 50 menciones, relatos ficticios 49 menciones, sexo 32 menciones, así como fiestas 28 menciones y denuncias -mayormente sobre lo cara o difícil que son la comida y la vida en campos y ciudades 27 menciones - fig.
2. Este patrón no es consistente con el que resulta cuando se evoca a la naturaleza en contexto no-alimenticio ej.
"Tengo un jardín de rosas y son sólo para ti"; sumado a las oraciones en que, si se habla de especies alimenticias, no se las evoca como "cosa que se come" ej. "... no te duermas camarón, porque te está vacilando; RIVERA y CORTIJO, 1961a.
Para las 117 canciones analizadas de dicha manera fig.
3, los contextos predilectos fueron: desamor 30 menciones, amor 24 menciones, denuncia 24 menciones, respeto 22 menciones, sexo 18 menciones, y burla 15 menciones.
Todo ello resulta en una pobre sobreposición de las barras en la fig.3, lo cual sugiere que los componentes del ideario al cual se refieren las alusiones a la naturaleza en un contexto no-alimentario no son los mismos, sino complementarios, a los que se evocan cuando se cantan textos relacionados con lo alimentario.
Religión
De las 1200 canciones de la colección 66 fueron canciones religiosas interpretadas por 20 artistas 21 si se divide a Richie Ray y Bobby Cruz en dos épocas: Yoruba y evangélica.
De esos 20 artistas, solamente siete se refirieron a algún elemento de la flora o fauna, en un total de 14 canciones 21% de las canciones religiosas, o sea 1% de las 1200 canciones estudiadas.
En ese conjunto de 20 artistas se distinguen: I un grupo de cuatro combos especialistas en canto religioso Yoruba que incluye: Richie Ray y Bobby Cruz -en su época inicial o Yoruba- 0 evocaciones/11 canciones religiosas; EN/C=0; Machito y sus Afro Cubans 0 evocaciones/3 canciones religiosas; EN/C=0; Celia Cruz y Sonora Matancera 0 evocaciones/17 canciones religiosas; EN/C=0, y Celina y Reutilio 0 evocaciones/5 canciones religiosas: EN/C=0.
Ninguno de estos hizo mención alguna a especies de flora o fauna en sus canciones Yoruba a pesar de que se trata de una religión animista.
Solamente Richie Ray y Bobby Cruz -en su etapa evangélica- tienen una relación EN/C=0.3 4 evocaciones en 11 canciones religiosas, indicando que al abandonar el animismo fue que comenzaron a hablar de plantas y animales en sus cantos religiosos.
El segundo grupo II consta de nueve artistas o combos que esporádicamente han cantado sobre religión Yoruba y que, pese a ello, nunca mencionaron elementos de la flora y fauna en las canciones de esta colección todos tienen EN/C=0.
Este grupo incluye: Ray Barreto 2 canciones religiosas, y a los siguientes artistas, todos ellos con sólo una canción religiosa en la colección: Louie Ramírez, El Gran Combo de Puerto Rico, la Orquesta Panamericana, Joe Madrid, Revé y su Charangón, Santos Colón y Tito Puente, Adalberto Álvarez y su Son y Chano Pozo con Arsenio Rodríguez.
Junto a los resultados del grupo I, estos datos confirman que los artistas Yoruba, aun siendo practicantes de una religión considerada animista, hablan de su espiritualidad en términos muy abstractos.
III El tercer grupo incluye siete combos que tocaron temas mayormente laicos. Esto es, combos que esporádicamente cantaron algo sobre religión.
Las pocas veces que dichos combos hablaron de religión en esta colección, lo hicieron mencionando elementos de la flora o fauna -p.ej. como parte del ritual, logrando valores EN/C altos-.
En este grupo están, con tres evocaciones en una sola canción religiosa cada uno EN/ C=3: Ismael Miranda con su Orquesta revelación; Héctor Lavoe con Willie Colón, y Miguelito Valdés con la Orquesta Casino de la playa.
También con una sola canción religiosa, pero con dos evocaciones naturalistas EN/C=2, están Ismael Miranda con la orquesta de Larry Harlow y Rubén blades con Willie Colón.
Por su parte, Cuco Valoy 2 evocaciones en dos canciones religiosas y Benny Moré una evocación en una canción religiosa aparecieron con un EN/C=1 en esta muestra de canciones.
Todo eso sugiere que los artistas del grupo III, al añadir plantas y animales a los textos de sus poquísimas canciones religiosas, intentaban homenajear el componente animista de la Religión Yoruba.
Discusión
La inferioridad numérica con que la naturaleza apareció en el cancionero de este estudio 17% del total de canciones no corresponde al impacto social de dichas evocaciones, pues las "pocas" canciones que mencionan temas naturales persisten por varias generaciones en la memoria de los caribeños.
Es el caso de Frutas del caney , Lamento Borincano ORTÍZ TIRADO, c.a.
1929, Vámonos pa'l monte QUINTANA y PALMIERI, 1971, y tantas otras.
De un análisis cualitativo de los textos de muchas de esas canciones GARRIDO-PÉREZ, 2014-b se desprende que el placer que producen en el oyente las asociaciones chistosas, sexuales, cotidianas, enamoradas y festivas cuando se canta de comida, combinadas con la música y el baile en sí mismos, contribuyen a fijar canciones como las antedichas en las memorias individual y colectiva .
Además, las "pocas" canciones que evocaron temas naturalistas fueron 207, cifra alta si se considera que el repertorio fue publicado por artistas mayormente urbanos como Frank Grillo Machito, Félix Chappottín, Rubén Blades, y Charlie Palmieri.
Pero a pesar de que el naturalismo del cancionero es encomiable, los elementos de la flora y fauna mencionados fueron casi siempre especies alimenticias como la vaca, la yuca, el cerdo, y la caña de azúcar.
Eso indica que se trata de una música más interesada en comer que en conservar entidades y procesos ecológicos como la biodiversidad y secuestro de carbono.
Al fin y al cabo, la inseguridad alimentaria sigue siendo uno de los principales retos de la humanidad FAO, 2013 y eso se reflejó en las canciones.
Tal vez, sin dejar de mencionar a los bosques como sumideros de CO2, los biólogos debamos hablar de los bosques como fertilizadores del suelo.
O mejor dicho, de la tierra, que es el término más familiar para los campesinos y los salseros, como lo ejemplifica la frase cantada "mi tierra la quiero mía" RODRÍGUEZ, 1982.
Y es menester agregar de inmediato que sin tierra fértil no hay comida ni salud SÁNCHEZ y SWAMINATHAN, 2005.
De esta forma, se amplían las vías para convencer a las mayorías para conservar los bosques -y de paso, secuestrar más CO2-, sin erudiciones que desentonen con lo que la gente canta y baila.
Biodiversidad y etnomusicología cognitiva
El número de especies de plantas y animales en el cancionero de este estudio 58 contrasta con el mayor conocimiento sobre flora y fauna que tienen los habitantes del bosque y la frontera agrícola, tanto en el Caribe como en Latinoamérica.
Por ejemplo, apenas 31 informantes del Cispatá, Caribe Colombiano, reportaron conocimientos sobre el uso de 120 especies vegetales JIMÉNEZ-ESCOBAR, 2012.
En Cuba, un estudio encontró 134 especies vegetales útiles en tan solo 15 fincas aledañas a La Habana .
También, unas 41 etnias de la Amazonía Colombiana usan al menos 82 especies de palmas , cifra que se eleva mucho más si se agregan otras familias de plantas y animales.
Los Mayas yucatecos incluyen en su estrategia de uso múltiple a algo así como 300-500 especies Toledo et al. 2008.
Todo esto sugiere que hay una reducción de la "biodiversidad memorizada" en la mentalidad urbana, mayormente "salsera", pero también "merenguera", "cumbianchera", y probablemente "kompassera" y "calypsonian" con respecto al campo y los bosques fig.
4a. Ello es consistente con la desconexión de la naturaleza que experimentan las personas a medida que avanza la vida urbana, de la cual se habló a inicios de este artículo.
Los procesos cognitivos, tales como la fijación de la biodiversidad en la memoria, suelen relacionarse con el lenguaje verbal y la formación de imágenes, las cuales son reforzadas al acompañarse de experiencias sensoriales como el tacto y el olfato THAGARD, 2005.
Cuanto más recurrentemente se relacionen las personas con una amplia diversidad de especies animales y vegetales, más especies se grabarán en sus memorias.
Cuando los cantantes mencionan tales especies, refuerzan dicha memorización en los oyentes ver flechas en la fig.4.
Cuando los cantantes y los bailadores son indígenas o rurales fig.
4b y las canciones hablan de la naturaleza, los bailadores y músicos seguirán mirando, oyendo, oliendo, y palpando aquello de lo que se les cantó una vez el baile termine, grabándolo mejor en los imaginarios individual y colectivo THAGARD, 2005.
Un buen ejemplo es el siguiente proverbio cubano: El que siembra su maíz que se coma su pinol.
La frase ha sido cantada por muchos artistas a lo largo de varias generaciones desde que fuera un éxito por el TRÍO MATAMOROS 1928, ayudando a que el proverbio no se perdiera, manteniendo en la memoria popular la asociación que existe entre plantar maíz, cosecharlo, y usarlo para hacer pinol y comerlo.
En la vida de la mayoría de los caribeños urbanos la naturaleza entra en forma de plantas y animales comestibles traídos desde un mercado -usualmente por las madres y abuelas- fig.
4a. En contraste, en el campo esas plantas y animales son traídos desde el campo por los padres, y desde el traspatio por las madres fig.
4b. Pero mientras en el campo las personas contactan a la flora y fauna no comestibles fuera de casa, los músicos y los bailadores urbanos crecen asociando a la naturaleza, mayormente, con lo que comen y beben desde la niñez; ven muy pocas especies no comestibles de vida libre.
Ello explica el énfasis alimentario del cancionero de este estudio.
Por añadidura, los artistas urbanos están sometidos a filtros como la censura y los intereses de las casas disqueras , que pueden reducir la frecuencia con que aparecen elementos de la flora, la fauna y los paisajes en las canciones, y -por ende en el ideario al que éstas contribuyen fig.
4a; ver también THAGARD, 2005.
Todo ello reduce el número de especies animales y vegetales que permanecen en la memoria colectiva fig.
4a. En el contexto antedicho, el mérito ambientalista de los artistas del Caribe urbano reside en ayudar a mantener un significativo ideario naturalista, a pesar de haber nacido, crecido, y realizado su producción artística en las ciudades.
Lo logran gracias a sus escasas pero agudas evocaciones naturalistas del tipo "piñas deliciosas como labios de mujer" MATAMOROS, c.a.
1928, "maleante pescador, pa'l anzuelo que tiraste, en vez de una sardina un tiburón enganchaste" BLADES y COLÓN, 1978, "ojalá que llueva café en el campo" a, y tantas otras que emiten en los conciertos bailables, donde observan si el público las acepta, a fin de repetirlas en más eventos e incluirlas en grabaciones GARRIDO-PÉREZ, 2014-a.
Canciones bailables, conservación y usos del suelo
Las especies de plantas y animales más mencionadas en esta investigación, como la vaca y el arroz, suelen producirse mediante la ganadería extensiva y el monocultivo.
En comparación con los bosques, esos usos del suelo degradan servicios ambientales como el secuestro de carbono ej. .
Por eso, cuando se explican al pueblo las desventajas del monocultivo a gran escala, hay que hacerlo con cautela y respeto, pues estamos hablando de los rubros con los que el pueblo asocia su seguridad alimentaria y sus sentimientos más personales fig.3.
El policultivo de subsistencia fue exaltado en las canciones como símbolo de valores popularmente considerados positivos, tales como el amor GUERRA y 4-40, 1990b, la virilidad BLADES y RODRÍGUEZ, 1970, la independencia, la libertad, y la seguridad alimentaria RIVERA, 1973.
La imagen positiva antedicha es complementaria con la demostración de que los policultivos ayudan a mantener la biodiversidad y la seguridad alimentaria ej. TOLEDO et al., 2008; LORES et al., 2008.
Así, los conservacionistas pueden tener mucho éxito cuando hablan al pueblo sobre las ventajas del policultivo, pues están hablando de algo agradable y familiar para la población.
Conviene recordar que plantas como la yuca -una de las favoritas del cancionero caribeño- fig.
1, así como los aguacates, el marañón, el mango, la malanga, e incluso el café, todavía son producidas por muchas familias en policultivos ej. LORES et al., 2008; TOLEDO et al., 2008.
Todo eso es consistente con la importancia que las propias Naciones Unidas dan a la agricultura familiar como modo de ayudar a la seguridad alimentaria y al desarrollo sostenible FAO, 2013.
Mundo natural vs mentalidad
Cuando sólo se analizaron las oraciones naturalistas en que se habla de las plantas y animales como "cosas ingeribles", el ideario se orientó más hacia la vida cotidiana, la ficción, y las fiestas.
Es significativo que el principal sentimiento "negativo" en que aparecieron los alimentos fue la denuncia fig.
2 y barras blancas de la fig.
3 casi siempre contra la falta o el alto precio de los alimentos ej. QUINTANA y PALMIERI, 1970; GUERRA y 4-40, 1990a.
En cambio, cuando se analizó el ideario naturalista excluyendo la consideración de la obtención-producción-ingesta de alimentos barras negras de la fig.3, las evocaciones a las plantas y animales se refirieron mayormente a: desamor, amor, denuncia, sexo, moralismo, y burla; la tristeza por razones ajenas a la falta de amor apareció solamente una vez fig.
3. Esa oración triste fue la siguiente: "Ni el horizonte se ve, y menos la gente que se fue; ¡ese muchachito que esperaba un peje, Bendito!
En el marco de la canción, dicha oración se refiere a la tristeza que siente un hombre que debe decirle a un niño que su padre pescador ha muerto, que no volverá jamás, ni podrá traer el alimenticio y delicioso pez que le había prometido.
De hecho, la canción inicia con una alegre voz infantil que dice "¡Papi, yo quiero que tú traigas un pesca'o bien grande pa' mí!"
El pescado es identificado con algo alegre; la muerte del pescador y tener que explicársela a su hijo son lo verdaderamente triste.
Así que esta excepción de uso de vocablos alimenticios para hablar de algo triste en realidad confirma la regla según la cual, en esta muestra de canciones, la mención de plantas y animales se asoció con la felicidad.
La religión casi no apareció en las menciones sobre flora, fauna, u otros componentes naturales en las canciones analizadas. Sobre todo en los artistas más conocidos como Yoruba; son los casos de Richie Ray y Bobby Cruz en su período inicial, Celia Cruz, y Celina y Reutilio.
También renombrados conocedores de la religión santera mencionan muy raras veces a las plantas, animales, o factores abióticos ej. .
Según se desprende de dicha fuente, los objetos usados en la religión son instrumentos de la fe.
Para ellos es la fe, y no la flora, fauna, u otros elementos naturales, la que verdaderamente interesa a los practicantes de la santería CALVO, 2012, explicándose con ello la escaza aparición de elementos naturales en las canciones de esta investigación.
Conclusión y recomendaciones finales
La canción bailable es el vector de ideas más eficaz en los países con herencia africana ver también GUERRA, 2003, de lo contrario no habrían millones de personas bailando, cantando, y repitiendo sus textos.
Los resultados de esta prospección etno-ecológica-musicológica sugieren que en la mentalidad del Caribe impera una idea de naturaleza alterada por la mano humana: fuente de comida y de felicidad asociada a la seguridad alimentaria, más que de servicios ecosistémicos o de preservación de la biodiversidad.
Pero se puede potenciar la resonancia del conservacionismo si se convence a los cantores de mencionar más especies y procesos naturales ver también MEFFE y VIEDERMAN, 1995.
Hay que alertar que el intento de inculcar ideologías como el conservacionismo a los artistas puede generar canciones panfletarias o de aceptación popular limitada, como ya ha ocurrido con otras ideologías cantadas en el Caribe RONDÓN, 2008; ver también : hay que dejar que los artistas sigan siendo libres, de lo contrario la calidad o la popularidad de su trabajo puede ser perjudicada.
En todo caso, los biólogos pueden organizar seminarios-talleres con artistas para intercambiar ideas y sentimientos con ellos, dejando la eventual llegada de la inspiración en manos de los artistas.
También, como los músicos indígenas conocen mejor a la naturaleza, se puede proponer que ellos interactúen artísticamente más con sus colegas músicos afro-caribeños, que escriban canciones naturalistas en conjunto -respetando los derechos de autor y propiedad cultural-.
La difusión de estas canciones no solo puede reforzar al ambientalismo, sino que, adicionalmente, ayudaría a reducir el racismo.
Pero nada de lo antedicho servirá si el público no acepta las ideas que se le ofrecen.
La mejor manera de saber si un mensaje ha penetrado en la mentalidad de cualquier pueblo con herencia africana es viendo si éste baila y canta el mensaje en los conciertos en vivo VENTURA, 2003; http://www.youtube.com/watch?v=F-Q5HZkOHio.
Los conservacionistas estamos obligados a seguir acercándonos al público; entonarnos con él, porque el público bien sabe que hay que tener swing para ir a la rumba .
INTRODUCCIÓN
Los trastornos mentales, debido a su alta prevalencia, representan un problema de salud pública mundial que afecta a las personas independientemente de su clase social y situación económica.
Los estudiosos sobre la temática desacuerdan sobre el impacto de los factores etiológicos así como también sobre su tendencia a la cronicidad. A pesar de ello, e inequívocamente, los trastornos mentales ocasionan un impacto negativo de magnitud en la calidad de vida y en el bienestar de las personas con sufrimiento mental como así también de sus familiares.
Además, los síntomas que no son tratados y las comorbilidades que pueden presentarse con otras patologías -sean estas o no psiquiátricas- ocasionan un aumento de la inversión en el sistema de salud.
Representado en cifras se estima que un número superior a los 10 millones de brasileños necesitan de cuidado especializado en salud mental.
En ocasiones y dado el carácter recidivante, que es característico de los trastornos mentales, los cuidados necesarios se traducen en tratamientos prolongados, pues resulta indispensable que la asistencia sea realizada tanto en las fases de crisis como en las fases de mantenimiento y de profilaxis.
Con relación a los pacientes que padecen de afecciones crónicas algunos autores afirman que, por necesitar de un tratamiento continuo, presentan dificultades para llevar a cabo sus tratamientos.
Tratamientos que en ocasiones pueden resultar penosos, y que no sería diferente en los casos de trastorno mental.
Por otra parte, lo que si sería posible, es promover la reducción del riesgo de la cronicidad realizando el diagnóstico precoz de las afecciones y mediante la promoción de la adhesión al tratamiento.
Delante de tal situación, más que la disponibilidad y el acceso, es posible afirmar que lo que resulta crucial es el mantenimiento del tratamiento.
En el caso de las personas que sufren de trastorno mental, incluyendo aquellos que son afectados por los efectos nocivos del consumo de crack, de alcohol y otras drogas, el tratamiento que les es ofrecido en el contexto del Sistema Único de Salud SUS brasilero, en el marco de la Reforma Psiquiátrica y de la Política de Salud Mental, se caracteriza por su estructura de red compuesta por diversos niveles y dispositivos.
La Red de Atención Psicosocial RAPs está constituida por la atención primaria, la atención psicosocial estratégica, la atención a la urgencia y la emergencia, la atención en residencias de carácter transitorio, la atención hospitalaria y la estrategia de desinstitucionalización.
Específicamente en el nivel de la Atención Psicosocial Estratégica –también denominada Atención Psicosocial Especializada-, se ubican los Centros de Atención Psicosocial CAPS.
Estos dispositivos, en sus diferentes modalidades: Trastorno Mental CAPS-TM y Alcohol y Drogas CAPS-AD; pueden o no ofrecer camas para el acogimiento nocturno de pacientes en situación de crisis.
Originalmente oficializados en 1992, por el decreto 224 del Ministerio de la Salud, que los definía como centros de salud locales/regionalizados, los CAPS cuentan con una población adscrita de acuerdo a su localización y ofrecen atención de cuidados intermedios entre el régimen ambulatorio y el de internación hospitalaria, en uno o dos turnos de cuatro horas, por un equipo de profesionales.
Desde el año 2002 los CAPS se encuentran reglamentados por el decreto 336 que los incluye en el contexto del SUS reconociendo la complejidad de los servicios prestados, así como la amplitud de su actuación, tanto sea en lo que se refiere al territorio donde se ubica como en la lucha por la substitución del modelo centrado en los hospitales de atención de la salud mental.
En ese sentido, los CAPS ofrecen a los usuarios del SUS un tratamiento que es llevado a cabo por un equipo interdisciplinario formado –entre otros- por psiquiatras, psicólogos, enfermeros, asistentes sociales, arte-educadores, educadores físicos y técnicos de enfermería.
El tratamiento psicosocial se destina a estimular la integración de los usuarios, al mismo tiempo que se promueve su reinserción en el seno familiar y social y se les brinda apoyo en sus iniciativas de búsqueda de la autonomía, además de proporcionarles atención médica y psicológica.
La principal característica del modelo Psicosocial se apoya en un enfoque que busca alcanzar el bienestar biopsicosocial de los usuarios.
Cabe destacar que el uso de la palabra “usuario” en detrimento de la palabra “paciente” se relaciona con el modo de concebir a la salud como un derecho humano y social, regulado por relaciones de ciudadanía.
El concepto de usuario incluye no sólo la perspectiva biológica, sino también la psicosocial.
Abarca el individuo en todas sus dimensiones, independientemente de la presencia o ausencia de una enfermedad y se refiere a la persona que recibe el tratamiento; en ese sentido los usuarios accionan sus derechos de ciudadanía para acceder a los Servicios de salud.
Dado que gran parte de los estudiosos de la salud mental que investigan el fenómeno de la adhesión al tratamiento se refieren a éste como siendo exclusivamente un tratamiento médico y, considerando la amplitud y la complejidad del tratamiento integral que es ofrecido en los CAPS, que fue diseñado de modo interdisciplinario, buscando superar los límites impuestos por cada una de las formaciones académicas y habilitar los derechos de los usuarios, inclusive en la construcción de su propio Proyecto Terapéutico, el objetivo del presente artículo es discutir la aplicabilidad del concepto de adhesión al tratamiento en dicho contexto.
De forma concomitante se presentan reflexiones acerca del tipo de investigaciones que son realizadas sobre el tema de la adhesión al tratamiento entre los usuarios del Sistema Público de Salud Mental en Brasil.
METODOLOGÍA
Se adoptó como estrategia metodológica la revisión bibliográfica sistemática en las bases de datos: SciELO, LILACS, Biblioteca Cochrane y PubMed/MEDLINE.
Como palabras clave fueron seleccionados los descriptores de Ciencias de la Salud DeCS y el vocabulario específico de Medical Subject Headings MeSH.
Los términos seleccionados en DeCS fueron adhesión, tratamiento y “salud mental”, y en MeSH: “patient compliance/psychologist” y “mental health”.
Como criterio de inclusión se mantuvo el enfoque de los textos completos y de las tesis publicadas desde 2007 hasta 2012, en portugués, inglés y español.
El material fue catalogado en fichas de identificación con el auxilio del programa Excel for Windows, incluyéndose la síntesis de las principales concepciones investigadas.
Con el propósito de proporcionar mayor alcance y de ofrecer mayor sustento teórico a la discusión fueron también incluidos, como fuentes secundarias, algunos de los trabajos referenciados por los autores seleccionados en la búsqueda inicial.
Resultados En la búsqueda inicial fueron recuperados 127 artículos y por medio de la lectura del título y del resumen fueron excluidos 95 que se relacionaban con las especialidades médicas de pediatría, cardiología, oncología, hematología, inmunología y psiquiatría forense.
Posteriormente, se realizó la lectura de los 24 artículos restantes, 10 de los cuales, correspondiendo a investigaciones realizadas en el campo de la Salud Mental en Brasil, fueron seleccionados para el presente trabajo.
Entre ellos, 2 fueron publicados en 2008, 4 en 2009, 2 en 2011 y 1 en 2012, representando el sostenido interés de los investigadores por el tema.
En la búsqueda inicial fueron recuperados 127 artículos y por medio de la lectura del título y del resumen fueron excluidos 95 que se relacionaban con las especialidades médicas de pediatría, cardiología, oncología, hematología, inmunología y psiquiatría forense.
De los 32 artículos, relacionados específicamente con la salud mental, fueron excluidos los 8 duplicados por constar en más de una base.
Posteriormente, se realizó la lectura de los 24 artículos restantes, 10 de los cuales, correspondiendo a investigaciones realizadas en el campo de la Salud Mental en Brasil, fueron seleccionados para el presente trabajo.
Entre ellos, 2 fueron publicados en 2008, 4 en 2009, 2 en 2011 y 1 en 2012, representando el sostenido interés de los investigadores por el tema.
Discussão
Introducir una discusión sobre el concepto de adhesión al tratamiento se hace necesario pues la literatura no es concluyente al respecto.
Así, se han identificado autores que muestran su preferencia por el uso de la palabra adherencia y otros que optan por la palabra adhesión.
Además, se encuentra una gran diversidad de aplicaciones y readaptaciones que justifican cuestionarnos sobre el alcance, las limitaciones o la aplicabilidad de ambos conceptos en el campo de la salud mental brasileña.
Los primeros estudios sobre la adhesión al tratamiento, obrantes en la literatura, datan de 1967, año en el que fueron iniciadas las publicaciones de investigaciones sobre el cumplimiento de los tratamientos para controlar la hipertensión.
Gradualmente el interés de la medicina por ese tema se fue incrementando y las investigaciones se hicieron extensibles a otras patologías.
En esos primeros estudios los investigadores utilizaban la palabra del inglés Compliance, definida por algunos de ellos como “la obediencia participativa y activa del paciente a la prescripción médica”, entendiendo por prescripción no sólo a la de medicamentos, sino también a la de cualquier otro tipo de acciones o de medidas que sean recomendadas por el médico o por cualquier otro profesional de la salud.
Otros autores sugieren que el uso de la palabra compliance -obediencia- presupone el papel pasivo del paciente, en tanto que adherence o cumplimiento/adherencia, sería más adecuada para denotar la libertad de elección que tienen las personas para adoptar, o no, ciertas recomendaciones sobre sus tratamientos.
Advirtiendo que en 2004 la publicación en el idioma español del libro de la OMS fue traducida como “Adherencia a los tratamientos a largo plazo: pruebas para la acción” consideramos que el uso de la palabra adherence por la mayor institución que coordina las actividades sanitarias en el sistema de las Naciones Unidas, fue crucial para marcar la tendencia de muchos de los autores en adoptar el término adherencia.
A pesar de ello, entre los investigadores hispanoparlantes se identificaron autores españoles que desacuerdan con el uso de la palabra adherencia, pues entienden que adherencia, es la cualidad de lo adherente mientras que, para significar la acción y el efecto de adherirse a algo –en el sentido de convenir con ello y apoyarlo- sería más adecuado el uso del sustantivo adhesión.
Entienden que por sí misma la palabra adherencia no alude a la implicación y a la participación del paciente en el tratamiento, que va más allá de su mera observancia o cumplimiento, y por ser más precisa defienden el uso de la expresión ‘adhesión al tratamiento’.
Como puede apreciarse, las dificultades con el uso de la terminología radican en la manera de entender la posición del paciente como activo o pasivo en su tratamiento.
Los hallazgos en la literatura afirman que en el transcurso de la historia lo que interesa sobre la adhesión ha fluctuado entre la autoridad del médico y la autonomía del paciente.
Se señala que en la primera mitad del siglo XX, el paciente fue visto en una relación pasiva con respecto su tratamiento.
Pero después de la segunda guerra mundial emergieron los movimientos de reivindicación de los derechos civiles, que proporcionaron el aumento de la autonomía del paciente en la toma de decisiones sobre su tratamiento.
Perspectiva de abordaje en la Adhesión al Tratamiento
Del análisis realizado en los estudios publicados en portugués, fue verificado que los términos aderência y adesão -correspondientes a adherencia y adhesión respectivamente- son utilizados en idéntico sentido.
Algunos de los investigadores se apoyan en el concepto -ya presentado- de la OMS .
Otros, explican su opción por el término “adhesión” por comprender una participación más activa de los pacientes o utilizan términos derivados conservando la primera palabra –adhesión- y utilizando un sinónimo de la palabra tratamiento, y en algunos casos hasta aumentando el grado de precisión.
Tal es el caso de la ‘adhesión terapéutica’, la ‘adhesión a los proyectos terapéuticos’ o la ‘adhesión al proceso terapéutico de los servicios de salud mental’.
Resulta oportuno destacar que en estos dos últimos estudios, a pesar de haber sido realizados en los CAPS, no fue investigada la adhesión al tratamiento psicosocial, integral, de base territorial y comunitaria y en la perspectiva de la reinserción social de los pacientes, que es ofrecido en el campo de la salud mental pública en el Brasil.
No obstante utilicen en sus objetivos términos afines al campo de la salud mental, lo que se observa es el primado médico-farmacológico que presenta el concepto de “proyecto terapéutico” restringido exclusivamente a la prescripción psicofarmacológica y reduce el modelo de tratamiento psicosocial definido por las normativas de las políticas públicas implantadas en el Brasil en el área de la salud mental.
En la perspectiva de una clínica ampliada y en el marco del trabajo en salud mental posterior a la reforma psiquiátrica, el proyecto terapéutico cobra mayor relieve pues representa una elaboración singular, adecuada a las necesidades y características particulares de cada usuario.
Es decir, que la atención debe ser personalizada de tal manera que su tratamiento –dentro y/o fuera del servicio– sea planificado de acuerdo a sus necesidades individuales y respetando sus particularidades.
Lo importante en el Proyecto Terapéutico Singular PTS es partir de la premisa de que la persona tiene el poder de transformar su relación con la vida y con su propia dolencia. Y de esa forma considerar que el camino del usuario es solamente suyo y que será él quien diga si y cuando quiere ir, negociando o rechazando las ofertas del equipo de salud.
Conviene subrayar que la mayoría de los estudios analizados cuantifica la adhesión a un tratamiento psicofarmacológico, midiendo el consumo de los medicamentos recetados o de otros procedimientos, tales como la observación de los horarios, de las dosis y de la duración del tratamiento .
En algunos casos, la medición se apoyó en la frecuencia con que el paciente sigue las recomendaciones del profesional consultado, o bien del retorno para la consulta al servicio de salud y de la continuidad dada al tratamiento medicamentoso.
Ampliando el número de variables, pero con idéntico foco psicofarmacológico, uno de los estudios incluyó las faltas a las consultas, la recusa del usuario en aceptar la hospitalización, la renuencia a iniciar tratamientos psicosociales y la deserción prematura del tratamiento.
Con relación a este último caso, y específicamente por haber sido realizado en un CAPS, cabe destacar que al incluir como variable de análisis la renuencia a iniciar tratamientos psicosociales se identifica claramente la perspectiva del autor que concibe separadamente el Tratamiento Psicofarmacológico y el Tratamiento Psicosocial, pero sin incluir o manifestar discusión sobre el asunto.
Decisiones metodológicas: Tipo de Diseño Investigativo e Instrumentos
En relación al tipo de diseño investigativo, los investigadores brasileros del Área de Enfermería y de Psiquiatría ponen de manifiesto su preferencia por los diseños considerados “robustos” y la consecuente aplicación de instrumentos afines, como es el caso de las entrevistas estructuradas, las escalas y los test, para recoger los datos que luego analizan cuantitativamente.
Apenas dos de los estudios revisados incursionan en las metodologías mixtas, y recurren a la aplicación de Test con análisis de resultados cuantitativos y a las entrevistas semi-estructuradas analizadas cualitativamente.
A su vez, con una base epistemológica apoyada exclusivamente en el paradigma cualitativo fueron identificados tres estudios, uno de ellos en el Área de Enfermería, que utilizó la observación participante y las entrevistas semi-estructuradas.
Los restantes, en el Área de Psicología que mostraron igual preferencia por las entrevistas semi-estructuradas.
Contexto Investigativo y Objetivos de la Investigación
Sobre el contexto investigativo, y probablemente por cuestiones de sigilo, gran parte de los investigadores utilizaron para su designación términos diversos o generalizaciones que dificultaron la identificación .
Lo que fue posible determinar es que tres de los estudios fueron realizados en los CAPS y dos en los Núcleos Ambulatorios Universitarios .
En cuanto a los objetivos fueron siete los investigadores que verificaron la adhesión a la medicación, cinco de los cuales pertenecen al área de Enfermería y dos al área de Psicología .
Aunque uno de estos últimos verificó la efectividad de las intervenciones que contribuyen con la adhesión medicamentosa.
Resulta importante destacar otro de los estudios realizados por una investigadora del área de Enfermería.
En él, a pesar de anunciar que su objetivo fue evaluar la influencia de las intervenciones psicosociales en la vida social de los pacientes, lo que se advierte es una visión dicotómica del tratamiento ofrecido y el énfasis otorgado a las intervenciones psicosociales que funcionan como recurso terapéutico que puede mejorar la adhesión al tratamiento farmacológico.
Otro estudio que merece destaque, esta vez del área de la Psicología, es el que investigó el campo de fuerzas que se establece entre los pacientes, familiares y profesionales.
El objetivo de este autor fue probar que la tensión que se establece en el seno de la institución entre los familiares y los profesionales incide negativamente sobre la adhesión del paciente, pero igualmente se refiere al tratamiento farmacológico.
Si bien es cierto que entre las investigaciones revisadas se observó la tendencia de apoyarse en el concepto de adhesión al tratamiento divulgado por OMS, entendiéndola como el grado de acuerdo entre las recomendaciones del equipo de salud y el comportamiento de una persona, también es cierto que fueron identificados otros investigadores que ofrecen mayores aportes, ampliando la terminología, indicando la adhesión a un tipo de específico de tratamiento realizado y hasta considerando el tratamiento como un proceso.
En este sentido, y desde nuestra perspectiva, concordamos con el reconocimiento de los derechos de los usuarios y con el favorecimiento del aumento de la autonomía en la toma de decisiones sobre su tratamiento.
Además concordamos con Garcia-Garcia 2010 y entendemos que la palabra adherencia no alude a la implicación y participación del paciente en el tratamiento, que va más allá de su mera observancia o cumplimiento y por ser más preciso defendemos el uso del término ‘adhesión al tratamiento’ adoptado en este trabajo.
Por otra parte, e independientemente del área de formación académica de los autores analizados, lo que se observó fue la unanimidad en restringir el tratamiento al plano psicofarmacológico, limitando sus investigaciones a la medición del consumo de medicamentos recetados y transponiendo al campo de la salud mental conceptos y metodologías de análisis, propias del paradigma cuantitativo y positivista.
Consideramos que el papel determinante en la conceptualización y el empleo de la terminología ‘adhesión al tratamiento’ supera el papel activo o pasivo del paciente en su tratamiento y se relaciona con la postura teórico-metodológica del investigador siendo necesaria una mayor reflexión sobre las particularidades del contexto investigativo que, muchas veces, define un tipo de tratamiento de mayor complejidad que el modelo médico tradicional.
Indiscutiblemente, los estudios analizados adolecen de problematizaciones que permitan dimensionar el significado de evaluar la adhesión al tratamiento médico-farmacológico desconsiderando la complejidad del tratamiento psicosocial proporcionado a los usuarios de la red pública de salud mental.
En otras palabras, al no ser consideradas las particularidades del campo de la salud mental y las características de los tratamientos ofrecidos en el modelo de atención psicosocial, los claustros académicos acaban reforzando perspectivas asilares anteriores.
Cabe destacar, que los cambios en la perspectiva de cuidado devienen del proceso de Reforma Psiquiátrica dentro del marco de la recuperación de la vida democrática en el país. Modelo que se afianzó en 2001, por la promulgación de la ley 10.216 que trata de la protección y los derechos de los portadores de trastorno mental.
Finalmente, sobre la aplicabilidad, entendemos que la definición de este término de acuerdo con su etimología es la cualidad de lo aplicable.
Si definimos aplicable como siendo todo aquello que se puede o se debe aplicar, y/o poner en práctica un determinado conocimiento para conseguir un cierto efecto entendemos que es necesaria la construcción de un concepto de adhesión al tratamiento que sea aplicable al contexto de la salud mental brasileña.
Por lo tanto, proponemos que al referirnos a la “adhesión al tratamiento en el campo de la salud mental” nos refiramos a un fenómeno múltiplo y complejo en función de la multiplicidad de intervenciones y de la complejidad del propio tratamiento.
En relación a la complejidad, específicamente apuntamos que bajo esta perspectiva la adhesión puede fluctuar en función de determinados momentos y circunstancias.
Además de referirnos a las múltiples dimensiones que componen el tratamiento, consideramos que deben ser abordadas la dimensión del paciente, la de la familia, del equipo interdisciplinar así como también la incidencia directa o indirecta del contexto político institucional.
Editor de la Revista Colombiana de Anestesiología, Profesor Titular, Facultad de Medicina, Universidad Nacional de Colombia, Bogotá, Colombia Miembro del Comité Editorial de la Revista Colombiana de Anestesiología, Profesor Asistente, Universidad de Vanderbilt, Nashville, Tennessee, Estados Unidos
* Autor para correspondencia: Carrera 15 A No. 120 - 74 Piso 4, Bogotá, Colombia.
Correo electrónico: jheslavas@unal.edu.co J. Eslava-Schmalbach.
Publicado por Elsevier España, S.L. Todos los derechos reservados El propósito de la ciencia es hacer descubrimientos y generar conocimiento.
La escritura científica, por tanto, necesita de elementos esenciales que permitan al lector entender el estudio, evaluar su calidad y aprender algo nuevo.
Entre los elementos propios de este tipo de escritura están la descripción del problema, los objetivos del estudio, la hipótesis que se quiere evaluar, la metodología necesaria para lograr los resultados y la discusión de dichos resultados para concluir si la hipótesis es o no aceptada.
Estructurar los escritos bajo estos parámetros permite mayor claridad, transparencia y honestidad, que redundarán en una mayor comprensión del escrito por parte de los pares evaluadores y un aporte más fehaciente a la comunidad científica.
Los artículos de las revistas científicas adolecen de fallas de diversa índole, siendo la omisión de información la más frecuente.
La omisión de información puede afectar cada una de las secciones del manuscrito título, resumen, introducción, métodos, resultados, discusión y referencias y todo tipo de estudios metaanálisis, casos y controles, cohortes, ensayos de control aleatorizado, entre otros.
Las deficiencias en la información hacen difícil para el lector determinar la importancia del estudio, la objetividad en la colección de datos, la imparcialidad en el análisis de los datos y la solidez de sus conclusiones.
Se ha podido establecer que existe baja calidad en el reporte de resultados de estudios diagnósticos, gracias a herramientas como los estándares QUADAS y STARD.
La omisión de información en artículos puede tener muchas causas, algunas motivadas por resultados que no concuerdan o por contradicciones en la información, ante lo cual los autores se limitan a reportar aquellos resultados que se ajustan a su hipótesis inicial.
En algunos casos el fraude científico es la causa de la omisión de información, de la manipulación de la información o el plagio.
Ejemplos de fraude se han hecho evidentes en publicaciones científicas, incluyendo revistas de anestesiología, que han obligado a los editores a retractar estos artículos
Uno de los objetivos de las revistas científicas es el de estimular al autor de literatura científica a ceñirse cabalmente a los valores de ética profesional, transparencia y honestidad.
Información sobre estos valores en la escritura científica es de vital importancia en la preparación de estudiantes y futuros investigadores de ciencias básicas y clínicas.
La divulgación de información sobre ética y responsabilidad en la escritura científica es imperativa en universidades, no solo para estudiantes de pregrado y posgrado sino también para investigadores profesionales.
Consecuentemente, la Revista Colombiana de Anestesiología RCA desea asegurarse que los manuscritos que se sometan a publicación reporten toda la información necesaria para que el lector y los evaluadores pares tengan los elementos de juicio necesarios para evaluar la calidad del estudio, para ponderar sus deficiencias y fortalezas, y para discernir la importancia del mismo.
La RCA, en su interés de mejorar la calidad de los artículos, evitar fallas éticas y prevenir el fraude científico, ha venido publicando artículos relacionados con escritura científica en tópicos como plagio, error sistemático, aleatorio y fraude, declaración de conflicto de intereses y del uso de guías estandarizadas para la presentación de artículos científicos.
Adicionalmente, la RCA se adhirió desde 2010 al International Committee of Medical Journal Editors ICMJE, por lo que los protocolos de los artículos de experimentación en humanos deben haber sido publicados previamente en una base de datos de registro de protocolos de experimentos clínicos.
A partir de este número, la RCA adopta las guías que figuran en la red EQUATOR EnhancingtheQUAlity and Transparency Of healthResearch, disponible en http://www.equator-network.org.
La RCA invita a los lectores e investigadores interesados en publicar sus trabajos en esta revista a consultar estas guías.
El seguimiento de estas directrices resultará en una mejor presentación de la información, evitará omitir información esencial y facilitará la revisión por parte de los pares evaluadores.
Las guías que recomiendan un mínimo número de elementos que deben estar en los manuscritos científicos permitirán hacer los procesos de escritura más exactos, como lo mencionó Donald Miller en un editorial publicado en esta revista.
Estas guías o formatos no pretenden ser un mandato obligatorio que limite la creatividad, la innovación y el libre pensamiento que tanta importancia tiene para el investigador.
El listado de las guías que se presentan a continuación es de utilidad no solo para publicar en la RCA, sino para publicar en las revistas científicas que también han adoptados estos lineamientos:
CONSORT: Estudios experimentales incluyendo ensayos aleatorizados. CONSORT 2010 Statement: Updated guidelines for reporting parallel group randomised trials.
Con respecto a CARE, la RCA busca mejorar también la calidad de los reportes de casos clínicos.
Para tal fin, en la tabla 1 se presenta la lista de comprobación modificada de CARE-2013, recientemente adoptada por otras revistas a nivel mundial.
Dicha lista da a conocer los elementos que son necesarios para explicar mejor el problema que abarca el estudio y su posible solución.
Las guías que adopta la RCA deben tomarse como una oportunidad para mejorar la calidad y la cantidad de información documentada, que su vez permitirán evaluar mejor las deficiencias y las fortalezas del estudio presentado.
Además de las referencias donde se reportan las guías para la escritura para los diferentes tipos de artículo, presentamos también el acceso a las guías a través de EQUATOR http://www.equator-network.org el cual resultará más beneficioso para el lector, editor y revisor, dado que allí se encuentran todas las versiones consolidadas y, además, se incorporan de manera dinámica los procesos de actualización de las mismas, por lo que sugerimos consultar esta red antes de someter los artículos a la revista.
Estos lineamientos se han incorporado a las instrucciones para autores de la RCA.
A partir del 2014, la RCA involucra para nuevos envíos la firma de la declaración de transparencia por el autor principal del artículo.
Este nuevo requisito para todos sus manuscritos, aprobado por el Comité Editorial de RCA, tiene como objetivo permitirle al autor confirmar la transparencia en la información.
La RCA adopta la declaración de transparencia como una propuesta formulada y acogida por otras revistas a nivel mundial.
El texto de la declaración de transparencia es como sigue:
El autor principal * afirma que este manuscrito es un relato honesto, preciso y transparente del estudio que se presenta, que no se ha omitido algún aspecto importante del estudio, y que las diferencias con el estudio que se planeó inicialmente se han explicado y si son relevantes, registrado. [* Garante del manuscrito]
Con estos lineamientos para publicación de artículos científicos en cada una de las temáticas de la Revista y con la adhesión a la declaración de transparencia, se espera aumentar la calidad de los artículos científicos publicados en la RCA.
Adicionalmente se pretende aumentar la información necesaria para que el lector cuente con todos los parámetros necesarios para evaluar la calidad del trabajo y para que se disminuyan las omisiones, los sesgos y se prevenga el fraude.
La RCA se compromete con estos lineamientos a publicar artículos que se ajusten a los valores éticos y de transparencia en la escritura científica para el beneficio de sus lectores, autores y la comunidad científica en general.
En este número de la Revista Colombiana de Obstetricia y Ginecología presentamos tres estudios relacionados con el cáncer de cuello uterino.
El primero, aborda los conocimientos y comportamientos referidos por las pacientes al recibir el resultado de una citología anormal; el segundo, describe la frecuencia del resultado de citología de células escamosas atípicas que no descartan lesión escamosa intraepitelial de alto grado ASC-H, y el tercero, describe la calidad de vida en mujeres con diagnóstico de cáncer de cérvix.
Esta coyuntura nos ha brindado la oportunidad de fijar un punto de vista acerca de cuáles son los problemas que se deben investigar a nivel local para mejorar la atención individual de las pacientes con esta patología y lograr mejores resultados a través de programas de salud pública en este campo, y, también, hacer una reflexión sobre el papel de los ginecólogos generales y subespecialistas en la prevención, el diagnóstico y el tratamiento de las lesiones precancerosas del cérvix como también del cáncer invasor de cuello uterino para mejorar los indicadores de impacto de esta patología en el país.
Como primer punto, vale la pena recordar que el cáncer de cuello uterino sigue siendo un problema importante de salud pública en nuestro medio.
En Colombia, se ha logrado una reducción tanto en la incidencia como en la mortalidad por este tipo de cáncer 1.
El registro poblacional de Cali informaba, para el periodo 1982-1986, una incidencia ajustada por edad de 40,1 x 100.000 mujeres, mientras para el periodo 2003-2007, la incidencia informada era del 20,1 x 100.000 2.
En relación con la mortalidad específica por cáncer de cérvix para el periodo 1984-1988, se estimó una cifra de 132 x 100.000 mujeres 3, y para el año 2011 el Instituto Nacional de Cancerología estimaba una mortalidad de 7 x 100.000 4.
Sin embargo, si nos comparamos con países de altos ingresos como Gran Bretaña, con tasas de 7,1 x 100.000 y 1,7 x 100.000 para incidencia y mortalidad respectivamente 1, nuestros indicadores muestran frecuencias 3 a 5 veces mayores.
¿Cómo explicar esta situación si disponemos de las mismas herramientas de prevención, tamización, detección temprana y tratamiento oportuno?
La explicación del comportamiento de estos indicadores es parcialmente provista por Murillo et al., quienes afirman que en Colombia, a pesar de una buena cobertura poblacional de la citología, se presentan restricciones en el acceso a los servicios de salud.
Ellos plantean, además, que hay limitaciones en la calidad de la citología, con una alta tasa de falsos negativos, a la vez que la limitación en el acceso lleva a demoras en la realización de los otros componentes del programa, tales como la colposcopia y la biopsia de cérvix -que permiten el diagnóstico precoz-, retrasos en el tratamiento oportuno de las lesiones precancerosas o cáncer temprano y fragmentación de acciones de seguimiento 5.
Por otra parte, el descubrimiento de que la infección persistente por algunos virus del papiloma humano VPH tiene una relación causal con el cáncer de cuello uterino, y el desarrollo subsecuente de vacunas que previenen el desarrollo de estos cánceres atribuibles al VPH, es uno de los más importantes logros de la ciencia y la medicina 6.
Varios ensayos controlados aleatorizados han demostrado una alta eficacia de la vacuna para prevenir enfermedades preinvasivas del cuello uterino, así como el adenocarcinoma in situ, lesiones que pueden progresar a carcinoma infiltrante si no son tratadas adecuadamente 7, 8.
Aunque los beneficios reales de la vacunación se podrán evaluar en aproximadamente dos décadas, el reto para Colombia consiste, no solo en implementar un programa de vacunación como el ya existente, sino además en estandarizar indicadores de calidad del mismo como organización, monitorización y evaluación; así como permitir la inclusión de nuevas vacunas y nuevas estrategias, en caso de que tanto unas como otras emerjan como resultado de nuevas investigaciones en el futuro.
Además, deben buscarse alternativas para que el programa de vacunación se integre de una manera efectiva con las técnicas y los programas de tamización disponibles en nuestro medio 9.
En ese orden de ideas, el cambio del paradigma en la tamización debe ser simultáneo a la implementación de los programas de vacunación.
Por una parte, se reconoce hoy que los programas de tamización con citología anual han demostrado ser ineficientes 10.
También es reconocida la relación infección VPH-cáncer de cuello uterino y la historia natural de la enfermedad, por tanto, surge la opción de hacer tamización por medio de la detección de los tipos de virus VPH relacionados con el cáncer de cérvix.
Varios ensayos clínicos que comparan el uso de la citología con las pruebas de VPH, han demostrado una reducción significativa en la incidencia de cáncer infiltrante en las mujeres sometidas a tamización con pruebas para detección de VPH 11.
Esta tamización permite clasificar a la mujer en tres grandes grupos: mujer con infección positiva o negativa para VPH de alto riesgo; mujer con probables cambios celulares inducidos por el virus en las que se deben descartar lesiones premalignas, y mujeres con alto riesgo de lesión infiltrante 10.
Estas pruebas, además, tienen una mayor costo-efectividad al realizarlas en intervalos de tiempo mayores 5 años, y tienen la ventaja, en el evento de una prueba negativa de base, de detectar los casos incidentes de VPH donde se tiene mayor capacidad de prevenir el cáncer de cérvix invasor 11.
Así como en los últimos tiempos las pruebas de tamización han avanzado rápidamente, debemos trabajar por reubicar el papel de la colposcopia, revisando sus indicaciones en el contexto de las pruebas moleculares y mejorando su precisión 10, 11.
Respecto al cáncer invasor de cuello uterino, se deben tener en cuenta los avances en su manejo.
La aparición de las técnicas de cirugía mínimamente invasiva han demostrado mejorar notablemente los desenlaces intra y posoperatorios, los resultados estéticos y la calidad de vida sin cambios significativos en la supervivencia global, comparativamente con la cirugía abierta 12.
Además, se deben tener en cuenta estas rutas de acceso combinadas con técnicas quirúrgicas preservadoras de fertilidad, en caso de que la paciente lo desee 13.
El manejo óptimo implica, además, la conformación de juntas de manejo y equipos quirúrgicos adecuadamente entrenados 14, 15.
En estadios localmente avanzados y en recaídas, la aparición de nuevas técnicas de radioterapia, nuevos esquemas de quimioterapia, terapias blanco y el manejo de soporte oncológico son herramientas fundamentales en el control clínico de la enfermedad y en el logro de un funcionamiento adecuado del individuo en la sociedad 16.
Por tanto, es importante llevar a cabo los estudios de calidad de vida de estas pacientes y dar una atención integral que vaya más allá de los aspectos médicos, como queda planteado en los estudios publicados.
En conclusión, la patología cervical implica un reto transversal que va desde la prevención primaria hasta la mujer con enfermedad infiltrante avanzada o recurrente, donde estamos en la obligación de implementar los cambios recientes e incluirlos todos dentro de un Modelo de Atención en Cáncer que comprometa a todos los actores relacionados y la interdisciplinariedad requerida para un abordaje integral de nuestra paciente.
1 Médico Internista, Gastroenterólogo, Nutriólogo.
Profesor Titular Universidad Nacional de Colombia. Bogotá, Colombia.
La ingestión de cuerpo extraño es una condición frecuente en los servicios de urgencias.
Aunque la mayoría de los objetos son eliminados sin causar sintomatología, algunas veces producen manifestaciones según la localización y las características del mismo o pueden pasar desapercibidos y producir complicaciones severas que amenazan la vida del paciente.
Se reportan tres casos de cuerpo extraño como hallazgo incidental durante endoscopia digestiva alta y se realiza una revisión de la epidemiología de esta condición, así como la variedad de presentaciones clínicas según el órgano comprometido, complicaciones secundarias y aproximaciones diagnósticas.
Finalmente se propone un diagrama de flujo diagnóstico y terapéutico que unifica los propuestos en la literatura médica.
La ingestión de un cuerpo extraño es un motivo de consulta frecuente en el servicio de urgencias 1-6, siendo más común que se presente de forma accidental en los extremos de la vida 3, 7-9.
El diagnóstico preciso y manejo oportuno de esta entidad representa un reto para especialidades como gastroenterología, pediatría y cirugía 6, 10, 11, que buscan, con las medidas adecuadas, prevenir las complicaciones y disminuir la morbilidad y mortalidad asociadas a esta entidad.
Generalmente, la ingestión del cuerpo extraño es un evento accidental 11, 12; sin embargo, en adultos, el evento puede estar asociado con diversos factores fisiológicos, anatómicos, mecánicos, sociales y psiquiátricos 2, 10, 13-23.
En la población infantil y adolescente la frecuencia de ingestión voluntaria de un objeto es mayor respecto al resto de grupos etarios 6, 24-26.
En la mayoría de los casos los pacientes consultan por ingestión de cuerpo extraño con sintomatología transitoria; en menor proporción consultan por manifestaciones clínicas persistentes o secundarias a complicaciones y, en otros casos, el cuerpo extraño se puede encontrar como hallazgo incidental durante un procedimiento médico 13, 20, 27-42.
El cuerpo extraño puede generar diversos síntomas según la localización anatómica.
Como la presentación clínica de esta condición es tan variada, el abordaje del paciente con cuerpo extraño debe iniciar con una historia clínica completa y detallada, un examen físico dirigido que intente corroborar la sintomatología del paciente, con el fin de identificar los casos que requieren de manejo urgente o inmediato.
Los estudios de imágenes en algunos casos pueden ser de gran ayuda para localizar el cuerpo extraño, evidenciar complicaciones, confirmar el diagnóstico y plantear opciones terapéuticas como la endoscopia o intervenciones más invasivas como la cirugía.
A continuación se presentan tres casos clínicos en los que se encuentra un cuerpo extraño como hallazgo incidental durante una endoscopia y una revisión de tema sobre los cuerpos extraños a nivel del TGI superior, ya que los cuerpos extraños en las porciones distales del tubo digestivo corresponden en su mayoría a eventos voluntarios 14, 43.
Paciente 1: Paciente femenina de 57 años, asintomática, quien asiste a consulta de gastroenterología para la realización de endoscopia, la cual había sido ordenada por síntomas dispépticos.
Se realiza endoscopia de vías digestivas altas en la que se observa: mucosa esofágica y calibre normales, con desgarro hacia la pared posterior y derecha por debajo de la línea Z producido por las náuseas desencadenadas durante el examen; la mucosa gástrica presenta congestión en parches, píloro normal; test de ureasa rápida para Helicobacter pylori: positivo.
En el duodeno se observa un cuerpo extraño de 1 cm, enclavado en la pared posterior del bulbo figura 1A y que al retirarlo con pinza de biopsia correspondió a una espina de pescado de 3 cm de longitud figura 1B, sin presentar complicaciones durante el procedimiento.
Al reinterrogar a la paciente, afirma que el día anterior había ingerido pescado, con posterior sensación de cuerpo extraño en la faringe, para lo cual consume yuca, resolviendo su molestia de manera inmediata.
Paciente 2: Paciente femenina de 80 años, remitida al gastroenterólogo para retiro de gastrostomía que tenía hacía un año.
La indicación de la gastrostomía fue por trastorno de deglución severo secundario a evento cerebrovascular un año antes.
Ante la mejoría de la deglución y alimentación por vía oral suficiente se decidió el retiro de la gastrostomía.
Se practica endoscopia y se evidencia un cuerpo extraño en región subglótica figura 2A que sugiere una espina de pescado al realizar la aproximación figura 2B.
En esófago no se demuestra alteración aparente.
Se retira tubo de gastrostomía sin complicaciones y se remite a neumología y otorrinolaringología para la extracción del cuerpo extraño.
Paciente 3: Paciente masculino de 60 años, quien asiste para la realización de endoscopia ordenada un mes antes por síntomas dispépticos.
En la endoscopia se encuentra lago gástrico con restos hemáticos escasos de color negro y presencia de erosiones puntiformes en la mucosa fúndica con signos de sangrado reciente.
El antro presenta eritema en parches que alterna con zonas deprimidas y una lesión levantada en la unión corporoantral sobre curvatura mayor hacia pared posterior, y se toman biopsias de las lesiones.
En el duodeno se encuentra, en la unión de primera y segunda porción, un cuerpo extraño anclado en paredes lateral figura 3A y medial figura 3B, el cual se retira sin complicaciones figura 3C y que corresponde a un hueso de pollo de 3,5 cm de largo figura 3D.
Al interrogar al paciente refiere que estaba asintomático respecto del cuerpo extraño y que su último consumo de pollo fue 48 horas antes del examen, sin haber presentado síntomas durante su consumo o ulterior a este.
Los cuerpos extraños trascurren en un 80-90% por el tracto gastrointestinal TGI sin generar lesiones a lo largo de su trayecto y se calcula que solamente en el 1% de los casos se presentan complicaciones asociadas como laceración, impactación, obstrucción y perforación de vísceras y que, por lo tanto, requieren tratamiento quirúrgico 2, 3, 6, 24, 44, 45.
En adultos se ha reportado una media de edad entre los 43 y 64 años 10, 11, 30, 46 y la edad de mayor incidencia para el grupo pediátrico se presenta en menores de 5 años 6, 9, 50, 51.
En adultos y adultos mayores se han descrito algunos factores predisponentes para la ingestión de cuerpos extraños tabla 1: el género masculino, dada la estrechez normal del esófago en este género; el uso de prótesis dentales debido a que se reduce la sensibilidad del paladar al cubrir su área; los presidiarios, quienes buscan escapar de su reclusión al ser remitidos a un hospital o a una unidad de salud mental; antecedente de retardo mental o enfermedades psiquiátricas que se asocian con episodios de pica, entre otros 2, 4, 13, 20, 21, 27-42, 47-49.
Si bien la naturaleza y tipo de cuerpos extraños que pueden alcanzar el tracto gastrointestinal son diversos, estos varían de acuerdo al grupo etario tabla 2 1, 5, 45, 50.
Los objetos ingeridos por niños corresponden en su mayoría a objetos metálicos monedas, baterías, etc. 44, 50-53, mientras que en los adultos se encuentran con mayor frecuencia espinas de pescado casos 1 y 2 4, 49, huesos de pollo caso 3 13, 15, 16, 30, 49, prótesis dentales 1, 8, 41, 54, mondadientes 10, 20, 23, 30, 32, 40, 47, 49 y agujas 36, 48, 49, 55.
Adicionalmente a los elementos ya mencionados, se han encontrado en duodeno otros cuerpos extraños como bezoares 2, 10, 34, 56, 57, cepillos de dientes 1, 58 ganchos 50, 56, bolígrafos 33, conchas de mar 28, 37, 61.
El hecho de ser afilados o cortopunzantes y alcanzar grandes dimensiones en longitud > 6 cm y anchura > 2 cm favorece su retención 10, 25, 44, 45, 49, 50, 56, 59, 60.
Hay regiones anatómicas que benefician la impactación, penetración o perforación de órganos por cuerpos extraños con mayor frecuencia debido a su estructura normal de reducción del calibre o regiones anguladas 2, 19, 28, 30-32, 35, 48, 51.
En el primer caso se localizan en la hipofaringe 4, 25, el esófago a nivel del esfínter esofágico superior, arco aórtico, hiato diafragmático 2, 25, 30, 38, 53, 63, estómago 1, 28, 30, 50, 60 y la región ileocecal 21, 29, 60; y, en presencia de angulaciones como el duodeno casos 1 y 3 1, 32, 50, 58, 60 y rectosigmoide 14, 29, 43, 48 tabla 3.
Otras condiciones como las anomalías anatómicas congénitas y los sitios de anastomosis también favorecen la retención de cuerpos extraños 1, 3, 5, 6, 19, 25, 62.
Tanto los pacientes que logran informar espontáneamente la ingestión del cuerpo extraño, como aquellos cuyas condiciones no se lo permiten, por ejemplo niños muy pequeños o pacientes con enfermedades psiquiátricas, pueden presentar en el curso agudo del evento manifestaciones clínicas variadas que dependen de la ubicación del objeto.
Cuando este se encuentra en esófago, el paciente presenta odinofagia, náuseas, vómito, sialorrea o síntomas respiratorios como accesos de tos y disnea 2, 4, 5, 25, 28, 51, 64, relacionados con la compresión de estructuras del sistema respiratorio alto adyacentes al esófago tráquea y laringe.
Además, presentan con frecuencia dolor retroesternal 2, 4, 13, 50, 51 que puede ceder con el paso del objeto al estómago o persistir en caso de lesión de la mucosa esofágica o impactación.
Cuando el cuerpo extraño alcanza el duodeno y pasa por el intestino, el dolor abdominal se puede presentar asociado a un cuadro obstructivo o pseudobstructivo 13, 19, 30, 50 y si se ubica en el recto, el paciente puede cursar incluso con rectorragia 14, 29, 51, 63.
Aunque en la mayoría de los casos el cuerpo extraño transcurre sin generar alteraciones en el TGI 1, 2, 30, 45, el 1% de los pacientes presenta complicaciones asociadas a la retención crónica de estos, por lo tanto, requieren tratamiento específico.
Las complicaciones más frecuentes son la laceración y perforación 13, 19, 32, 36, 44, 48, impactación y obstrucción del TGI 13, 32, 36, 44.
Estas se relacionan con la naturaleza de los cuerpos extraños y con las características anatómicas de las regiones donde quedan retenidos 3, 11, 44, 51, 56, 67.
Con frecuencia los pacientes, luego de la ingestión del cuerpo extraño hacen maniobras para eliminarlo consumiendo pan, papa, yuca o banano, entre otros, con lo cual pueden favorecer su desplazamiento o impactación, pero en ocasiones no perciben el evento y consultan solo hasta que se producen las complicaciones, las cuales pueden manifestarse meses o incluso años después del suceso 27, 28, 47, 48, 65, como en nuestro segundo paciente, cuando son evidentes las lesiones sobre los tejidos o, en situaciones más graves, un compromiso orgánico severo que pone en riesgo la vida del paciente 1, 2, 17, 47, 48.
Las manifestaciones clínicas más frecuentes que se presentan en dichas complicaciones son pérdida de peso 47, 48, anorexia 35, 47, 48, astenia, adinamia, emesis 29, 31-34, 47, 48, dolor abdominal con o sin signos de irritación peritoneal 29, 35, 36, 47, 48, 50, obstrucción 13, fiebre 28, 29, 31, 35, 47, 48, hematemesis 3, 15, 41, 66, ictericia 20, 47, 48 y signos de respuesta inflamatoria sistémica 20, 28, 29, 35.
En caso de perforación, el epiplón evita la progresión y recubre la lesión en estadios iniciales, por lo cual los síntomas se presentan de manera insidiosa y progresiva 33, 36.
Las complicaciones severas por CE en esófago tienen una incidencia baja entre 0% y 3% 67, 68, normalmente asociadas al sitio de alojamiento y el tiempo desde la ingestión hasta la consulta por los síntomas.
La perforación del esófago es una complicación severa que usualmente se presenta con dolor, disnea, fiebre, disfagia 2, 4, 7, 25, 38, 64, 69, 70 o enfisema subcutáneo, siendo este último infrecuente en los pacientes 64, 70.
Sin embargo, es más común en la práctica clínica encontrar complicaciones esofágicas leves por CE que incluyen erosiones, laceraciones superficiales, edema y hematoma 2, 4, 38, 64.
La perforación del TGI es producida por objetos puntiagudos tales como fragmentos óseos, huesos de pescado, mondadientes y ganchos 1, 5, 45, 50 que con frecuencia perforan el duodeno, la región ileocecal y rectosigmoide, migrando a los órganos vecinos donde producen hemorragia 53, 66, 67, 71, fístulas 13, 15, 20, abscesos 13, 35, 39, 48 o compromiso sistémico como peritonitis y sepsis 13, 35, 39, 48, 63, 71.
Cuando se perfora el duodeno los órganos frecuentemente lesionados son: el hígado 17, 39, 48, 71, 72 con formación de abscesos 17, 35, 39, 48, riñón derecho en el que se han reportado hidronefrosis y fistulas duodeno renales 20, 73, 74 y estructuras vasculares como la aorta 44, 66 y la cava 20, 47.
El paciente que consulta por la ingestión de un cuerpo extraño refiere el episodio con o sin sintomatología asociada.
Las personas que no perciben el episodio naturalmente no consultan; en estos casos, el curso del evento suele terminar con la evacuación espontánea del objeto 2, 3, 6, 24, 44, 45, o presentar complicaciones secundarias al tránsito del objeto por el TGI que culminan con la identificación del mismo como agente causal 14, 15, 17, 28, 29, 30, 36, 38, 50, 58, 74, 76, o ser un hallazgo incidental durante un procedimiento RX, endoscopia, cirugía, etc. 13, 27, 29, 31-35, 37, 39, 40- 42, 73, 75, como sucedió con los casos que estamos presentando.
En la consulta, los niños mayores y los adultos sin antecedentes de enfermedades psiquiátricas recuerdan fácilmente el evento y pueden con frecuencia localizar la región que les produce dolor o molestia.
Aunque esta localización anatómica no es del todo confiable, puede orientar al examinador en su diagnóstico 3.
En la anamnesis se deben interrogar las características del objeto, el tiempo de evolución, las conductas que se tomaron después del evento y los síntomas asociados 2-4, 25, 56.
Los antecedentes son de gran importancia pues con ellos se pueden identificar los factores predisponentes para la ingestión de cuerpo extraño tabla 1 y los factores de riesgo para complicaciones.
Entre estos últimos están las enfermedades intestinales como la diverticulitis 13, la diverticulosis 29 y el divertículo de Meckel 13, enfermedades congénitas del TGI y cirugías abdominales en las cuales se hayan realizado anastomosis intestinales 13, entre otros.
Al examen físico, primero se evalúan los signos vitales buscando signos de compromiso sistémico o inestabilidad hemodinámica.
Después se buscan signos sugestivos de compromiso de la vía aérea y de perforación esofágica como eritema, sensibilidad o crepitaciones en el cuello y parte superior del tórax 2-4, 64.
En el abdomen se debe localizar el dolor si el paciente lo refiere, auscultar ruidos peristálticos, buscar masas, signos de irritación peritoneal y de obstrucción intestinal.
Una vez realizada la historia clínica y el examen físico, el diagnóstico puede ser confirmado con estudios radiológicos de cuello, tórax y abdomen.
Estas imágenes radiológicas facilitan el diagnóstico cuando se trata de cuerpos extraños radioopacos como baterías, monedas o elementos de metal 6, 44, 45, 51, 56; así lo evidencian Palta R y colaboradores 60 en su serie de 222 casos, en que lograron visualizar el cuerpo extraño en el 85%.
En cambio Cheng W y colaboradores 68, de 1.265 casos solo 934 fueron a rayos X 74% y la tasa de detección de cuerpo extraño fue del 43% e identificaron el 100% de los objetos metálicos, 86% de los objetos de vidrio y 26% de las espinas de pescado.
El bajo porcentaje de detección de espinas de pescado se debe al grosor de las espinas, así como al enmascaramiento del objeto por la presencia de tejidos blandos y colecciones de fluidos generadas alrededor de la lesión 16.
Adicionalmente, la radiografía permite detectar complicaciones al evidenciar si hay presencia de gas en el mediastino o en la cavidad peritoneal 3, 48, 53.
Cuando el objeto no se logra identificar en la radiografía simple y se trata de cuerpos extraños grandes y radiolúcidos, la radiografía con bario es de mayor utilidad 50.
Los medios de contraste para este tipo de radiografía se deben utilizar con precaución, ya que una obstrucción completa del esófago puede causar broncoaspiración de la suspensión 3, 56.
Para la detección de elementos radiolúcidos como objetos de plástico, madera y no metálicos se recomienda el ultrasonido 48, 56, 57, 77 o la tomografía axial computarizada TAC 35, 48, 56, 57, 77.
La ecografía no es un examen de rutina para el estudio de cuerpo extraño, aunque es útil para el estudio de complicaciones de los tejidos blandos como la formación de abscesos que comprometen el hígado 35, 36, 48 o cuando la sospecha diagnóstica es alta y la radiografía no evidencia el objeto 56.
La TAC es un método sensible para el diagnóstico de cuerpos extraños como espinas de pescado 49 o bezoares 57 y proporciona la ubicación espacial del objeto y lesiones adyacentes, por lo cual es el método de elección para el diagnóstico de las complicaciones asociadas a su ingestión.
En caso de que se sospeche perforación esofágica se puede adicionalmente realizar esofagograma con medio de contraste hidrosoluble 70 o TAC que permite ubicar el sitio de perforación o lesión con una sensibilidad del 78% y una especificidad del 96% 61.
Un método que, a diferencia de los anteriores, es a la vez diagnóstico y terapéutico es la endoscopia.
Este procedimiento se realiza con frecuencia en la población general y en algunos casos se han encontrado cuerpos extraños como hallazgo incidental, como en los aquí presentados.
La endoscopia es el método de elección para el manejo definitivo de los cuerpos extraños en TGI y respiratorio.
En la población occidental general, entre el 10% al 20% de los casos de cuerpo extraño necesitan intervención endoscópica para ser removidos 3, 16.
Sin embargo, en la población asiática se ha reportado que el tratamiento endoscópico ha aumentado hasta el 90%, debido a tres razones:
1. Allí tienen más casos de ingestión de cuerpos extraños sobre todo espinas de pescado que ameritan la intervención para evitar complicaciones.
El tratamiento endoscópico evita el abordaje quirúrgico, reduce costos y disminuye la morbilidad 1, 5, 9-11, 50, 61, aunque tiene la desventaja de ser operador dependiente, ya que requiere de un profesional experto en el procedimiento y su interpretación.
Cuando se realiza de la manera adecuada, la endoscopia permite la identificación directa del cuerpo extraño, la visualización de condiciones y lesiones predisponentes, laceraciones de la mucosa por acción directa del cuerpo extraño y/o secundarias a la técnica de extracción utilizada.
Lo ideal es realizarla de manera temprana, antes de que el objeto haya migrado y la mucosa haya sanado o causado perforaciones y complicaciones graves ya mencionadas.
Cuando el paciente presenta una complicación secundaria a la ingestión asintomática de un cuerpo extraño el diagnóstico clínico se hace más difícil, ya que las posibilidades diagnósticas son diferentes por la variabilidad del cuadro clínico y la ausencia del antecedente de ingestión de algún objeto.
Lo anterior hace que el diagnóstico de cuerpo extraño se evalúe como una de las últimas posibilidades.
El enfoque dependerá de la edad del paciente, la progresión de los síntomas, la duración del cuadro clínico y los antecedentes del individuo 3, 5, 45, 67.
En estas condiciones, la sospecha clínica es una de las herramientas más importantes para el diagnóstico 3, así como la observación de la evolución del paciente y la realización de imágenes diagnósticas que permitan descartar otras entidades.
Cuando estas medidas no son suficientes, los procedimientos quirúrgicos son los que definirán el diagnóstico y tratamiento preciso.
En casos aún más infrecuentes cuando la muerte es inexplicable, la autopsia ha sido el método diagnóstico del cuerpo extraño 19, 20, 66.
El primer paso para el manejo consiste en realizar una historia clínica rigurosa, enfatizando en la anamnesis ya que el examen físico no revela anormalidades en la mayoría de los pacientes 6, 56.
El tratamiento de la ingestión de cuerpo extraño depende de las características del objeto material, forma, tamaño, localización, la progresión del objeto a través del TGI, las manifestaciones clínicas y las complicaciones asociadas.
La conducta prioritaria del médico es definir si el paciente necesita alguna intervención de urgencia y si ésta debe ser clínica o quirúrgica 3.
Cuando el paciente consulta por presentar ingestión de cuerpo extraño sin síntomas ni signos asociados, el manejo dependerá de las características del objeto.
Si se considera que el objeto puede ser eliminado espontáneamente y sin riesgos lo que sucede en la mayoría de los casos y es radioopaco, el manejo indicado es la observación de la progresión del CE con radiografías seriadas 3, 5, 10, 25, 36, 44.
Es de tener en cuenta que la mayoría de los objetos trascurren por el TGI de forma espontánea entre 4 y 6 días, pero, algunos tardan hasta 4 semanas 3, 5, 44, 50.
Si el objeto es radiolúcido se hace el seguimiento clínico extrahospitalario, evaluando la aparición de nuevos síntomas, informando al paciente sobre los signos de alarma que sugieren la necesidad de una intervención urgente como dolor torácico o abdominal intenso, disfagia, hematemesis, melenas, fiebre y compromiso de su estado general, entre otros, procediendo a la realización de los procedimientos diagnósticos pertinentes a la sintomatología, tales como endoscopia digestiva, Rx de tórax o abdomen, ultrasonografía, TAC, etc. Si el cuerpo extraño es radiopaco, se halla en intestino y han pasado más de 72 horas de seguimiento radiológico sin progresión del mismo, se debe identificar si penetró la mucosa o si se alojó en otro sitio 5, 25, 36, 45, 67.
En el caso del paciente que refiere síntomas adicionales a la ingestión del CE, la intervención será endoscópica o quirúrgica.
La intervención endoscópica está indicada en todo paciente sintomático que llega consultando sin discriminar si el CE es radiolúcido o radioopaco 6, 8, 9, 45, 51, 56, 61, 67.
Aun cuando se realice la endoscopia, la literatura internacional sugiere que algunos objetos no deben ser retirados por su supuesta inocuidad 50; mientras que en otros casos, el objeto se debe retirar inmediatamente debido a que su presencia en el TGI aumenta el riesgo de complicaciones tabla 4, por ejemplo, las baterías deben ser retiradas lo más rápido posible debido al riesgo necrosis por licuefacción del tejido 52, 53; los objetos afilados y puntiagudos aumentan el riesgo de perforación de vísceras 24, 47 al igual que las prótesis dentales cuando se manejan con observación, por eso se prefiere su extracción endoscópica pronta 54; la ingestión de múltiples imanes puede causar compresión y necrosis del tejido 24.
Aquellos pacientes que han ingerido drogas ilegales como cocaína y heroína para su transporte en bolsas de látex o demás elementos, deben recibir tratamiento quirúrgico urgente y no se debe hacer intervención endoscópica por el riesgo de romper la bolsa y la mortalidad asociada 22, 45.
La endoscopia, aunque es un procedimiento seguro, puede presentar complicaciones asociadas como perforación, laceración de tejidos, formación de abscesos y mediastinitis 10, 61 y conducir así de todas maneras al procedimiento quirúrgico.
Tanto la endoscopia rígida como la flexible son procedimientos seguros, con una mortalidad del 0,08% 45, 78, aunque se prefiere el uso de la endoscopia flexible porque su manejo es más sencillo y permite la mejor exploración de órganos adicionales como el estómago y el duodeno 3, 8, 11, 45, 61.
Existen diversas herramientas que se pueden acoplar al endoscopio para la extracción de cuerpos extraños, entre las que se incluyen: pinzas de diente de ratón 1, 24, 37, caimán, fórceps 23, 37, 45, asa y pinza de polipectomía 23, 45, canasta de Dormia 5, 62, con capuchones protectores de cuerpo extraño 1, 55 y endoclips que se usan para la hemostasia de tejidos lesionados 16.
El instrumento se escoge según las características del cuerpo extraño que se intenta extraer 5.
Así, las pinzas, incluyendo pinzas de biopsia, diente de ratón y de caimán son comúnmente utilizadas en el manejo de CE localizados en cualquier parte del tracto gastrointestinal superior con tasas de éxito de 95,8%.
Sin embargo, Zhang S y colaboradores recomiendan la extracción de CE en esófago con canasta de Dormia ya que presenta un 10% más de tasa de éxito con este dispositivo 5.
Aunque se ha sugerido la utilización de laringoscopia con pinzas de MacGill en pacientes pediátricos con CE en esófago proximal 67, otros autores sugieren que el manejo inicial sea la endoscopia 4.
En casos de bolos alimentarios que se pueden extraer en bloque o de manera fragmentada, se utiliza la canasta de Dormia, especialmente cuando estos se encuentran en estómago o duodeno 1, 5.
El manejo de monedas u otros objetos contundentes puede verse beneficiado con el uso de pinzas de diente de ratón y la canasta de Dormia 1, 5, mientras que para elementos puntiagudos se recomienda el uso de fórceps o el asa de polipectomía con capuchón de protección de látex con el fin de evitar la lesión de los tejidos durante la maniobra de extracción 3, 75.
Un endoscopio de doble canal se utiliza para extraer los objetos complejos y ultralargos tales como prótesis dentales y palillos 1.
La endoscopia falla en pocos casos tabla 5 de los cuales casi todos se hallan en esófago y corresponden a prótesis dentales, imanes o huesos de pescado enclavados profundamente o en pacientes con condiciones mórbidas o lesiones asociadas 1, 5.
La cirugía es el mejor procedimiento terapéutico cuando el objeto no puede ser extraído por vía endoscópica 5, 6, 48, 54, cuando hay múltiples cuerpos extraños 54, cuando se presentan complicaciones perforación, absceso, etc. 28, 29, 42 o si se trata de estupefacientes encapsulados 22, 45.
La cervicotomía, toracotomía o laparotomía es la elección en caso de presentar perforación de vísceras, compromiso del estado hemodinámico o infeccioso 11, 13, 23, 63, 70.
En los últimos años, la laparoscopia ha surgido como un procedimiento preciso para la evaluación visual de la cavidad intrabdominal 24, 33, 36, 71, lo que permite una intervención rápida y menos invasiva que la laparotomía 54.
El manejo combinado de endoscopia y laparoscopia es una propuesta nueva para evitar la cirugía abierta y está indicado cuando la endoscopia no es satisfactoria o es muy peligrosa.
Sus ventajas, comparadas con la laparotomía radican en que causa menor dolor en el postoperatorio, requiere menor analgesia y la recuperación del paciente es más rápida, por lo tanto, la estancia hospitalaria y la incapacidad se reducen considerablemente.
En cuanto a la técnica, el manejo combinado facilita la localización y extracción del objeto, además, se puede verificar la integridad de la sutura después de terminado el procedimiento 54.
Cuando hay perforación el manejo incluye suspender la vía oral, líquidos parenterales, antibióticos para Gram positivos y anaerobios.
El tratamiento puede ser conservador, adicionando nutrición enteral cuando se cumplan los siguientes criterios: solución de continuidad contenida sin evidencia de contaminación pleural hidrotó­rax o neumotórax, síntomas leves o ausencia de los mismos, perforaciones incompletas o hematomas intramurales 70.
Las perforaciones esofágicas detectadas tempranamente, sin evidencia de compromiso sistémico pueden manejarse con hemoclips cuando son lineales o prótesis plásticas cuando hay desgarros que comprometan menos del 50% de la circunferencia 16, 79.
Existen numerosos enfoques diagnósticos y terapéuticos, los cuales dependen de la experiencia de cada grupo y así cada uno propone algoritmos que faciliten la práctica clínica 11, 25, 44, 51, 68, 78.
Nosotros presentamos una propuesta a la luz de la evidencia actual para el manejo del CE en adultos en el algoritmo de la figura 4.
1. Los cuerpos extraños son un motivo de consulta frecuente al servicio de urgencias, siendo más común en la población pediátrica.
2. La mayoría de los pacientes que consultan por ingestión de cuerpo extraño son asintomáticos.
Por lo tanto el manejo inicial será la observación y los signos de alarma para reconsultar.
3. Tan solo el 1% de los pacientes que consultan por esta causa requieren tratamiento quirúrgico debido a las complicaciones asociadas.
4. Ocasionalmente los cuerpos extraños son hallazgos incidentales durante algún procedimiento médico y pueden asociarse a consecuencias graves que ponen en riesgo la vida del paciente.
En cumplimiento de su política editorial, la revista Cuadernos de Contabilidad permite la divulgación de los resultados de las actividades docentes, de consultoría, revisión documental e investigación por parte de profesores, estudiantes y profesionales de diferentes universidades.
Además, como revista indexada, Cuadernos de Contabilidad debe cumplir y satisfacer ciertos requisitos en cuanto al número de artículos producto de investigaciones presentadas y desarrolladas bajo ciertas condiciones particulares.
Desde sus inicios, con esfuerzos monográficos y algunos colectivos, la revista Cuadernos de Contabilidad intenta reflejar el pensamiento de la Escuela Contable Javeriana y debe persistir en este camino.
Por esto, el concurso permanente de profesores, estudiantes, egresados y profesionales -que con sus esfuerzos de investigación, revisión, opinión y otros documentos logran consolidar esta idea- es tan invaluable.
El país contable atraviesa uno de sus momentos históricos más importantes: la modernización de su sistema contable, que hace que muchos de sus estamentos estén participando en el estudio y puesta en marcha de este proceso.
Parte fundamental recae en la academia, en especial, en los profesores y sus grupos de investigación que con rigor deben contribuir con sus ideas a un mejor desarrollo de esta modernización.
Las investigaciones orientadas de este modo alcanzarán un impacto significativo para la profesión y para el país en general, sin dejar de lado obviamente las demás investigaciones que aporten ideas y cuestionamientos al proceso.
Al respecto, es menester recordar en este momento las palabras del padre Peter-Hans Kolvenbach, S.J., pronunciadas en la Universidad Sanata Dharma, el 14 de julio de 1999.
Los académicos de la ciencia contable en el país deben estar preparados para responder de manera asertiva a los retos que el proceso de convergencia trae y no pueden ser inferiores a las circunstancias o limitarse a la crítica o contradicción ex more; lo anterior implica un proceso de aprendizaje y de investigación que arroje resultados válidos y aplicables en las condiciones particulares del país.
El número 28 de la revista Cuadernos de Contabilidad combina artículos producto de investigación que insinúan algunos temas, que deberán tenerse en cuenta en el proceso de modernización del aparato contable colombiano.
Éste es el caso del artículo de los profesores Aracely Sanchez y Édgar Salazar, titulado Convergencia contable internacional: hacia un nuevo modelo de contabilización de arrendamientos; de igual manera, el artículo del profesor Abel María Cano Análisis de la norma internacional de contabilidad NIIF/NIC No.
8 Políticas contables, cambios en las estimaciones contables y errores y sus principales efectos en el Estatuto Tributario colombiano.
El profesor Gabriel Rueda presenta otra mirada de los procesos de convergencia en su artículo Realidad económica, social y política del país. Más allá de la convergencia de prácticas mundiales.
Como lo expresa la política editorial de la revista, ésta incluye trabajos inéditos que abordan diversos fenómenos de carácter general e interdisciplinar, que atañen a las Ciencias Contables.
Así, este número presenta el artículo de los profesores Jorge E. Ojeda, Fernando Rincón, Miguel Arias y Libardo Daza, Delitos informáticos y entorno jurídico vigente en Colombia; el de la profesora Erika Buchelli-Aguirre, Análisis de la percepción de ciudad-región Bogotá - Cundinamarca y de la gestión de mercadeo de los proyectos productivos de personas desplazadas asentadas en el municipio de Fusagasugá; y la investigación del profesor José Jimmy Sarmiento, Identificación del impacto de la carga fiscal en las pyme de Bogotá, a partir del contexto latinoamericano, nacional y regional.
Cabe desatacar en este número el artículo de la profesora Alejandra Patiño y las estudiantes Alejandra Romero y Karen Giuliana Jara, Características de los investigadores relacionados con la disciplina y la profesión contable en Colombia.
De igual forma, el profesor Jorge Salgado presenta su investigación Marco general para el análisis de tendencias en la contabilidad de gestión en Iberoamérica.
Para la academia en general, se abre una gran oportunidad de participar activamente en el proceso de modernización del sistema contable colombiano, al aportar su conocimiento, experiencia y el resultado de sus proyectos de investigación.
La revista Cuadernos de Contabilidad se convierte una excelente opción para comunicar estos resultados.
Tenemos entonces, la oportunidad de conocer una variedad de artículos para todos los gustos, que siguen enriqueciendo y fortaleciendo la revista Cuadernos de Contabilidad. Rodríguez-Castro, Braulio 2009.
La linfangiectasia intestinal primaria es una enfermedad caracterizada por dilatación de los vasos linfáticos del intestino, manifestándose como una enteropatía perdedora de proteínas.
Presentamos un paciente con diarrea crónica, prolapso rectal recurrente y hemihipertrofia de miembro superior izquierdo, asociado a linfopenia e hipoalbuminemia.
Por endoscopia digestiva superior y biopsia se diagnostica linfangiectasia intestinal primaria y se inicia tratamiento nutricional exitosamente.
La linfangiectasia intestinal primaria es una rara enfermedad caracterizada por dilatación de los vasos linfáticos de la mucosa, submucosa y serosa como también del mesenterio del intestino, esto lleva a fuga linfática secundaria que es responsable del cuadro clínico.
Esta condición permite un amplio espectro de manifestaciones clínicas y paraclínicas las cuales están condicionadas por la localización anatómica y la extensión de la anomalía linfática 1.
A continuación se reporta el caso de un niño con linfangiectasia intestinal asociada a hemihipertrofia de miembro superior izquierdo.
Paciente masculino de 33 meses de edad, que ingresó por cuadro clínico de 9 meses de evolución de prolapso rectal recurrente asociado a deposiciones líquidas, no fétidas, sin moco y sin sangre, en frecuencia de 5-6 veces al día, y en ocasiones acompañadas de vómitos no biliosos, no hemáticos.
No historia de fiebre ni otros síntomas digestivos o extradigestivos.
Antecedente de hospitalización previa por síndrome ascítico edematoso autolimitado con hallazgos de hipoalbuminemia, linfopenia y elevación de transaminasas durante el curso de ese evento con resolución posterior.
No hay otros antecedentes personales ni familiares relevantes para la enfermedad actual figuras 1 y 2.
Al ingreso se encuentra paciente con distensión abdominal, prolapso rectal y hemihipertrofia de miembro superior izquierdo que compromete antebrazo y mano, valoración nutricional compatible con talla baja, sin otros hallazgos significativos al examen físico.
Paraclínicos de ingreso evidencian anemia microcítica hipocrómica, linfopenia e hipoalbuminemia tabla 1.
Como parte del enfoque diagnóstico del paciente se realizaron diferentes exámenes que incluían: coprograma seriado que descarto parasitosis, ionograma normal, función hepática normal, función renal normal, iontoforesis negativa, SUDAN III positivo, niveles de inmunoglobulinas con IgG de 300 mg/dl VR: 749-2682 mg/dl. Finalmente se realiza endoscopia digestiva superior que evidencia gran edema de pliegues con lesiones blanquecinas "en copo de nieve" que recubren 90% de las paredes de bulbo y primera porción duodenal sugestivas de linfangiectasia intestinal, diagnóstico que fue confirmado por la biopsia intestinal figuras 3, 4, 5, 6, 7 y 8.
Se realiza manejo inicial con dieta hipercalórica, hipograsa más fórmula enriquecida con triglicéridos de cadena media MONOGEN® por 20 días pero por poca respuesta se decide cambio a dieta exclusiva con fórmula enriquecida con triglicéridos de cadena media, obteniéndose a los 15 días respuesta clínica y paraclínica, caracterizada por disminución en el número de deposiciones a 1-2 día, formadas, ganancia de peso de aproximadamente 30 g/día y elevación de los niveles séricos de albúmina a 3g/dl.
En 1961, Waldmann y cols describen los primeros 18 casos de "hipoproteinemia hipercatabólica idiopática".
Estos pacientes cursaban con edema asociado con hipoproteinemia y bajos niveles séricos de albúmina y gammaglobulinas.
La excreción diaria de proteínas fecales era dos veces más alta que el valor obtenido en los pacientes sanos.
El examen microscópico de biopsia de intestino delgado mostraba grados variables de dilatación de vasos linfáticos en la mucosa y submucosa.
Estos autores propusieron el término de linfangiectasia intestinal 2.
La linfangiectasia intestinal es responsable de la fuga linfática al lumen intestinal lo cual lleva a hipoalbuminemia y linfopenia.
El edema es consecuencia de la hipoproteinemia asociada a presión oncótica disminuida.
Esta condición permite un amplio espectro de manifestaciones clínicas y paraclínicas las cuales están condicionadas a la localización anatómica y la extensión de la anomalía linfática 1.
La lesión intestinal puede ser en parches, o en distribución más o menos localizada 3.
Puede haber compromiso de otras estructuras como son el útero, el pulmón y la conjuntiva.
Muchas enfermedades son asociadas con pérdida entérica excesiva de proteínas plasmáticas pero sin linfangiectasia intestinal tales como, la enfermedad de Menetrier o estados inflamatorios como el lupus eritematoso sistémico 4.
La linfangiectasia intestinal primaria típicamente se limita al intestino delgado y su etiología y prevalencia es desconocida.
Los niños con linfagiectasia intestinal primaria usualmente se diagnostican antes de los 3 años de edad.
La linfangiectasia intestinal secundaria ocurre más frecuentemente en adultos y es secundaria a un aumento de la presión linfática.
Entre las causas encontramos: linfoma intestinal, fistula linfoentérica, enfermedad de Whipple, enfermedad de Crohn, sarcoidosis, tuberculosis intestinal, giardiasis, radioterapia, quimioterapia, postoperatorio de cirugía de Fontan y pericarditis constrictiva.
Muchas enfermedades son asociadas con pérdida entérica excesiva de proteínas plasmáticas pero sin linfangiectasia intestinal tales como la enfermedad de Menetrier o estados inflamatorios como el lupus eritematoso sistémico 4.
En 95% de los casos la principal característica clínica de estos pacientes es el edema.
Generalmente es periférico, simétrico, de grado variable, moderado a severo, con fóvea.
Es común que se presente derrame pleural, pericarditis y ascitis quilosa.
Se puede sospechar in útero por ascitis fetal o edema de miembros inferiores 4.
Los pacientes pueden presentar fatiga, dolor abdominal, náusea, vómito y falla de medro.
El principal síntoma digestivo es diarrea moderada e intermitente.
También pueden presentar íleo mecánico secundario a áreas de edema en intestino delgado que llevan a engrosamiento de la pared intestinal y disminución del lumen.
La malabsorción puede causar déficit de vitaminas liposolubles.
Se ha descrito hipocalcemia que puede llevar a tetania secundaria y crisis convulsivas.
Existen reportes que la asocian a osteomalacia y osteoporosis, además pueden desarrollar déficit de vitamina D e hiperparatiroidismo secundario 5.
Pueden presentar deficiencia de hierro con anemia secundaria a sangrado crónico por múltiples úlceras no específicas en intestino delgado.
Además, se han reportado casos de sangrado digestivo sin evidencia paraclínica significativa de pérdida entérica de proteínas, lo cual ha sido asociado a aumento de la presión linfática en las anastomosis linfovenosas con ruptura de vasos venosos y sangrado secundario.
Entre las anomalías biológicas indirectas sugestivas de linfangiectasia intestinal se encuentran: hipoproteinemia, hipoalbuminemia, hipogammaglobulinemia con bajos niveles de IgG, IgM e IgA, bajo conteo de células T CD4+, y linfopenia.
A pesar de que estos pacientes presentan hipogammaglobulinemia severa y linfopenia, el riesgo de contraer una infección no es muy elevado y las infecciones oportunistas son poco comunes 6.
Se han descrito casos de meningitis o enfermedad diseminada por criptococo y un caso de infección severa por estreptococo hemolítico del grupo b.
Se ha descrito un caso de transformación gelatinosa de la medula ósea, hay un reemplazo de células hematopoyéticas y adipocitos por un material extracelular amorfo compuesto de mucopolisacáridos, que fue atribuido a la desnutrición resultante de la malabsorción 4.
Se han descrito varios síndromes asociados como son: síndrome de las uñas amarillas, enfermedad de Von Recklighausen, síndrome de Turner, síndrome de Noonan, síndrome de Klippel-Trenaunay y síndrome de Henekam.
Los primeros tres ítems son sugestivos, los dos siguientes son esenciales para establecer el diagnóstico 7.
Sin embargo, el diagnóstico se realiza por la presencia de linfangiectasia intestinal basada en hallazgos endoscópicos con la correspondiente confirmación histológica en la biopsia intestinal.
Las anormalidades macroscópicas evidenciadas en la endoscopia digestiva superior son claras, se observan vellosidades de un color cremoso amarillento que corresponden a la dilatación de los vasos linfáticos en el interior de la mucosa intestinal.
Las manifestaciones también pueden ser leves, la mucosa puede parecer edematisada pero no cremosa.
La endoscopia puede ser negativa cuando las lesiones son segmentarias o localizadas, en estos casos la videocápsula endoscópica es útil para detectar la presencia de linfangiectasia intestinal, su localización y extensión.
Donzelli y cols describieron dos tipos de placas linfangiectásicas sobre la superficie de la mucosa duodenal que fueron detectadas por este medio: un tipo tenía un diámetro menor a 1 mm mientras que el otro excedía los 3 mm de diámetro 8.
El examen histológico de las biopsias de duodeno, yeyuno e íleon confirma la presencia de material blanquecino con vasos linfáticos dilatados localizados en la mucosa, submucosa y serosa en ausencia de inflamación.
Los linfáticos pueden estar dilatados en muchas vellosidades o en unas pocas y también se pueden encontrar dilatados en el mesenterio intestinal.
La biopsia intestinal puede ser negativa en 16% de los casos 4.
1. Clearance de alfa 1-antitripsina en heces de 24 horas, se encuentra elevado debido a perdida entérica de proteínas.
El método de la alfa 1-antitripsina ha reemplazado la gammagrafía la cual es más costosa y menos disponible y el uso de un producto humano conlleva riesgos infecciosos.
2. Gammagrafía de albúmina: la albúmina sérica humana unida a tecnecio 99 puede encontrarse aumentada a nivel intestinal lo cual indica perdida de proteínas en esta región.
Se requieren exámenes seriados en 24 horas dado que la pérdida de proteínas en el intestino es intermitente.
Es altamente sensible y es capaz de identificar el sitio de pérdida de proteínas.
3. Ecografía abdominal: puede evidenciar características indirectas que sugieran linfangiectasia intestinal primaria, tales como dilatación de asas intestinales, engrosamiento difuso de las paredes, hipertrofia de los pliegues, severo edema mesentérico y en algunos casos ascitis.
4. Tomografía computarizada con contraste: los hallazgos son similares en adultos y en niños, hay un engrosamiento difuso y nodular de las paredes del intestino delgado y edema como consecuencia de los vasos linfáticos dilatados en el interior de las vellosidades, también se evidencia algún grado de dilatación intestinal.
El signo del halo caracterizado por un anillo interno de baja atenuación rodeado por un anillo externo de mayor atenuación es reportado en la linfangiectasia intestinal como también en la enfermedad de Crohn, la colitis ulcerativa y la enteritis por radiación.
La tomografía axial computarizada con contraste puede ser útil para la detección de áreas localizadas de linfangiectasia.
5. Resonancia magnética nuclear con contraste: se puede evidenciar ascitis, edema mesentérico hiperintenso con colección de fluidos alrededor de los vasos sanguíneos mesentéricos, y un anillo hiperintenso rodeando áreas marcadamente engrosadas de asas de intestino delgado
6. Gammagrafía linfática: es útil para identificar anormalidades del árbol linfático y para confirmar la presencia de linfedema.
Con respecto al tratamiento se han utilizado diferentes tipos que incluyen: modificaciones dietarías, octreótide, terapia antiplasmina, corticoesteroides, resección quirúrgica de los segmentos afectados y tratamientos sintomáticos como la infusión de albúmina y la paracentesis.
También se han usado shunt peritoneo-venoso y trasplante intestinal 5.
El pilar del tratamiento para la linfangiectasia intestinal primaria es una reducción de ácidos grasos de cadena larga procedentes de los alimentos y adición de triglicéridos de cadena media 9.
Las modificaciones dietarias están encaminadas a controlar los síntomas y las consecuencias de la obstrucción linfática pero no modifican el proceso de la enfermedad subyacente 3.
La exclusión de ácidos grasos largos previene la dilatación y ruptura de los linfáticos malformados mientras que los triglicéridos de cadena media son directamente absorbidos a la circulación venosa portal.
Las modificaciones dietarias son más efectivas en niños que en adultos 8 y pueden resultar en mejoría en más de 50% de los pacientes 4.
En pocas semanas se evidencia mejoría en parámetros clínicos y paraclínicos en estos pacientes niveles de albúmina, inmunoglobulinas y conteo de linfocitos.
Se ha descrito edema hipoproteinémico refractario en algunos casos 12-17.
En casos que no responden, o la clínica es severa, la nutrición parenteral total puede ser requerida 10.
El octreótide es un análogo de la somatostatina que puede ayudar a disminuir las pérdidas linfáticas a través de diferentes mecanismos.
Se ha reportado su utilidad en dos casos refractarios a otras modalidades terapéuticas.
En un estudio realizado en 11 pacientes pediátricos con diagnóstico de linfangiectasia intestinal primaria se utilizó a dosis de 150-200 µg dos veces al día de forma subcutánea con una duración entre 3 y 37 meses encontrando disminución en el número total de deposiciones y en los requerimientos de albúmina; solo uno de los pacientes revelo mejoría histopatológica.
Se observó pancreatitis aguda como efecto adverso en un caso 11.
Existe reportes de caso que evidencian la respuesta a la terapia antiplasmina con ácido tranéxamico 1 gramo vía oral 3 veces al día, en pacientes que no respondían adecuadamente al manejo con dieta ni al octreótide 3.
Esta modalidad está fundamentada en un aumento en la actividad fibrinolítica plasmática o tisular en estos pacientes 9.
Sin embargo, las respuestas descritas a este manejo son heterogéneas con mejoría parcial.
Los corticoides se han usado principalmente en pacientes con elevación de reactantes de fase aguda, así pues, pueden ser usados en un subgrupo de pacientes con enfermedad inflamatoria subyacente como es el caso del lupus eritematoso sistémico.
Los reportes de manejo quirúrgico son principalmente en adultos y son casos en que la clínica simulaba inicialmente un cuadro de abdomen agudo; existe un caso reportado de resección del segmento afectado en un paciente de 7 años de edad 4.
Usualmente la cirugía no tiene utilidad en pacientes con linfangiectasia intestinal primaria dado que la alteración no está confinada a un área específica 1.
La terapia de soporte puede requerir infusiones de albúmina, diuréticos, toracentesis y paracentesis con el fin de lograr un alivio transitorio de los síntomas.
La infusión de albúmina es un tratamiento sintomático propuesto para pacientes con efusiones serosas importantes o que causen molestia.
Las infusiones repetidas de albúmina pueden ser útiles para reducir el edema y para mejorar los niveles séricos de esta, pero esta eficacia es transitoria.
El pronóstico a largo plazo es variable, pero usualmente la linfangiectasia intestinal primaria es una enfermedad crónica, de progresión lenta con remisiones clínicas intermitentes, que requiere una dieta restrictiva continua.
Es importante aclarar a los padres que no existe un manejo curativo.
Los principales factores que alteran la calidad de vida en estos pacientes son el linfedema y las infecciones asociadas 4.
En la actual conmoción global provocada por la violencia yihadista y los fracasos democráticos en amplias regiones del Oriente Medio, Asia, y África, América Latina ha dejado de conocerse por su inestabilidad política.
Todos los regímenes, excepto el de Cuba, aprueban la democracia al menos formalmente, y la insurgencia más antigua del continente, la de las Fuerzas Armadas Revolucionarias de Colombia FARC, está negociando la paz con el gobierno colombiano para concluir con cinco décadas de conflicto armado.
A pesar de ello nuestras democracias aún enfrentan serios desafíos, pues una variedad de conflictos entre ciudadanos, fuerzas estatales y organizaciones armadas no estatales, amenaza el imperio de la ley, los derechos humanos, la participación política, y la misma legitimidad del Estado, su régimen y sus instituciones.
Uno de los mayores desafíos proviene de la violencia.
Guerrillas y para-militares en Colombia, narcotraficantes transnacionales en México y otros países centroamericanos, y grupos armados más pequeños en lugares como Jamaica y Brasil han victimizado a cientos de miles de ciudadanos tanto en zonas rurales como urbanas.
Según las Naciones Unidas, Centroamérica es actualmente, junto con el Sur de África, la región más violenta del mundo.
El saldo de vidas cobradas por la guerra en México sigue de cerca el saldo de algunas de las guerras civiles actuales más letales, tales como las de Afganistán e Iraq.
El desplazamiento interno de más de seis millones de personas en Colombia y la migración de un millón de centroamericanos a Estados Unidos desde inicios de la década de 2000 -causado en gran medida por la violencia- presenta profundas similitudes con conflictos que atraen más atención mediática, como por ejemplo la actual crisis de refugiados sirios.
Muchas democracias en la región han tenido que lidiar con amenazas reales al orden público y enfrentar las múltiples consecuencias de la victimización a gran escala.
A pesar de su magnitud, la violencia no es el único reto impuesto por estos grupos.
Muchos de ellos han controlado territorios, se han establecido como los gobernantes de facto, han creado instituciones informales y han provisto bienes públicos.
En muchos países también han cooptado diversas agencias estatales, no sólo en pequeñas ciudades y pueblos sino también en niveles más altos de la administración.
Al empezar a jugar estos roles cruciales, permeando así muchos aspectos de la vida local, los actores armados no estatales han transformado el entorno político, económico y social de muchas comunidades y han creado retos nuevos y complejos para autoridades y residentes.
La región también confronta problemas que surgen de conflictos violentos entre los propios ciudadanos y entre la ciudadanía y las fuerzas estatales.
Por ejemplo, la violencia contra las mujeres, sindicalistas y activistas todavía prevalece en muchos países.
En la medida en que grupos organizados no puedan participar de forma abierta y con seguridad en la política, la representación estará en peligro.
Asimismo, diferentes agentes del Estado, especialmente de su aparato de seguridad, dependen de métodos ilícitos para enfrentar problemas de orden público.
En conjunto, estas formas diversas de victimización menoscaban la confianza de los ciudadanos en el Estado y la ley.
Este número especial de Política y gobierno explora algunos de estos conflictos y su impacto en el funcionamiento de la democracia.
Varios trabajos se enfocan en los vínculos entre violencia organizada y aspectos específicos de lo político: ¿cómo afectan las organizaciones armadas los resultados de la democracia?
Además, ¿cómo moldean los procesos políticos las dinámicas de la violencia organizada?
Otros trabajos se concentran en los orígenes concretos de conflictos que desafían la democracia, proponiendo nuevas maneras para conceptualizarlos o desagregarlos; estos trabajos promueven un entendimiento matizado de tipos específicos de conflictos con el fin de entender mejor sus impactos en diversas manifestaciones de lo político.
Harbers, Jaffe y Cummings se refieren a un aspecto crítico de la vida cotidiana en América Latina: la relevancia de la gobernanza informal de actores armados no estatales.
Aprovechando una rica base de datos con información individualizada sobre patrones políticos y preferencias entre instituciones legales versus no legales, los autores nos advierten del riesgo de considerar como sustitutos de las instituciones públicas a la informalidad.
Los ciudadanos recurren a ambas según sus objetivos, y no parecen encontrar un dilema irresoluble entre legalidad e informalidad.
Si queremos producir recomendaciones efectivas de política pública que ayuden a los gobiernos a fortalecer sus instituciones y a aumentar la confianza social, necesitaremos más investigaciones sobre este tema.
La violencia puede predominar sobre la política, tal como nos muestran los trabajos de García sobre Colombia y de Trejo y Ley sobre México.
García investiga el impacto de las guerrillas y los paramilitares en el voto en Colombia.
Su artículo muestra que en áreas controladas por grupos paramilitares, los votantes que tenían una preferencia previa por partidos minoritarios cambiaron consistentemente su voto en favor del candidato avalado por estas organizaciones.
En contraste, los rebeldes no intentaron amañar las elecciones en las áreas donde tenían ventaja.
Estos hallazgos tienen múltiples implicaciones.
Primero y de forma más importante, generan preguntas sobre la legitimidad de los resultados electorales en áreas donde operan actores armados no estatales.
Al mismo tiempo, demandan más investigaciones sobre los mecanismos a través de los cuales los votantes cambian de opinión: ¿se trata sólo de coerción?
¿O acaso estos grupos están transformando las preferencias políticas por otras vías?
La diferencia entre las guerrillas y los paramilitares también invita a producir nuevas investigaciones sobre las estrategias adoptadas por diferentes tipos de grupos armados.
¿En qué medida podemos tratar las organizaciones armadas como pertenecientes al mismo tipo, aun cuando sus objetivos políticos difieren?
Adicionalmente, y dadas las similitudes entre paramilitares en Colombia y grupos armados con ánimos de lucro en países como México y El Salvador, ¿son las lógicas detrás de la gobernanza ilegal y el comportamiento electoral similares en diferentes contextos?
Al investigar cómo los gobiernos pueden explotar amenazas internas para debilitar a sus rivales políticos, Trejo y Ley también amplían nuestro conocimiento sobre los vínculos entre la violencia y el funcionamiento de la democracia.
Los autores argumentan que frente a la amenaza sin precedentes generada por los narcotraficantes en México, el presidente Calderón, del derechista Partido Acción Nacional PAN, únicamente ofreció ayuda a aquellos municipios gobernados por los miembros de su propio partido.
Al contrario, y en clara violación de los principios de cooperación intergubernamental en regímenes federales, los municipios no gobernados por el partido del presidente, especialmente los del izquierdista Partido de la Revolución Democrática PRD, fueron señalados como áreas controladas por el crimen y sus autoridades fueron procesadas judicialmente de manera arbitraria.
De este modo, el artículo de Trejo y Ley pone de manifiesto otra manera en que la violencia organizada puede influir en la calidad de la democracia; al mismo tiempo, el artículo muestra cómo determinadas características de los sistemas democráticos pueden afectar negativamente las políticas de seguridad.
Otros trabajos en este número avanzan nuestra comprensión sobre el conflicto y la violencia en contextos democráticos al proponer conceptualizaciones más matizadas de fenómenos clave.
El artículo de Krook y Restrepo identifica una nueva amenaza contra las mujeres en política y propone un nuevo concepto para entenderla.
En vez de subsumir amenazas contra candidatas mujeres dentro del amplio campo de la violencia sexual, las autoras argumentan de forma convincente que la violencia política con sesgo de género pone en peligro las bases de la democracia, pues niega a las mujeres el derecho de postularse sin desventajas frente a sus contrapartes masculinos.
Este trabajo sugiere que necesitamos saber más sobre los efectos indirectos de la violencia en la política y los procesos democráticos.
Los cuatro artículos se complementan con dos piezas que siguen enfatizando la importancia de crear conceptos y desagregar fenómenos sobre la base de nociones teóricas sólidas.
La nota de investigación de Medel y Somma indaga sobre los patrones de protesta en Chile durante el actual periodo democrático.
Apoyándose en una rica base de datos, los autores desagregan eventos de protesta por tipo, encontrando que grupos diferentes recurren a tácticas de protesta muy disímiles.
Su trabajo nos recuerda la importancia de conceptualizar cuidadosamente actores, tácticas y contexto en el estudio de la política contenciosa.
Finalmente, Zavaleta, Alvarado, Kessler y Zaverucha contribuyen a este volumen con una amplia revisión de la literatura sobre las interacciones entre las fuerzas policiales y los jóvenes en América Latina.
Las fuerzas policiales, si bien consideradas en el pasado como un puro epifenómeno del régimen político de turno, están ganando importancia en estudios sobre legitimidad del Estado, ya que, como funcionarios de la ley, son frecuentemente la cara pública de la legalidad.
Con la consolidación democrática en la región, ciudadanos, activistas y académicos se han dado cuenta de las grandes diferencias entre países en la forma como se comportan las fuerzas policiales.
Este ensayo se enfoca en la interacción entre los jóvenes y la policía, y sugiere nuevas líneas de investigación de la cooperación entre ambos actores.
El trabajo también subraya el rol central que interacciones tanto formales como informales con la policía juegan en moldear la percepción ciudadana sobre la ley y el imperio de la ley, así como sobre la legalidad, la legitimidad y la eficacia de la policía.
Este ensayo abre un campo próspero de investigación que permitirá explorar los efectos a largo plazo que diferentes tipos de interacciones entre las fuerzas policiales y los jóvenes tienen, no sólo en las percepciones, preferencias y comportamientos de los jóvenes, sino también en los de sus comunidades.
Los trabajos incluidos en este número especial investigan muchas formas en las que el conflicto violento y no violento influye en el funcionamiento de la democracia.
Algunos ofrecen nuevas maneras de conceptualizar formas específicas de conflicto, otros investigan los efectos de procesos políticos en dinámicas conflictivas, y otros más exploran cómo el conflicto afecta diferentes aspectos de la democracia.
Si bien el número no pretende ser exhaustivo, esperamos de todos modos que los lectores encuentren su contenido lo suficientemente inspirador como para animarse a generar nuevas preguntas sobre los lazos entre el conflicto, la violencia y la democracia en América Latina.
Como editores, ésta sería nuestra mayor recompensa.
Si bien las descripciones clínicas relacionadas con la enfermedad arterial coronaria se remontan a más de dos siglos, el ligamen entre los mecanismos fisiopatológicos y la relación de las clasificaciones basadas en estos son conocidos apenas dos décadas atrás. El primer reporte de angina típica se atribuye a William Heberden 1768, quien la describió como “la sensación más desagradable en el pecho que se apodera de los pacientes cuando caminan y desaparece en el momento que ellos pueden aún mantenerse de pie”.
El término “síndrome coronario agudo” SCA fue introducido por Valentín Fuster 1985, quien junto a Steele y Chesebro, propusieron diferenciar los eventos fisiopatológicos específicos que distinguen la angina inestable y el infarto agudo del miocardio IAM, de la enfermedad coronaria estable.
La visión clínica incluía las entidades de angina inestable, IAM y muerte súbita coronaria. SCA es un término operacional especialmente útil para la evaluación inicial de los pacientes con dolor torácico, que incluye cualquier tipo de IAM –con o sin elevación del segmento ST- y angina inestable.
Este síndrome continúa “...sometido al vértigo de las investigaciones.
La vertiente inflamatoria de su fisiopatología, la diatriba entre su manejo farmacológico e instrumentado, la genética, incluso la caracterización y clasificación, se muestran como vías abiertas al pensamiento inquieto”.
El IAM es una entidad anatomopatológica caracterizada por necrosis isquémica coagulativa de una zona del miocardio.
Su definición clínica debe fundamentarse en dos parámetros: el diagnóstico real, generalmente anatomopatológico, y el método sensible, específico y asequible disponible en la práctica clínica para realizar el diagnóstico.James Herrick propuso que la presencia de trombosis en las arterias coronarias era el mecanismo que originaba el IAM, y también fue el primero en proponer los cambios electrocardiográficos en su diagnóstico.
El IAM ocasionado por un trombo oclusivo puede sospecharse por elevación del segmento ST en el electrocardiograma EKG, entre otros parámetros diagnósticos.
Sin embargo, varias condiciones que simulan IAM pueden presentar esa imagen al EKG.
En 2000, el Colegio Americano de Cardiología y la Sociedad Europea de Cardiología publicaron un consenso redefiniendo IAM, al combinar los aumentos y descensos de los marcadores bioquímicos de necrosis miocárdica con alguna de las siguientes condiciones: síntomas sugerentes de isquemia miocárdica, cambios electrocardiográficos, e intervención coronaria. Lo anterior provocó un incremento importante en los diagnósticos de IAM y ayudó a identificar un mayor número de pacientes con SCA que poseen mucha comorbilidad y peor pronóstico a los 6 meses, más que con los criterios anteriores de la Organización Mundial de la Salud propuestos en 1979.
Se requerirán nuevos estudios a fin de confirmar estos hallazgos preliminares y determinar las implicaciones económicas de los nuevos criterios.
La incidencia del IAM se ha determinado en grandes estudios comunitarios, concluyéndose que la tendencia temporal de la mortalidad es a disminuir a través del tiempo, mientras que la incidencia varía según los estudios, en declinar, aumentar o mantenerse estable Cuadro 1.
La mortalidad por IAM en los Estados Unidos de Norteamérica es del 25% en los siguientes 3 años al evento.
En esa nación, los SCA provocan alrededor de 1,5 millones de hospitalizaciones anuales. El IAM sin elevación del segmento ST IAM-SEST representa un número elevado de eventos, el cual, al año iguala, y a veces excede la mortalidad anual que presentan los IAM con elevación del ST IAM-CEST.
Con respecto al IAM, en la bibliografía médica nacional, a la fecha se localiza solamente un estudio descriptivo, no publicado, sobre pacientes internados Fernández R. Estudio descriptivo: Evolución a corto y largo plazo del infarto agudo del miocardio Q y no Q. Unidad de Cuidados Intensivos, Hospital San Juan de Dios.
Setiembre 1997-Setiembre 1999.
Tesis de graduación para Posgrado en Medicina Interna.
Universidad de Costa Rica, no publicada, en el cual se analizó la evolución a corto y largo plazo del IAM.
El objetivo del estudio fue determinar si existe un registro adecuado de pacientes egresados con IAM, en un hospital clase A del país.
Se trata de un estudio descriptivo y observacional, que compila datos en un punto del tiempo, donde los fenómenos por investigar se “capturan” al manifestarse.
Se observó la ocurrencia del fenómeno y los factores relacionados con él.
Se utiliza la clasificación de IAM, según el consenso del Colegio Americano de Cardiología y de la Sociedad Europea de Cardiología: criterios para IAM agudo, evolucionado o reciente elevación típica y caída gradual de troponina, o elevación más rápida y caída de la creatina cinasa MB, con al menos uno de los siguientes: síntomas isquémicos, desarrollo de ondas Q patológicas al EKG, cambios al EKG indicativos de isquemia, intervención arterial coronaria o hallazgos patológicos de un IAM.
Criterios de inclusión: pacientes mayores de 18 años de edad, de ambos sexos, egresados del Hospital México HM con los diagnósticos de IAM y de SCA en el periodo de un año 1 de agosto de 2005 al 31 de julio de 2006.
Criterios de exclusión: pacientes que no reunían criterios diagnósticos para establecer si fue un IAM lo que presentaron, y que se codificaron como tales erróneamente.
Pacientes con insuficiente información en el expediente clínico para cumplir los objetivos del estudio, o cuyo expediente clínico no apareció en el archivo.
Pacientes que habían presentado episodios de IAM fuera del periodo del estudio.
Pacientes hospitalizados por complicaciones de IAM sucedidas fuera del estudio.
Se anotaron características de las variables continuas, discretas, y atributos: sexo, edad en años grupos etarios por décadas, ej. 20-29 años, nombre completo, número del expediente clínico, residencia provincia procedencia, mes de hospitalización, servicio del HM adonde estuvo internado y utilización de troponina.
Los pacientes se registran allí basados en el capítulo “Enfermedades isquémicas del corazón”, del Manual Internacional de Clasificación de Enfermedades de la Organización Panamericana de la Salud, documento de utilización oficial en la Caja Costarricense de Seguro Social CCSS.
Se analizaron las siguientes fuentes para cotejar la información recopilada en la Oficina de Bioestadística: del Servicio de Cardiología: registro de pacientes de la Unidad Coronaria, registro de ecocardiogramas y registro de procedimientos de la Unidad de Hemodinamia, y de la Unidad de Terapia Intensiva, el libro de registro de pacientes.
Se visitaron las oficinas del Ministerio de Salud Unidad de Información Estadística y del Departamento de Estadística de Salud oficinas centrales, CCSS, y se recopiló información sobre el IAM recibida del Hospital México, correspondiente al periodo estudiado.
Los formularios de investigación se digitaron en el programa Excel, ambiente Windows, y los resultados se procesaron utilizando el paquete Epi Info.
La investigación fue aprobada por la Dirección Médica del Hospital México, tras el análisis del Comité Local de Bioética e Investigación oficio CLOBI-H.M. 009-04-07, que avala desde el punto de vista ético y metodológico, la propuesta de elaboración del estudio.
Los autores declaran que no poseen conflicto de intereses.
De los registros de la Oficina de Bioestadística, se obtuvo 110 pacientes n=35 de agosto a diciembre 2005 y n=75 de enero a julio 2006.
Luego del cotejo de los registros de la Oficina de Bioestadística, la Unidad Coronaria UC, la Unidad de Terapia Intensiva UTI y la Unidad de Hemodinamia UH, la cifra aumentó a 172 con el diagnóstico de IAM.
El 36% de los usuarios atendidos por IAM o sus complicaciones en el Hospital México antes de aplicarles los criterios utilizados en este estudio, no fue registrado en la Oficina de Bioestadística del Hospital.
Se excluyó a 34 pacientes por: complicaciones del IAM acaecidas fuera del periodo de estudio n=18; IAM acaecido fuera del periodo de estudio n=7; ausencia de criterios para diagnóstico de IAM a pesar de egresarse como tal n=5; inexistencia del expediente o falta de codificación en Archivo y Bioestadística del Hospital, a pesar de registrarse en UTI n=2; mala codificación n=1, inexistencia del expediente e imposibilidad de contactar al paciente o familiares n=1.
Al cotejar estos registros con los anotados en la Oficina de Bioestadística, la UTI, la UC y la UH, se encontró que se había egresado a pacientes con IAM bajo otros diagnósticos SCA, enfermedad arterial coronaria, cardiopatía isquémica, angor inestable, por lo que no fueron oficialmente anotados en los registros de la CCSS Oficina de Bioestadística del HM y oficinas centrales de la CCSS ni del Ministerio de Salud, como IAM.
Del total de pacientes que luego se caracterizaron n=138, fueron localizados en las siguientes oficinas dentro del nosocomio: Bioestadística n=64, Bioestadística y Unidad Coronaria n=31, Unidad Coronaria solamente n=23, Unidad de Terapia Intensiva n=17 y UHn=3.
El porcentaje de pacientes egresados con otros diagnósticos y portadores de IAM, acaecido en el periodo de estudio, fue del 20,3% luego de aplicar los criterios de exclusión.
Se caracterizó entonces una muestra de 138 usuarios: 108 hombres 78,1% y 30 mujeres 21,9%.
El promedio de edad de la muestra fue 65,2 años 60,8 para hombres y 65,2 para mujeres.
Las edades de mayor cantidad de pacientes infartados fueron de 50 a 59 años y ≥ 70 años ambos con un 29% Cuadro 2.
El Servicio de Cardiología atendió al 76,8% de la muestra.
Casi la cuarta parte de los pacientes con IAM o sus complicaciones no fue valorada en el Servicio de Cardiología Cuadro 3.
No se realizó el examen de troponina al 49,3% de la muestra.
De los realizados, se reportó positiva al 46,3% de los hombres y al 40% de las mujeres.
Se encontró diversas mediciones de la troponina, cuantitativas y cualitativas.
Por diversos motivos falta de reactivo, principalmente, casi al 50% de los pacientes no se le determinó este examen, crucial para el diagnóstico, junto a otros parámetros de IAM.
Entre los pacientes con reportes de troponinas positivas n=62, falleció el 28% de los hombres y el 50% de las mujeres.
Entre los pacientes a quienes no se les realizó la troponina n=68, falleció el 23,5% de los hombres y el 47% de las mujeres Cuadro 4.
En el nivel internacional, se ha descrito que al menos la quinta parte de los IAM no se reconocen clínicamente, debido a síntomas atípicos en especial en ancianos o ausencia de dolor precordial.
Asimismo, el IAM silente puede ocurrir en ancianos, diabéticos y pacientes postoperados.
A los ancianos infartados con troponinas positivas se tiende a no tratarlos apropiadamente.
En ocasiones, el IAM puede advertirse solo de manera retrospectiva, al identificar una complicación, como embolización periférica de trombo mural o el desarrollo de falla cardíaca congestiva, o regurgitación mitral de novoosíncope.
Muchos IAM no se identifican clínicamente o su diagnóstico se demora, lo que perjudica el abordaje oportuno.
Al menos la cuarta parte de los IAM no serán reconocidos clínicamente.
La prevalencia, los factores predisponentes y el pronóstico son similares a los que sí se reconocen, tanto como la morbimortalidad.
La falla para diagnosticar IAM se ha asociado a una pobre calidad de cuidado desde la admisión hasta el egreso, y a una elevada mortalidad intrahospitalaria.
Grosso modo, cerca de la tercera parte de los pacientes internados por IAM en el Hospital México, no se egresaron como tales, pudiendo incluso ser más elevada la cifra, lo que evidencia un subregistro que repercute, tanto médica como financieramente, y es un fenómeno que puede presentarse en otros hospitales del país, aunque se ignoramos si con la misma magnitud.
Los casos registrados de IAM por el Ministerio de Salud enero a noviembre 2006 fueron 278 en el nivel nacional; el 28,7% correspondió a la provincia de San José y el 18,3% a la de Alajuela.
Lo anterior evidencia un importante subregistro, si solo en el Hospital México, centro principal de recepción de casos por IAM de estas provincias, se egresó al menos el 50% de esa cifra.
Los casos registrados por IAM por el Departamento de Estadística de Salud CCSS fueron 1162 n=105; 9% del HM, durante 2005 y 2006 n=88; 7,3% del HM durante 2006.
Lo anterior significa que oficialmente, la CCSS reportó entre agosto de 2005 y julio de 2006 menos del 60% de los pacientes internados por IAM en el Hospital México.
Desde 2003 existe un decreto que declaró al IAM como enfermedad de notificación obligatoria artículo 9, de manera que es necesario elaborar estudios para conocer la incidencia y la prevalencia real del IAM en Costa Rica.
En estos momentos, toda cifra que se proporcione lleva implícito un subregistro importante, tanto en el Ministerio de Salud como en la CCSS.
Es preciso estandarizar el diagnóstico de IAM en todos los niveles de atención y equipos multidisciplinarios.
La definición de IAM propuesta por las entidades ya mencionadas podría generalizarse en Costa Rica, como primer paso para el análisis y la mejor atención de los pacientes con IAM.
¿A qué obedece la diferencia entre los 110 pacientes registrados en la Oficina de Bioestadística del Hospital México, los 172 luego recopilados y los 138 usuarios finalmente registrados?
En los diagnósticos de egreso, los médicos anotan “síndrome coronario agudo”, “enfermedad arterial coronaria”, “cardiopatía isquémica” o distintos tipos de angor, en los servicios adonde se internaron estos pacientes Cardiología, Medicina Interna, Cirugía de Tórax, Unidad de Terapia Intensiva, etc..
Al analizar la forma de registro con los funcionarios de la Oficina de Bioestadística, se determina que, de acuerdo con el Manual de Clasificación Estadística Internacional de Enfermedades y Problemas relacionados con la Salud de la OPS, no hay códigos para clasificar “síndrome coronario agudo”, por lo que se anota mayoritariamente dentro de los I-20 angina de pecho e I-25 enfermedad isquémica crónica del corazón.
Además, muchos médicos no anotan “infarto agudo del miocardio” entre los diagnósticos de egreso.
A los funcionarios de Bioestadística no les han informado que puede haber pacientes con IAM bajo esos diagnósticos, y se ajustan, como es su deber, al citado manual.
En las fuentes de registro consultadas en el Hospital México, no existe un registro fehaciente que especifique cuántas hospitalizaciones se debieron al evento per se, a consecuencia de alguna de sus complicaciones, a someter a un usuario a cirugía de revascularización “bypass”, o a intervención coronaria percutánea.
Con respecto al número de pacientes sin examen de troponina solicitado, se conoce en el nivel internacional que los marcadores de isquemia miocárdica no siempre se encuentran disponibles para su utilización rutinaria. Adicionalmente, la troponina T puede elevarse por diversas causas cardiovasculares, pulmonares, gastrointestinales y renales, tal y como lo determinó un estudio inglés, según el cual, el 38% correspondía a pacientes sin SCA, pero con niveles elevados de troponina.
Se recomienda a las autoridades médicas y administrativas del Hospital México involucradas con el manejo clínico y bioestadístico del IAM, analizar y corregir estas deficiencias, sugerencia que es extensiva a las dependencias médicas y administrativas de las oficinas centrales de la CCSS y del Ministerio de Salud.
Es fundamental coordinar la información con la Oficina de Bioestadística y el cotejo de los libros de registro de los pacientes trombolizados en el Servicio de Emergencias Médicas.
No es recomendable aceptar diagnósticos de egreso en la Oficina de Bioestadística, en los que se anote solo “síndrome coronario agudo”, sin conocer si se trata o no de un IAM, sea este reciente o antiguo.
Debe especificarse si se es una hospitalización por el IAM per se, una de sus complicaciones, o para uno de los procedimientos a fin de tratar este evento, ya que todos se registran en códigos diferentes.
Se debe insistir en que se anote al egreso, si un paciente presentó o no un IAM y se colabore para no anotar diagnósticos de egreso solo con siglas.
La Organización Panamericana de la Salud debe conocer lo anterior, en procura de considerar si la ausencia de SCA en los grupos de enfermedades anotados en el Manual de Clasificación Internacional de Enfermedades, es un fenómeno de repercusión en otros hospitales costarricenses y de otros países.
En síntesis, anotar como diagnóstico de egreso, SCA, angor inestable o cardiopatía isquémica, sin especificar si se trata o no de un IAM, refleja falta de claridad diagnóstica, que se convierte en un asunto de repercusión médica y administrativa, e impide contar con estadísticas adecuadas de incidencia y de prevalencia de esta patología, en el nosocomio estudiado.
Se recomienda crear un protocolo estandarizado y uniforme de manejo del paciente que ingrese con IAM en los hospitales costarricenses, así como elaborar actividades técnicas, administrativas y académicas, con participación multidisciplinaria de autoridades de la CCSS, el Ministerio de Salud y la OPS, para discutir lo anterior.
En cuanto a las limitaciones del estudio, a pesar de los esfuerzos por cuantificar todos los pacientes internados con el diagnóstico de IAM, no se pudo revisar por completo otros grupos de diagnósticos que bien pudieron incluir esta patología, por ejemplo: disnea en estudio, dolor torácico en estudio.
Las implicaciones de la estimación del total de usuarios internados al año por IAM en el Hospital México, debe ser motivo de otro estudio.
El número de pacientes supone una muestra no lo suficiente extensa como para obtener resultados de significancia estadística en muchas de las variables y asociaciones estudiadas.
Los hallazgos en el Hospital México no reflejan necesariamente la misma magnitud de subregistro en otros hospitales costarricenses.
En esta sección usted encuentra preguntas que han sido elaboradas a partir de la lectura de los artículos del volumen 42 número 1 de la Revista Colombiana de Anestesiología.
Acepte el reto de poner a prueba su comprensión de lectura y sus conocimientos.
1. Los síntomas laringofaríngeos postoperatorios después de anestesia general tienen una incidencia reportada entre el 5 y el 70% de los pacientes.
De los siguientes distractores, ¿cuál no está asociado a un incremento en su ocurrencia?
4. Los siguientes factores están relacionados con la generación del dolor en el miembro fantasma como factores periféricos, excepto:
5. La toxicidad sistémica por anestésicos locales tras una inyección inadvertida puede comprometer la vida de los pacientes, por lo que una dosis de prueba para la prevención de este evento es indispensable.
El fármaco recomendado es:
8. En trauma y cirugía cardiovascular el lactato y el déficit de bases constituyen biomarcadores que se deben cuantificar de manera muy temprana y seriada, constituyendo un factor predictivo independiente de mortalidad dentro de las primeras 48 h. ¿Cuál de las siguientes afirmaciones es falsa?
9. Respecto a la medición del lactato y el déficit de base en los pacientes traumatizados, todo lo siguiente es cierto, excepto:
El adenoma pleomorfo es un tumor común de las glándulas salivales, presentándose más frecuentemente en las glándulas salivales mayores, en este artículo se reporta un caso de adenoma pleomorfo en glándula salival menor del labio superior que junto con el labio inferior representan el 25% de los adenomas pleomorfos de glándulas salivales menores.
La mayoría de los tumores benignos de las glándulas salivales ocurre en las glándulas salivales mayores y entre el 70 y 85% de los adenomas pleomorfos ocurren en la glándula parótida.
El adenoma pleomorfo es el tumor más común de las glándulas salivales menores, siendo el paladar el sitio más comúnmente afectado; otros sitios intraorales incluyen los labios, mucosa bucal, encías y la lengua.
Los labios ocupan el segundo lugar en frecuencia y corresponden al 25% de todos los adenomas pleomorfos intraorales, siendo de mayor ocurrencia el labio superior.
Se trata de paciente masculino de 27 años sin antecedentes de enfermedades sistémicas alérgicas, es enviado de su clínica de adscripción Iztapalapa ''ISSSTE'' al Servicio de Cirugía Maxilofacial del Hospital Regional General Ignacio Zaragoza ''ISSSTE'' para su valoración, diagnóstico y tratamiento.
El paciente refiere presentar aumento de volumen progresivo de 2 años de evolución en el labio superior del lado derecho, asintomático, a la exploración física se detecta aumento de volumen de aproximadamente 30 mm x 20 mm, indurado, móvil, superficial, delimitado, sin dolor importante a la palpación Figuras 1 y 2.
Se decide realizar estudio citopatológico por medio de una biopsia por aspiración con aguja fina BAAF, en el que se reportó un diagnóstico de adenoma pleomorfo.
Se continúa el protocolo con una biopsia excisional bajo anestesia local, se infiltra lidocaína al 2% con epinefrina en relación de 1:100,000 realizando incisión lineal, y permitiendo que se excidiera la lesión Figura 3, se retira en su totalidad Figuras 4 y 5 se realiza lavado del lecho quirúrgico con solución fisiológica al 0.9%, se sutura la herida con vycril 3-0 y finalmente se envía la muestra para estudio anatomopatológico, el cual corrobora el resultado de adenoma pleomorfo de glándula salival menor de labio.
Se cita en una semana de postoperatorio para control, sin encontrarse datos de procesos infecciosos y con adecuada cicatrización del lecho quirúrgico Figuras 6 y 7.
El adenoma pleomorfo se presenta como una masa, firme de crecimiento lento e indoloro. Los pacientes frecuentemente presentan la patología muchos meses o años antes de que sean diagnosticados.
Puede presentarse en cualquier etapa de la vida siendo más común en jóvenes adultos entre la edad de los 30 a 50 años.
Los tumores originados en las glándulas salivales menores representan menos del 25% de todas las neoplasias salivales.
Toida y cols. en el 2004, realizaron un estudio de 82 pacientes para determinar la frecuencia y distribución de los diferentes tipos de tumores de glándulas salivales menores y señalaron que los tumores benignos mostraron una marcada predilección por las mujeres y los malignos por los hombres.
Todos los tumores benignos fueron adenomas pleomorfos, a excepción de un cistoadenoma papilar, mostrando una marcada predilección por las mujeres con un radio de hombre a mujer de 1:3.2.
Los resultados descritos en el párrafo anterior no varían a los resultados obtenidos por diversos autores como Eveson y Cawson que reportaron un estudio de 336 tumores en 1985, Waldron y cols en 1988 Loyola y cols en 1995, Kussama en 1997 y Wei-Yung Yih en el 2005.
El adenoma pleomorfo se presenta con mayor frecuencia en el labio superior que en el inferior con un radio de 6:1.
Se ha pensado que la razón de esta relación se debe al diferente desarrollo embriológico de ambos labios, también se ha postulado que las células tumorales potenciales son destruidas por la continua presencia de células inflamatorias en el labio inferior, inducido por el trauma que se presenta más frecuentemente en este labio.
PhD, Profesor Titular, Facultad de Ciencias Económicas, Universidad Nacional de Colombia, Bogotá, Colombia Profesor titular, Escuela de Economía, Universidad Nacional de Colombia, Bogotá, Colombia
* Autor para correspondencia: Kra 30#45-03 Ed 311, of 306, Bogotá, Colombia.Correo electrónico: mgarciamo@unal.edu.co M. García-Molina.
Publicado por Elsevier España, S.L. Todos los derechos reservados.
Los años de vida ajustados por calidad se han usado ampliamente en evaluación económica durante varias décadas.
Más recientemente, la herramienta fundamental para su cálculo, el formulario EQ-5D, así como la escala visual análoga VAS, con la cual se realizan las valoraciones de los estados de salud identificados en el EQ-5D, se han usado para un propósito diferente: como indicadores de felicidad.
Dado que este instrumental fue definido originalmente como aproximación a la utilidad, la nueva práctica genera interrogantes que serán abordados a continuación.
Repasemos en primer lugar la forma como se definieron la VAS y el EQ-5D.
A pesar de la expresión «ajustados por calidad», tal vez sería más correcto hablar de años de vida ajustados por utilidad, no por calidad.
En efecto, el formulario EQ-5D, más que identificar calidad de vida como se usa con otros formularios, se usó para poder definir una serie de estados de salud distintos de manera objetiva.
En otras palabras, se partió de que la situación de salud no es uniforme y que cada estado de salud podía tener una utilidad asociada diferente.
Posteriormente, se calculaba esa utilidad para cada estado con el fin de ajustar los años de vida de acuerdo con la utilidad de cada estado.
Se propusieron diversas metodologías para el cálculo de la utilidad.
Como la definición de utilidad está asociada a la noción de elección bajo incertidumbre, la mejor metodología era la apuesta estándar, que extraía las utilidades a partir de la elección entre situaciones de riesgo y una de perfecta certidumbre.
Una segunda alternativa era el time-trade-off, donde el entrevistado escoge entre 2 situaciones ciertas: una de perfecta salud, otra diferente.
Dado que involucra elección pero no riesgo, no se trata de utilidades en sentido estricto.
El tercer método no se realiza en un contexto de elección, ni de incertidumbre y, por lo tanto, no extrae realmente utilidades.
Aunque en términos metodológicos es el más débil de los 3, la VAS se ha popularizado porque, a diferencia de las anteriores, es bastante sencilla de hacer y se puede realizar incluso en encuestas por correo, sin necesidad de entrevistador, lo que reduce costos.
Se ha comprobado que los resultados de las 3 metodologías de valoración no convergen entre sí.
Recientemente se ha usado la VAS del EQ-5D como medida de felicidad.
Desde 2006, la encuesta Gallup preguntó a nivel mundial acerca de las dimensiones de salud del EQ-5D y por la satisfacción con el estado de salud en una escala de 1 a 10.
Preguntó también por aspectos relacionados con el bienestar well-being, tales como emoción y estado de ánimo ¿estuvo calmado, triste, aburrido, feliz, etc., el día de ayer?, la satisfacción con la vida ¿está satisfecho con su vida?, ¿comió bien el día de ayer? y la filosofía de la vida ¿siente que su vida tiene un propósito o sentido importante?, ¿tiene un talento de cualquier tipo o algo que usted puede hacer mejor que la mayor parte de la gente que conoce?.
El módulo de bienestar constituía una aproximación explícita a la felicidad.
Si bien el módulo de salud era un módulo independiente, la pregunta por la satisfacción con el estado de salud guardaba alguna relación con las preguntas más generales sobre satisfacción del módulo de bienestar.
El análisis posterior relacionó el bienestar con otros aspectos, como el nivel de ingresos y la salud.
Se encontró que la esperanza de vida del país guardaba una relación débil con la satisfacción con la vida en algunos países sub Sahara africano, pero no en otros antigua Unión Soviética.
No se encontró relación entre la satisfacción con la vida y la prevalencia de VIH.
La satisfacción con el estado de salud estaba correlacionada con la confianza en el sistema de salud.
Al respecto hay que tener cuidado porque la confianza es una variable subjetiva que no necesariamente indica qué tan bueno es objetivamente el sistema de salud.
Una cuestión importante era en qué medida la satisfacción con la vida en general se explicaba por la satisfacción en aspectos más puntuales como la satisfacción con el estado de salud.
En la encuesta Gallup, la satisfacción con el estado de salud era una variable significativa, y su inclusión eliminaba la significación de la esperanza de vida y el crecimiento económico.
En América Latina, una versión ampliada de la encuesta Gallup buscó identificar la calidad de vida preguntando la opinión personal sobre la felicidad, la satisfacción con la vida, y la satisfacción con el nivel de vida, salud, educación, empleo, etcétera, y sobre la situación del país, el sistema de salud, etc. Los resultados subjetivos se comparaban con indicadores objetivos.
Los resultados de satisfacción en los diversos ámbitos fueron interpretados en términos de felicidad.
El principal resultado de este trabajo era la paradoja de las aspiraciones, según la cual los pobres se conforman más con su situación que los ricos porque no tienen tanto acceso a la información y como resultado tienen menos aspiraciones.
La interpretación en términos de felicidad de la satisfacción con el estado de salud propio se reforzó en estudios posteriores que buscaban la relación entre las dimensiones del EQ-5D con la satisfacción en salud y con la vida en Latinoamérica y en Colombia.
¿Mide la VAS de salud la felicidad?
La VAS del EQ-5D intentaba medir, con problemas, la utilidad pero al menos se conocen sus propiedades desde ese punto de vista.
Se sabe, por ejemplo, que la VAS da valores sistemáticamente menores que el intercambio temporal y que la apuesta estándar.
Cuando se usa para medir utilidad, se sabe que la VAS en población general mide estados hipotéticos y que cuando lo realizan los pacientes los resultados son más altos.
Las valoraciones más altas para los pacientes muestran un elemento crucial a tener en cuenta: la adaptación.
Después del choque inicial, las personas que experimentan una enfermedad tienden a adaptarse.
Este fenómeno se presenta de muchas maneras, pero una de ellas puede ser particularmente ilustrativa. Enfrentado a la discapacidad, un individuo puede cambiar su atención hacia aspectos que antes no consideraba y experimentar nuevas fuentes de bienestar.
Una persona parapléjica, por ejemplo, puede desviar su interés de actividades deportivas hacia la música y, como resultado, la valoración de su situación una vez la experimenta no es tan baja como la que hubiera hecho antes de sufrir la discapacidad.
El resultado es que incluso las valoraciones de los pacientes en situaciones extremas como la paraplejia o la cuadriplejia son mucho más altas de lo que se esperaría dadas las valoraciones hechas por la población general de las mismas situaciones.
Obsérvese que la capacidad humana para adaptarse a la adversidad no quiere decir, por ejemplo, que el sistema esté funcionado bien, o que el estado en cuestión sea deseable.
Estos elementos dan relevancia a la cuestión de qué es lo que miden las preguntas.
¿Se puede equiparar felicidad con calidad de vida, con utilidad y con opiniones de las personas?
Los trabajos que han medido la felicidad tradicionalmente preguntaban de manera explícita por la felicidad o sus componentes, y en América Latina también se ha realizado ese tipo de análisis.
Una de las desventajas de preguntar directamente por la felicidad es que su definición puede cambiar de acuerdo con el individuo.
Al mismo tiempo, preguntar por otros elementos hace que la felicidad parezca más relacionada con los elementos que hayan captado la atención al momento de contestar las preguntas.
Por ejemplo, si se realizan preguntas sobre el estado de salud y en seguida se pregunta por la satisfacción con la vida o incluso con la felicidad, es posible que la respuesta esté influenciada por la respuesta a las preguntas anteriores.
De otro lado, no preguntar directamente usando el término felicidad puede hacer que la respuesta no tenga en cuenta elementos que para las mismas personas puedan ser importantes para establecer la felicidad, como las relaciones personales.
El problema consiste en que la felicidad es un concepto multidimensional que no necesariamente es captado por un solo elemento.
La felicidad que se experimenta y la felicidad que se recuerda son distintas para la misma persona.
La valoración recordada del dolor en una colonoscopia no necesariamente coincide con la experiencia y parece depender más del pico de dolor y del dolor al final del proceso.
Si se prolonga el proceso, la persona sufre durante más tiempo y su experiencia es peor, pero en el recuerdo es mejor.
Por lo tanto, importa si las preguntas se refieren a la experiencia o al recuerdo.
Algunos métodos para medir la experiencia de felicidad como preguntar aleatoriamente en diversos momentos del día son invasivos porque interrumpen la experiencia.
Una alternativa es el método de reconstrucción del día Kahneman Dolan.
La tendencia reciente ha sido la de dar más importancia a la felicidad experimentada que a la recordada.
¿Qué utilidad puede tener el EQ-5D en este marco?
Tal vez no mucha.
El EQ-5D constituye un buen instrumento para su objetivo original de identificar estados de salud pero no dice nada acerca de la felicidad.
La VAS, aplicada a la propia situación de salud en el momento en que se hace la pregunta, sirve para medir la experiencia del estado de salud pero no 4. la felicidad en términos generales.
Cuando se aplica a situaciones hipotéticas sería una aproximación al recuerdo o a la imaginación pero tampoco mide la felicidad.
Los interrogantes que surgen son interesantes, pero las dificultades de interpretación son muchas.
Todavía parece faltar bastante para que se pueda llegar a aplicaciones prácticas.Dado el estado actual de los estudios, es más seguro utilizar el EQ-5D como medio para estimar los años de vida ajustados por calidad que se utilizan en las evaluaciones de costo-utilidad.
En otros casos, su uso se recomienda únicamente en el contexto experimental.
La expansión creciente y la diversificación de la oferta académica en el campo de la educación superior, unidas a la internacionalización y globalización del espacio educativo hacen que el desafío de garantizar la calidad de las instituciones sea un imperativo de los sistemas de educación terciaria.
Este requerimiento se hace más exigible todavía al tomar en cuenta el gran número de transformaciones y demandas sociales, políticas y económicas que existen en la actual sociedad del conocimiento.
En efecto, la evaluación de la calidad es un requisito esencial de los sistemas de educación superior, debido a un conjunto de razones que se exponen a continuación:
Mayor demanda y mayor diversidad de los estudiantes, los estudiantes que hoy acceden a la educación superior no solo son más en cantidad, sino que esa misma masividad conlleva a una amplia diversidad y heterogeneidad en las expectativas y aspiraciones entre quienes llegan a este nivel educativo.
En la actualidad, no solo ingresan los miembros de los grupos socioeconómicos privilegiados, sino que a la educación superior accede una amplia variedad de personas en términos de edad, conductas de entrada, dedicación, intereses y aspiraciones.
Consecuentemente, se requiere una mayor diversificación de la oferta educativa, tanto horizontal carreras de pregrado como vertical carreras de posgrado en una perspectiva de educación continua.
Nuevas instituciones y nuevos académicos, ante el incremento de la demanda, las instituciones más nuevas y emergentes han debido recurrir a académicos con menos calificaciones en su formación y con menor experiencia en su ejercicio profesional, lo que se ha unido a modalidades de contrataciones parciales del cuerpo docente, todo lo cual difícilmente puede garantizar la calidad de la formación impartida.
Información incompleta y asimétrica, debido a que sistemas de educación superior operan en mercados imperfectos, los usuarios del sistema no cuentan con la información suficiente que les permita tomar las mejores decisiones.
De hecho, las instituciones disponen información que los usuarios no poseen, y el medio de expresión de información más común es la publicidad, con el respectivo sesgo cognitivo que esta implica.
Internacionalización del mercado del trabajo, el foco en la calidad nace desde distintos actores dentro del propio país y más allá de las fronteras nacionales debido a los flujos crecientes de oferta y demanda de profesionales en mercados globalizados, situación a la que se añade la internacionalización de la propia educación superior.
Escasez de recursos públicos y rendición de cuenta, distintos sectores de la sociedad compiten por recursos escasos, lo que obliga a rendir cuentas por los recursos recibidos para evaluar la pertinencia del financiamiento otorgado a distintos tipos de instituciones.
La globalización de la educación superior, que exige disponer de un sistema de titulaciones que responda a una formación superior y dote a los graduados de las competencias que les permitan insertarse exitosamente no solo en el mercado laboral local o nacional, sino en mercados internacionales.
Más aún, la evaluación contribuye a la integración regional y a los intercambios y cooperación internacional de programas y proyectos educativos.
En este contexto, la evaluación de la calidad en la educación superior se puede definir, entonces, como el proceso de reunir, cuantificar y usar sistemáticamente información, en la perspectiva de juzgar la efectividad formativa y la pertinencia curricular de una institución de educación superior como un todo evaluación institucional o de sus programas educacionales evaluación de programas.
Implica la revisión de las actividades centrales de una institución de educación superior, incluyendo evidencia cualitativa y cuantitativa de las actividades educacionales y los productos de la investigación científica.
Por consiguiente, el aseguramiento de la calidad es una expresión genérica que se utiliza para describir un conjunto de mecanismos que apuntan al control, la garantía y la promoción de la calidad; estos mecanismos funcionan en una amplia diversidad de contextos productivos y de organizaciones, incluyendo a la educación superior o terciaria.
En tal sentido, el aseguramiento de la calidad para una institución consiste en dar garantía del cumplimiento de umbrales o niveles mínimos aceptables tanto en insumos como en procesos y en resultados.
Se debe añadir a esta noción conceptual, la preocupación sistemática sobre la preservación y el mejoramiento de la calidad alcanzada, generando ciclos de mejora continua.
Así, el aseguramiento de la calidad se basa en las políticas, posturas, acciones y procedimientos necesarios para asegurar que la calidad en las instituciones de educación superior se mantenga y aumente.
Efectivamente, el aseguramiento de la calidad es la actividad que logra y mantiene un cierto nivel satisfactorio en el quehacer institucional.
Dicho umbral satisfactorio se logra por medio de diferentes mecanismos y sistemas y, por lo tanto, implica el cumplimiento y el mejoramiento de estándares; en orden a alinear la educación impartida con las necesidades de estudiantes, empleadores y entidades gubernamentales.
Aunque estas exigencias parecen fácilmente entendibles y asumibles; lo cierto es que la evidencia muestra que en las distintas partes del mundo, el aseguramiento de la calidad es una falencia relevante en muchas instituciones.
Por ejemplo, en el caso chileno de las 55 universidades autónomas existentes en el país hay 43 que han logrado acreditar y demostrar la existencia de políticas y mecanismos de aseguramiento de la calidad en tanto que doce universidades no han logrado este nivel mínimo de cumplimiento.
Ciertamente, se trata de una proporción significativa del total de entidades que no demuestran un nivel suficiente de aseguramiento de la calidad.
Por lo tanto, el aseguramiento de la calidad resulta ser un imperativo estratégico para las entidades de educación universitaria, ya que de este modo se puede responder a la mayor demanda dada por estudiantes más desfavorecidos académicamente; los cuales suelen acudir a instituciones nuevas con académicos de menor experiencia; en un contexto de información asimétrica; y en el marco de una creciente internacionalización, lo que genera inconvenientes en el largo plazo.
*Los autores agradecen a la Comisión Nacional de Investigación Científica y Tecnológica CONICYT por el patrocinio de los proyectos FONDECYT N° 1140026 y FONDECYT N° 1140027.
2014. Datos extraídos de http://www.cnachile.cl/.
Fecha de consulta: Noviembre 2014.
Los tumores del estroma gastrointestinal GIST, se originan en la pared del tracto digestivo desde el esófago al ano.
Aproximadamente 25% de los GIST gástricos son clínicamente malignos y desarrollan metástasis principalmente al hígado, menos comúnmente a tejidos blandos y hueso.
Se presenta el caso de un paciente con GIST gástrico y metástasis al hígado e inusualmente al cráneo.
Los tumores del estroma gastrointestinal GIST, se originan en la pared del tracto digestivo desde el esófago al ano y se derivan de las células intersticiales de Cajal, es decir, la célula marcapaso gastrointestinal del plexo de Auerbach 1.
Los GIST fueron descritos por primera vez por Martin y Stout 2 quienes publicaron varios casos de tumores del estómago formados por células epitelioides redondeadas.
Stout acuñó el término de "leiomioblastoma" para estas lesiones con la creencia de que eran tumores primitivos del músculo liso.
En 1983 Mazur y Clark documentaron la ausencia de marcadores musculares en la mayoría de estas lesiones y el hallazgo inesperado de marcadores neurales detectados con técnicas de inmunohistoquímica y propusieron el término de "tumor estromal" modificado posteriormente a tumor del estroma gastrointestinal 3.
En 1998, Hirota y colaboradores observaron que para el desarrollo normal de las células intersticiales de Cajal era necesaria la presencia del protooncogen c-KIT, un receptor de tirosina cinasa III; la pérdida de este gen se traducía en la ausencia de estas células y las mutaciones en el mismo podrían estar en relación con la formación de este tipo de neoplasias 4.
Los GIST constituyen el tumor mesenquimal más común del tracto gastrointestinal.
Afectan principalmente a adultos con una media de edad entre 55 y 60 años y menos frecuentemente a niños en la segunda década < 1%.
Se localizan preferentemente en el estómago, 60%, 35% en el intestino delgado y menos del 5% en el recto, esófago, mesenterio y omento 1.
Aproximadamente, 25% de los GIST gástricos y 50% de los GIST del intestino delgado son clínicamente malignos y desarrollan metástasis principalmente en la cavidad abdominal e hígado, menos comúnmente a tejidos blandos, piel, ganglios linfáticos, pulmón y hueso.
El compromiso metastásico del cráneo es muy infrecuente y en nuestra búsqueda documentamos un solo caso 5.
A continuación se describe el caso clínico de un paciente con diagnóstico histopatológico e inmunohistoquímico de GIST gástrico y compromiso metastásico muy inusual al cráneo.
Hombre adulto de 38 años con diagnóstico endoscópico de una masa neoplásica de 6 centímetros localizada en el cuerpo gástrico.
Se realizó una biopsia de la lesión cuyo resultado fue GIST de alto riesgo.
Posteriormente se realizó una tomografía computarizada que mostraba un nódulo hepático y aumento de tamaño de los ganglios linfáticos perigástricos.
Se le practicó una gastrectomía parcial paliativa, con estudio histopatológico definitivo que determinó igualmente un GIST de alto riesgo con compromiso metastásico a un ganglio linfático y al hígado.
El análisis de inmunohistoquímica fue el siguiente: CD117 c-KIT, CD34 y actina de músculo liso positivos, con un Ki67 del 15%; negatividad para S-100 y desmina.
Los márgenes de sección fueron negativos figura 1.
Posterior a la cirugía, el paciente no se realiza ningún tratamiento.
Veintiocho meses después, presenta crecimiento progresivo de masa en región frontoparietal izquierda del cráneo.
En la tomografía de cráneo se observa una masa de aspecto neoplásico a nivel de la calota que compromete el hueso frontal y parietal izquierdo, con signos de edema del parénquima cerebral ipsilateral de 10 x 6 x 8 cm de diámetro.
La resonancia magnética evidenció áreas hiperintensas e hipointensas, sugiriendo sangrado y calcificaciones.
En la gamagrafía ósea se halló una lesión hipercaptante localizada en la región parieto-temporal izquierda sin otras lesiones óseas metastásicas.
La tomografía de abdomen mostró hígado aumentado de tamaño con presencia de múltiples lesiones metastásicas que reemplazan casi la totalidad del parénquima, sin evidencia de tumor residual en el área quirúrgica previa figura 2.
Se toma una biopsia de la lesión en cráneo y el examen patológico evidenció compromiso por un tumor de características histológicas similares a las de la lesión gástrica por lo que se interpreta como metástasis de GIST, el nuevo estudio de inmunohistoquímica evidenció positividad para CD117, CD34 y AML, Ki67 del 40% y negatividad para citoqueratinas, CD99, S-100 y D240 figura 3.
Los tumores GIST son un grupo heterogéneo de neoplasias, en el que la predicción de su comportamiento biológico requiere de una evaluación de múltiples parámetros macro y microscópicos.
La clasificación más utilizada se basa en dos características pronósticas: tamaño e índice mitótico 6.
Los GIST gástricos de alto riesgo se definen como aquellos que miden mas de 5 centímetros, índice mitótico de > 5/50 HPF, índice MiB1 > 10%, y presencia de invasión a los ganglios linfáticos o metástasis 7, criterios todos presentes en nuestro caso.
La característica molecular principal de estos tumores es que, hasta en el 85% de los casos albergan mutaciones activadoras de una tirosina quinasa, que produce una sobreexpresión proteica que puede ser detectada por inmunohistoquímica a través del CD117 8, 9.
Hasta el 70% de los GIST son positivos para CD34 y H-Caldesmon, en el 30% lo son para actina de músculo liso AML, desmina en el 10% y en menos del 5% para proteína S100 8, 9.
Actualmente el DOG1.1 se presenta como el marcador de inmunohistoquímica más específico para el diagnóstico de GIST 10.
El imatinib, inhibidor de la tirosina quinasa Kit/PDGFRA es usado satisfactoriamente en el tratamiento de los GIST metastásicos 1.
Las metástasis hematógenas comúnmente se desarrollan en el hígado, y son muy raras en los huesos, con una incidencia aproximada del 5,5% 5, descritas en vértebras y en otros huesos sin especificar su localización.
En la búsqueda de literatura realizada, se encontró una descripción de metástasis al cráneo, similar al caso aquí descrito.
El diagnóstico diferencial de lesiones en el cráneo, con realce del medio de contraste en la tomografía computarizada TC, se debe establecer con meningiomas 5, sarcomas primarios meníngeos, carcinomas sarcomatoides cutáneos o metastásicos y sarcomas histiocíticos, todos casos en los cuales la evaluación patológica siempre va a ser requerida.
Ninguna mutación de oncogenes kit o PDGFRA está correlacionada con un alto potencial metastásico, aunque la mutación en el exón 9 del kit está relacionada con un peor pronóstico y pobre respuesta al imatinib.
La localización anatómica, el estado mutacional u otras características de los GIST participan en el pronóstico 5.
En conclusión, se describe el caso clínico de un paciente con un GIST gástrico, que presentó metástasis diseminadas a hígado, ganglio linfático y cráneo, siendo esta última una localización muy poco frecuente, por lo que se hace necesario ampliar el estudio sobre esta patología, y considerarla en el diagnóstico de diferencias de metástasis craneales.
Servicio de Anestesiología y Reanimación, Hospital Universitario Central de Asturias, Oviedo, Asturias, España Servicio de Ginecología y Obstetricia, Hospital de Cabueñes, Gijón, Asturias, EspañaServicio de Anestesiología y Reanimación, Complejo Hospitalario de Burgos, Burgos, España
En su diagnostico intervienen criterios clinicos, genéticos ehistopatologicos, distinguiéndose entre formas simples EBS, junturales EBJ y distroficas EBD.
De entre ellas, las formas junturales, especialmente la EBJ tipo Herlitz y la aso-ciada a atresia pilorica, suponen un reto en el manejo por parte del anestesiologo dadasu importante comorbilidad asociada.
El término epidermólisis bullosa EB fue acuñado por Koebner en 1886 y describe un grupo de enfermedades dermatológicas, mecano-ampollosas, determinadas genéticamente, que varían en curso y gravedad, desde una discapacidad poco importante hasta la muerte a las pocas semanas de vida.
Existen al menos 23 enfermedades feno y genotípicamente diferentes dentro de la EB, pero histológicamente se distinguen 3 grupos mayores de EB: EB epidermolíticas o simples EBS, EB de la unión o junturales EBJ y EB dermolíticas o distróficas EBD.
Las formas junturales EBJ presentan como nexo común la presencia de ampollas a nivel intraepidérmico, en el interior de la membrana basal.
De ellas, la EBJ generalizada letal tipo Herlitz se debe a una ausencia congénita de la proteína laminina 5.
Aparecen desde el nacimiento placas de tejido de desgranulación exuberante, que afectan a las mucosas, laringe, tracto digestivo y vías urinarias.
En ocasiones se asocia con atresia pilórica, siendo su pronóstico vital muy malo, al producirse la muerte temprana al cabo de los 2 primeros años de vida en más del 80% de los casos debido a sobreinfecciones, anemias o complicaciones viscerales.
Existen escasas referencias acerca de las consideraciones anestésicas que requiere el manejo de un paciente con EBJ tipo Herlitz.
Un adecuado control de la vía aérea y el mantenimiento de la integridad cutánea frente al roce, fricción y traumatismos menores resultan esenciales.
El caso expuesto ilustra el manejo perioperatorio de un neonato diagnosticado de EBJ tipo Herlitz asociado a atresia pilórica sometido a intervención quirúrgica para colocación de sonda nasoyeyunal para nutrición enteral.
Recién nacido varón pretérmino 36 semanas que ingresa en la unidad de cuidados críticos UCI neonatal en la modalidad de aislamiento, procedente de paritorio por riesgo séptico.
El parto había tenido lugar mediante cesárea, con Apgar al nacimiento de 9/10, peso de 2.700 g, talla de 47 cm y perímetro cefálico de 31,5 cm. Entre sus antecedentes familiares destacaban: madre de 32 años de edad, natural de Rumanía, sana, secundigesta varón de 3 años de edad sin antecedentes personales de interés en parto previo por terminación espontánea sin incidencias; padre de 36 años, sano.
A la exploración física se observaban múltiples lesiones de tipo ampolloso diseminadas por toda la superficie corporal, principalmente en el área occipital, la región cervical, ambos pies y rodillas.
En la región pectoral las lesiones adquirían un aspecto escamoso.
El signo de Nikolsky, consistente en el desprendimiento de la epidermis al ser friccionada mediante una presión digital leve, dejando al descubierto un área inferior rojiza, húmeda y dolorosa, resultaba positivo.
Se realizó biopsia cutánea informada como despegamiento dermoepidémico con un elevado número de eosinófilos.
El estudio ultraestructural con microscopia electrónica apoyaba el diagnóstico de EBJ tipo Herlitz.
Se sospechaba obstrucción intestinal congénita asociada atresia pilórica vs. atresia duodenal con un control radiológico abdominal que evidenciaba ausencia de aire en el tramo estómago-intestino-recto, y una ecografía abdominal con obstrucción a nivel de la desembocadura gástrica.
Tras su traslado a la UCI neonatal, se procedió con canalización umbilical dadas las complicaciones para obtener un acceso venoso periférico, y se inició fentanilo y cloruro mórfico en perfusión continua para control analgésico durante la realización de curas de lesiones cutáneas, efectuadas con Furacin y Linitul.
Se presentó un episodio de paro cardiorrespiratorio en relación a altas dosis de hipnóticos empleados, precisando intubación orotraqueal con cierta dificultad debido a la fragilidad de la superficie cutánea y a un moderado grado de estenosis subglótica en la vía aérea.
Fue evaluado por el Servicio de Cirugía Pediátrica en relación con la obstrucción intestinal congénita que sufría, decidiéndose intervención quirúrgica para colocación de sonda nasoyeyunal transanastomosis.
Analíticamente presentaba: hemoglobina 15,9 g/dl; plaquetas 288.000unidades/mm; tiempo de protrombina del 94%; glucemia 102; urea 56; creatinina 1,08; ion sodio 144; ion potasio 3,8; ion calcio 2,20; bilirrubina 5,01.
El resto de parámetros se encontraban dentro de la normalidad.
En quirófano se realizó una minuciosa preparación del equipamiento anestésico y quirúrgico, con el fin de evitar lesiones cutáneas por fricción: forrado de mesa quirúrgica con colchón especial de algodón, manguitos de presión arterial e isquemia recubiertos de un film especial con limitación en el número de mediciones, protección de cables y electrodos y vías con Tubilast, material para manejo de la vía aérea lubricado y almohadillado, curas quirúrgicas con Linitul, apósitos Mepilex-Lite como material de fijación.
El paciente, de 2 días de edad, llegó al quirófano intubado tubo endotraqueal con diámetro interno de 2,5 mm sin manguito, sedoanalgesiado y conectado a ventilación mecánica.
Se canalizó acceso venoso central femoral derecho para administración de medicación.
Se premedicó con atropina a dosis de 0,02 mg/kg. El mantenimiento anestésico se efectúo con sevoflurano CAM 1,1-1,2; atracurio 0,5 mg/kg y 2 bolos de 0,1 mg/kg; fentanilo 5,6 y 3 g; dexametasona, bolo de 0,25 mg/kg, y suero glucosalino en perfusión a 10 ml/h. La intervención quirúrgica transcurrió sin incidencias, con una duración de 2 h, y al término de la misma el paciente fue trasladado a la UCI neonatal.
La EB es una patología pediátrica no muy común en la práctica clínica 20 casos por millón de habitantes pero con un gran número de variedades de acuerdo con los diferentes sub-tipos de lesiones histológicas dérmicas.
De entre ellas, las formas juncionales EBJ, especialmente la de Herlitz y la asociada a atresia pilórica, han sido reconocidas como un reto para el anestesiólogo por su mal pronóstico y la comorbilidad asociada.
No existe en la actualidad tratamiento específico ni definitivo para la EB, y este consiste en educación, medidas preventivas y de soporte, manejo de heridas, infecciones, soporte nutricional, prevención y manejo de alteraciones hematológicas, hemodinámicas, metabólicas y nutricionales.
Se ha sugerido que el empleo de altas dosis de corticoides podría ser útil en las formas de Herlitz y distróficas durante el periodo de formación de ampollas.
Las intervenciones que más frecuentemente pueden requerir estos pacientes son curas bajo anestesia, injertos, corrección de deformidades, gastrostomías, traqueostomías o canalización de vías venosas de acceso central.
El manejo anestésico de la EB comienza con la visita preanestésica, que de forma ideal ha de realizarse con la antelación suficiente que permita una adecuada preparación de la técnica y equipamiento anestésicos.
La valoración de la vía aérea es fundamental en la visita preoperatoria, y se ve influida por la fragilidad inherente de la piel y superficies mucosas del enfermo, que condicionará que la manipulación de la cara, la mucosa bucal y las encías deba ser muy cuidadosa.
Es común que los pacientes con EB presenten limitación de la apertura bucal o microstomía.
La anquiloglosia puede ser pronunciada, hasta el punto de que el paciente no pueda movilizar la lengua.
Finalmente existe mayor proporción de estenosis glótica en la EBJ, tal y como sucedió con nuestro paciente, con acumulación de tejido de granulación a nivel peritraqueal e intranasal.
Todos estos factores pueden hacer que nos encontremos ante un escenario de intubación difícil.
Es necesario constatar y corregir la anemia, la hipoalbuminemia y las alteraciones electrolíticas previas a la cirugía.
Se recomienda solicitar preoperatoriamente un estudio de función renal.
Una parte importante en el estudio preoperatorio es valorar los posibles accesos venosos, también condicionados por el compromiso cutáneo que presente el paciente.
Suele existir una red venosa superficial deficiente, con lo que la implantación de un acceso vascular periférico puede resultar imposible, y es necesario recurrir, como en el caso expuesto, a una cateterización venosa central.
Es frecuente que la región cervical no presente lesiones dérmicas y el acceso yugular sea factible.
Sin embargo, en nuestro caso la existencia de lesiones ampollosas a este nivel hizo que optásemos por un acceso femoral.
No existen recomendaciones adicionales en la premedicación; en general se aconseja evitar las inyecciones intramusculares, atropinizar al paciente, pautar un antiácido por el riesgo elevado de aspiración en EB, y asociar un antihistamínico si el enfermo tiene clínica de prurito.
Entre las medidas físicas, se ha de tener presente que es la fricción, más que la presión directa, la que lleva a la formación de ampollas y erosiones en el enfermo, por lo que es imprescindible una rigurosa preparación del quirófano y material quirúrgico.
En general se deben proteger, acolchar o lubricar las superficies que se encuentren en contacto con el paciente.
Se recomienda colocar un colchón especial de algodón sobre la mesa de operaciones con este fin.
Todos los manguitos de presión arterial, los de isquemia, etc., han de estar forrados con un film transparente en las zonas en contacto con la piel, y se ha de reducir el número de mediciones a las imprescindibles a lo largo de la cirugía.
El material para el manejo de la vía aérea gafas nasales, mascarillas faciales, laringoscopios...y del electrocardiograma ha de estar correctamente lubricado y almohadillado.
Se intenta evitar en la medida de lo posible el uso de material adhesivo en quirófano.
En nuestro caso, como materiales de fijación recurrimos al empleo de apósitos Mepilex Lite con tecnología Safetac, que no son adhesivos, y que al ser retirados no producen traumatismo en el paciente.
Safetac es una tecnología exclusiva de suave silicona, con apósitos que resultan atraumáticos incluso durante su retirada, minimizando el traumatismo en la herida y la piel perilesional, con menor dolor para el paciente al sellar herméticamente los bordes de la herida.
Si no se dispone de ellos, es suficiente con lubricar de forma abundante y colocar un vendaje elástico.
Los cables, los electrodos y las vías se recubrieron con un vendaje tubular Tubilast.
La protección ocular también es importante: está contraindicado el empleo de esparadrapos tradicionales, y se recomienda utilizar un gel ocular libre de conservantes o un apósito hidrogel humidificado.
La monitorización ha de ser la mínima necesaria, y en procedimientos cortos pueden ser suficientes la pulsioximetría y la electrocardiografía.
Para la monitorización de la presión arterial se debe disminuir el número de tomas, con un correcto acolchado del mango del tensiómetro.
En procedimientos delicados o prolongados puede ser necesaria la monitorización invasiva de la presión arterial.
En relación con el manejo farmacológico intraoperatorio de la EB, se prefieren por lo general las técnicas de anestesia locorregional frente a la anestesia general.
Si se opta por anestesia general, se consideran seguros todos los fármacos inductores intravenosos convencionales.
El mantenimiento anestésico se efectúo con sevoflurano, pese a que no existen evidencias en la literatura que reflejen la superioridad de la anestesia inhalatoria frente a la intravenosa en este grupo de pacientes.
Se tiende a generalizar la premedica ción con atropina con el fin de disminuir las secreciones.
En cuanto a los relajantes musculares, es mejor evitar los despolarizantes, mientras que se consideran seguros el rocuronio o el atracurio.
La succinilcolina se ha utilizado satisfactoriamente, aunque debe emplearse con precaución debido a la posibilidad de llevar a hiperpotasemia y a que las fasciculaciones pueden producir fricciones.
El dolor en la EB es generalmente tratado de forma inadecuada.
Se acentúa la importancia de un adecuado manejo del dolor tanto intraoperatorio como postoperatorio.
La analgesia con morfina o fentanilo y midazolam puede ser necesaria 30-45 min antes de las curas.
El remifentanilo podría ser una buena opción, pero no se han encontrado reportes sobre su uso en este grupo de pacientes.
Como conclusión, el manejo perioperatorio adecuado de los pacientes con EB puede suponer un reto anestésico, y de forma ideal se debe realizar en hospitales de referencia y a cargo de un equipo multidisciplinar y con experiencia.
Una minuciosa preparación del material anestésico-quirúrgico, una rigurosa evaluación de la vía aérea y de las lesiones cutáneas minimizan el riesgo de complicaciones y secuelas.
No se ha de olvidar el grado de compromiso extracutáneo y las posibles condiciones adversas malnutrición, anemia... que deben ser corregidas antes de la cirugía.
1 Gastroenterólogo pediatra, Magíster Nutrición Clínica - Director de Gastronutriped y del Posgrado Gastroenterología Pediátrica Universidad El Bosque.
Bogotá, Colombia. 2 Pediatra Intensivista - Unidad de Cuidados Intensivos Instituto de Ortopedia Infantil Roosevelt. Bogotá, Colombia.
A propósito del caso de un paciente de 7 meses de vida remitido desde Yopal a la ciudad de Bogotá, se revisa el tema de la linfagiectasia intestinal.
Esta es una rara enfermedad que involucra los vasos linfáticos intestinales, y origina hipoproteinemia, edemas, ascitis y enteropatía perdedora de proteínas.
Caso clínico presentado en el III congreso internacional de Gastroenterología, Hepatología y Nutrición Pediátrica.
Realizado en Bogotá, los días 31 de mayo, 1 y 2 de junio de 2012.
La linfangiectasia intestinal es una rara enfermedad que involucra los vasos linfáticos intestinales, con obstrucción del drenaje linfático intestinal, relacionado con defectos congénitos en la formación de los ductos linfáticos; puede ser congénito, secundario o idiopático 20.
Las formas congénitas están asociadas, frecuentemente, con anormalidades de los linfáticos a cualquier nivel del organismo, en patologías como Turner, Noonan y Síndrome de Klipper-Trenaunay-Weber.
Las formas secundarias están asociadas con pericarditis constrictiva, falla cardíaca, fibrosis retroperitoneal, tuberculosis abdominal, malignidad retroperitoneal, entre otras 8.
La linfa, que es rica en proteínas, lípidos y linfocitos, llega al lumen intestinal por ende, cuando existe la anomalía, resulta una enteropatía perdedora de proteínas, esteatorrea y atrofia de vellosidades no específica, con o sin infiltración mononuclear de la lámina propia, involucrando algunas veces el epitelio y sin signos histopatológicos específicos 8, 19, 20.
Su pronóstico es infortunado 2.
Se desconoce la causa de la enfermedad y su naturaleza es escasamente entendida.
Se cree que muchas lesiones son secundarias a procesos asociados con el envejecimiento, anormalidades vasculares e hipoxia tisular.
Con frecuencia, se observa un patrón intestinal de linfangiectasias sin que ello implique hallazgos anormales.
Se trata de un lactante menor de 7 meses, género masculino, procedente de Yopal Casanare, Colombia, de descendencia indígena, producto del cuarto embarazo a término sin complicaciones, con sospecha de hepatomegalia por ecografía prenatal.
Nace por parto vaginal con un peso de 3.500 gramos; recibió lactancia materna exclusiva por 3 meses, inicia ablactación a los 3 meses de edad con agua de hierbas al parecer para manejo de "diarrea"; a los 7 meses inicia otros alimentos caldos, sopas de arroz, huevo y frutas como mandarina y naranja.
Al momento de la consulta no había recibido leche de vaca, gluten, pescado ni soya.
El esquema de vacunación estaba incompleto para la edad.
Consultó por cuadro clínico de 17 días de evolución, consistente con deposiciones líquidas en número de 3 al día, sin moco, ni sangre, acompañadas de distensión abdominal y fiebre no cuantificada.
En remisión del Hospital de Casanare describen paraclínicos que muestran anemia y trombocitosis, hiponatremia e hipoalbuminemia; ecografía abdominal con ascitis moderada e infiltración de grasa hepática.
Remiten a Bogotá con diagnóstico de desnutrición secundaria.
Al ingreso, se encuentra en regular estado general, hidratado, pálido, peso de 7.200 gramos -1,56 DE según curvas OMS, longitud de 67 cm -0,90 DE según curvas OMS, con peso para la talla P/T en -1,07 DE; abdomen globoso, doloroso a la palpación y con onda ascítica positiva figura 1.
Durante la estancia hospitalaria se documentan proteínas totales y albúmina en descenso, anemia microcítica e hipocrómica, por lo cual inician suplementación con sulfato ferroso, ácido fólico y ácido ascórbico.
Al examen físico, se observan lesiones compatibles con micosis en el cuello, por lo que se indicó manejo con clotrimazol.
El paciente presenta una evolución tórpida, persistencia de su diarrea y alto gasto hasta 7 deposiciones al día, hipoalbuminemia hasta 1,34 mg/dl, aumento progresivo del perímetro abdominal e hipoxemia, requiriendo manejo en Unidad de Cuidado Intensivo pediátrico UCIP.
Durante su estancia en UCIP, presenta deposiciones pálidas, se documentó hipertensión abdominal, insuficiencia pre renal e hipertensión arterial; deterioro infeccioso debido a neumonía apical derecha e infección de vías urinarias por E. Coli, por lo cual se indicó manejo antibiótico con ampicilina sulbactam y se suspendió el sulfato ferroso, además, se le dio manejo con vitamina K por tiempo de protrombina prolongado.
La distensión abdominal fue progresiva, se determinó ascitis moderada e infiltración de grasa hepática por ecografía abdominal.
Por lo anterior, se realizó paracentesis a nivel de fosa ilíaca derecha, obteniéndose líquido de aspecto lechoso, con citoquímico quiloso, pH 8,0, leucocitos 17, hematíes 275, glucosa 278,7, proteínas 3,7, LDH 38,3, colesterol 398 mg/dl, TAG 485 mg/dl; sumado a quiloperitoneo, lo que definió la disminución del aporte hídrico, manejo con espironolactona y nutrición parenteral.
Se toma baciloscopia seriada, adenosin deaminasa, cultivo de líquido peritoneal, todos resultaron negativos.
Se hizo tomografía axial computarizada de abdomen simple y contrastado, observándose engrosamiento en las paredes del íleon terminal hasta 4 mm y del colon en su porción ascendente, proceso inflamatorio intestinal tanto en intestino delgado como grueso, sin lesión retroperitoneal paraneoplásica figura 2.
Ante estos hallazgos clínicos y paraclínicos se solicitó valoración por gastroenterólogo pediatra, quien sospecha como una posible linfangiectasia intestinal LI.
Lo anterior, dada la conjunción de compromiso nutricional desnutrición proteica, Kwashiorkor, diarrea crónica que inició antes de comenzar complementaria, distensión abdominal, hipoalbuminemia, presencia de edemas, ascitis e infecciones asociadas.
Se solicitan inmunoglobulinas totales, inmunoglobulinas específicas para toxoplasma, Epstein Bar y citomegalovirus, antígeno de superficie de hepatitis B, VDRL, colesterol total, triglicéridos, ecocardiograma y endoscopia digestiva alta con biopsias para determinar si hay imagen en copos de algodón y dilatación de los vasos linfáticos LI, así como electrolitos en sudor, con el fin de descartar como diagnósticos diferenciales: fibrosis quística, abetalipoproteinemia, infección o cardiopatía secundaria.
Entre los resultados figuran: inmunoglobulina fracción G, 423 mg/dl 434-1142 que es baja para la edad, inmunoglobulinas E 105 UI/ml < 10, A 81 mg/dl 15-95, M 54 mg/dl 45-223, iontoforesis en 29 meq/l negativa para la edad, colesterol total 122,49 mg/dl y triglicéridos 79 mg/dl normales, descartando abetalipoproteinemia; inmunoglobulinas específicas para toxoplasmosis IgM 0,3 mg/dl negativa, citomegalovirus IgM 17,9 mg/dl positiva, Epstein Bar IgG 19,9 mg/dl positiva, por lo que se sospecha reactividad cruzada; antígeno de superficie para hepatitis B en 0,19 mg/dl no reactivo, serología no reactiva y ecocardiograma normal.
Dado el compromiso de filtración glomerular, con hipertensión arterial y diuresis conservada en este paciente con desnutrición crónica edematosa, no se descarta que se esté desarrollando un síndrome hepatorrenal; se considera que requiere manejo agresivo con antibióticos, mantener niveles adecuados de glicemia, manejo hidroelectrolítico y evitar excesiva manipulación por riesgo de infección nosocomial.
Se indicó iniciar nutrición enteral por sonda nasoduodenal con un suplemento nutricional completo específico, que característicamente es bajo en el aporte de triglicéridos de cadena larga, con alto contenido de triglicéridos de cadena media 90%, aporte alto de proteínas, vitaminas y minerales.
Al aumentar la nutrición enteral, se fue disminuyendo progresivamente la nutrición parenteral para evitar síndrome de realimentación, brindando proteínas a 1 gr/kg/día con suplementación de vitamina A, 100.000 UI dosis inicial y una segunda dosis a las 2 semanas.
Se realizó endoscopia digestiva alta encontrándose lesiones eritematosas erosivas no sangrantes en estómago, cuerpo y antro con duodeno anormal hasta la tercera porción; por imágenes en copos de algodón que dan aspecto de empedrado de la mucosa en relación con linfangiectasia intestinal primaria LIP y gastritis corporoantral eritematosa erosiva, se tomaron biopsias y se enviaron para su análisis con diagnóstico de LIP figura 3.
El estudio de patología muestra múltiples cavidades dilatadas en la lámina propia del duodeno, de paredes delgadas delineadas por endotelio plano, y ocupadas en su luz por plasma, que permiten identificarlas como vasos linfáticos.
Las vellosidades muestran engrosamiento y aspecto "aporrado" y hay infiltrado linfoplasmocitario con mezcla de eosinófilos.
Con estos hallazgos se confirma la sospecha diagnóstica de linfangiectasia intestinal y duodenitis crónica.
Con el manejo instaurado, la evolución clínica resultó acorde a lo esperado, con disminución progresiva de edemas, diarrea y ascitis con mejoría hasta egreso hospitalario y traslado a ciudad de origen.
La enteropatía perdedora de proteínas es una condición rara, caracterizada por la pérdida a través del tracto gastrointestinal, que lleva a una disminución progresiva de los niveles séricos.
Su incidencia y prevalencia son desconocidas 2.
La hipoproteinemia conduce a edema, ascitis, efusiones pleurales y cardíacas.
Puede ser secundaria a diferentes desórdenes que causan lesión a nivel de la mucosa, como por ejemplo, enfermedad inflamatoria intestinal, neoplasias, falla cardíaca, o anormalidades del sistema linfático como lo es la linfangiectasia intestinal, en nuestro caso 6, 7, 19, 20.
La ascitis quilosa es una entidad bastante rara, aparece a cualquier edad 19; en pediatría lo más común es que se derive de alteraciones congénitas en los linfáticos, y en otros casos, puede ser secundaria a trauma u obstrucción linfática extrínseca masas abdominales.
Lo más habitual es que se manifieste como una enteropatía con pérdida de proteínas de larga evolución, variando en sus manifestaciones y gravedad 19, 20.
En 1961, Waldmann describe la linfangiectasia intestinal LI 2, 7, 13; los síntomas pueden variar desde diarrea crónica en los primeros meses de vida, malabsorción, desnutrición, edemas, hipoalbuminemia, linfopenia, hipogamaglobulinemia, infecciones asociadas e incluso provocar la muerte 2.
Los grados de severidad dependen de la localización anatómica y de la extensión de la anomalía linfática 2, 7, 13, 19.
La linfagiectasia intestinal LI es una enfermedad poco común, se presenta en niños y adultos 19.
Consiste en una dilatación de los vasos linfáticos intestinales que origina un trastorno del drenaje linfático.
Puede ser primaria LIP, por defecto congénito en la formación de los canales linfáticos o secundaria a una enfermedad de base, radioterapia, quimioterapia o cirugías 2, 8, 20.
Ocasiona un aumento en la presión de los linfáticos que lleva a la pérdida de linfa hacia el lumen intestinal.
Esta pérdida, rica en proteínas y lípidos, condiciona enteropatía perdedora de proteínas, asociada a disminución de la circulación de linfocitos desde el intestino hacia la periferia y esteatorrea; la causa de la LIP es desconocida 2, 8, 19, 20.
Además de estas pérdidas, también existe malabsorción de quilomicrones y de vitaminas liposolubles, con hallazgos característicos y evidenciados en la paracentesis tal como aconteció en nuestro paciente, en relación con quiloperitoneo 2.
En la literatura se describe asociación entre hijos y padres consanguíneos, lo cual sugiere origen genético con transmisión autosómica recesiva.
El pronóstico de este tipo de diarrea intratable es pobre, la mayoría de los pacientes fallecen entre los 2 y 5 años de edad, algunos de ellos con estadios tempranos de enfermedad hepática; es responsable de aproximadamente 30 a 40% de los casos de sangrado gastrointestinal oscuro 20.
En la linfangiectasia de causa secundaria, la dilatación de los linfáticos es causada por obstrucción de los vasos o por presión linfática elevada secundaria al aumento en la presión venosa central.
La obstrucción se puede presentar en pacientes con enfermedad inflamatoria intestinal, sarcoidosis o linfoma, mientras que el aumento de la presión linfática acontece en pacientes con falla cardíaca o pericarditis congestiva.
Se ha descrito su asociación con algunos síndromes como: Von Recklinghausen, Turner, Noonan, Klipper Trenaunay y Hennekan 2, 8.
Otro grupo importante de pacientes con linfangiectasia secundaria es aquel con antecedente de cirugía de Fontan por cardiopatía congénita compleja, en cuyo caso, es una complicación que amenaza la vida, ocurre en 4 a 13% de estos pacientes, se asocia con cifras altas de mortalidad y supervivencia a 5 años de 46 a 50%; su fisiopatología no está completamente entendida.
La presión venosa sistémica elevada, junto a la dilatación de los linfáticos y pérdida de proteínas secundaria, desempeña un papel importante.
Ninguno de estos casos se relaciona con la patología de nuestro paciente, no obstante, deben tenerse en cuenta en el planteamiento del diagnóstico diferencial 7, 8, 10.
Existen reportes con relación a la enteropatía perdedora de proteínas asociada a infección por citomegalovirus CMV y la enfermedad de Menetrier, caracterizada por hiperplasia gástrica foveolar, usualmente con curso benigno.
En nuestro caso, llama la atención la Ig M positiva para citomegalovirus aunque sin hallazgos característicos en la endoscopia ni signos clínicos sugestivos de esta entidad.
La mayoría de casos se ha informado en adultos 2, 3, 20.
El grado de afectación intestinal es variable y en ocasiones se deben hacer biopsias múltiples por medio de laparoscopia.
El paciente en estudio evidencia un cuadro clínico clásico que se corresponde con diarrea crónica, hipoalbuminemia, ascitis y edemas periféricos secundarios, por formación de tercer espacio 2, 7.
El diagnóstico se establece con base en el conjunto de hallazgos clínicos, radiológicos, endoscópicos e histológicos de la alteración linfática 2, 8; teniendo en cuenta las tres características cardinales, dadas por hipoproteinemia, linfocitopenia y presencia de lesiones anatómicas características.
Los estudios radiológicos son poco útiles para diferenciar la causa, sin embargo, en nuestro caso se descarta la presencia de lesiones retroperitoneales o masas que pudieran explicar la causa de la dilatación de los linfáticos secundaria a obstrucción, lo cual se correlaciona con los reportes de la literatura 2, 7, 20.
La medición de alfa 1-antitripsina es una de las herramientas que pueden utilizarse para documentar la pérdida de proteínas a nivel intestinal 13, 14; es una glicoproteína sintetizada por el hígado, que corresponde a 80% de la fracción alfa 1- globulina sérica y alrededor de 4% del contenido proteico del suero; no es degradada por las proteasas intestinales, ni es secretada ni absorbida, por lo que su determinación sirve como medida de la exudación de albúmina hacia la luz intestinal, constituyéndose en un método fácil y no invasivo 20.
La detección precoz por medio de la investigación de α1 - Atfecal o AC α1 - AT se ha descrito recientemente en prematuros con linfangiectasia intestinal, herramienta útil en neonatología ante un recién nacido con hipoalbuminemia y edemas periféricos 2, 14, 20.
Su medición es un indicador sensible y fiable de pérdida proteica intestinal aunque se discute su especificidad 13, 14, 20.
En nuestro paciente, lamentablemente, no se hizo la determinación de alfa 1-antitripsina, para corroborar las evidencias de la literatura mundial.
Las características macroscópicas observadas en la endoscopia digestiva alta consisten en pliegues prominentes pliegues de Kerchring con la apariencia blanquecina de las vellosidades, puntos blancos pequeños que no se eliminan con el lavado endoscópico, imagen en "copos de algodón", algunas veces similares a las producidas por acúmulos de grasa y en ocasiones, podría observarse material quiloso en la mucosa 8.
La expresión de linfáticos dilatados se confirma por el examen histológico, no obstante, el resultado normal no descarta el diagnóstico por ser una lesión con falta de uniformidad 1, 4, 20.
Si la lesión está limitada a un segmento intestinal, la resección del intestino puede solucionar el problema.
Sin embargo, cuando la afectación es difusa, su manejo es complicado ya que persisten pérdidas de proteínas, grasas y linfocitos a través de los linfáticos dilatados.
Estas pérdidas generan un estado de malnutrición crónica con inmunodeficiencia asociada secundaria que aumenta el riesgo de infecciones, tal como acontece con el paciente-estudio.
Siendo la hipogamaglobulinemia y linfopenia secundarias a la pérdida de la linfa 2, 9, la inmunidad celular puede afectarse por la linfopenia grave e incluso, mantenerse en algunos casos; se considera que es secundaria a la mayor pérdida relativa de linfocitos T de vida media larga, en comparación con linfocitos B de vida media más corta y menos susceptibles a la pérdida gastrointestinal de quilo, porque permanecen mayor tiempo en la circulación periférica.
Las manifestaciones cutáneas son comunes, esto explica la evolución tórpida de nuestro paciente desde el punto de vista infeccioso y se correlaciona con los reportes en la literatura 9, 10, 13.
El tratamiento se basa en la restricción de ácidos grasos de cadena larga y administración de triglicéridos de cadena media 11, que son de fácil acceso a la circulación enterohepática y obvian su paso a través del sistema linfático alterado 8, 19.
Instaurado el tratamiento, se observa mejoría clara en el número y características de las deposiciones, aunque algunos pacientes pueden presentar episodios diarreicos repetidos, que no es el caso del paciente actual.
Existe aún cierta incertidumbre respecto de la evolución a largo plazo 2; en algunos pacientes se ha referido edema refractario 11, 12.
En los casos refractarios, se describe el uso de octreotide o ácido tranexámico 6, 13, 15-17.
Este último "aplica" para pacientes con enfermedad documentada y aumento en la actividad fibrinolítica plasmática que no responde a dieta, aspecto que no concierne al paciente en estudio 15.
En cuanto al uso de octreotide, se conoce poco respecto del mecanismo de acción de la somatostatina en la producción de quilo y la presión a nivel del sistema linfático, se cree que disminuye la absorción intestinal de grasas y la concentración de triglicéridos en el conducto torácico así como la reducción del flujo linfático 6.
Su utilización resulta controvertida por los efectos secundarios conocidos como náuseas, dolor abdominal, diarrea, flatulencia, hiperglicemia por inhibición de la secreción de insulina y alteración en el crecimiento 6.
Con relación al manejo quirúrgico, en las lesiones limitadas a un segmento intestinal la resección puede solucionar el problema 6; se plantea el manejo de shunts para pacientes con quilotórax o ascitis quilosa persistente.
Cuando la linfangiectasia intestinal es secundaria a postoperatorio después de un Fontan, se plantea el uso de corticoides o heparina, según sea la situación clínica.
Hasta el momento, no existen publicaciones de esta patología en Colombia y hay escasa literatura mundial.
En pediatría, debe sospecharse cuando el niño consulta por cuadro de diarrea crónica en sus primeros meses de vida, desnutrición, edemas, hipoalbuminemia y linfopenia.
El diagnóstico precoz y el manejo nutricional oportuno se anteponen a la pérdida de linfocitos e inmunoglobulinas hacia el lumen intestinal que junto con la pérdida de proteínas, grasas y micronutrientes, condicionan las infecciones a repetición y en ocasiones, hasta la muerte.
* Jefe de Trabajos Prácticos, Cátedra de Radiología. Odontólogo de planta. Servicio de Radiología Hospital Dr. Ramón Carrillo.
En una extracción dentaria puede encontrarse el conducto dentario englobado entre las dos raíces y dañar el paquete vásculo-nervioso.
En endodoncia es más factible encontrar conductos en forma de ''C'' que hacen más laborioso su tratamiento y en periodoncia suelen tener un diagnóstico desfavorable debido a la desaparición del septum óseo interdentario.
Objetivo: Determinar la frecuencia de sinostosis radicular que caracterizan a la población que concurre a la Cátedra de Radiología de la Facultad de Odontología de la Universidad de Buenos Aires derivada de otras cátedras, hospitales y centros asistenciales pertenecientes a la Ciudad de Buenos Aires con prescripción escrita de radiografía panorámica.
Método: Sobre una muestra de 1,000 pacientes de 3 a 92 años se observaron en las radiografías panorámicas 797 sinostosis, el 64% correspondieron al sexo femenino y el 36% al masculino.
De las mismas, el 40.7% correspondieron a terceros molares superiores, 19.9% derechos y 20.8% izquierdos; 29.6% correspondieron a los segundos superiores, 14.8% derechos y 14.8% izquierdos; 17% a los terceros molares inferiores, 8.9% a los derechos y 8.1% a los izquierdos entre los dientes con mayor proporción de sinostosis halladas.
El análisis de varianza demostró que hay diferencia significativa entre edades analizadas por décadas pero no se halló diferencias entre sexos.
Se pudo demostrar el valor de la radiografía panorámica para evaluar este tipo de anomalía, como estudio radiográfico convencional de rutina y la posibilidad de poder solicitar un estudio de mayor complejidad frente al diagnóstico de la sinostosis radicular.
La sinostosis radicular es el nombre que se da a la fusión de las raíces de un diente multirradicular haciendo que parezca unirradicular.
Este tipo de anomalía es muy frecuente en los molares, especialmente en los terceros superiores, semejando una disminución en el número de raíces.
La fusión de las raíces puede ocurrir por coalición con falta de aposición del cemento radicular o resultado de una falla de desarrollo de la vaina epitelial de Hertwig.
El diagnóstico de la sinostosis radicular es de importancia ante una posible cirugía en los terceros molares inferiores retenidos, ya que puede quedar el conducto dentario englobado por dentro de las raíces y al realizar la exodoncia de la misma, se podría dañar el paquete vásculo-nervioso que se halla por dentro del conducto dentario inferior.
Los dientes con sinostosis radicular que están afectados periodontalmente se pronostican en forma desfavorable debido a la disminución del grado de separación ángulo de separación y la divergencia radicular distancia entre dos raíces.
Por la desaparición del septum óseo interdentario y por la estrechez de sus raíces, hubo una relación corono-radicular disminuida haciendo manifiesta la movilidad dentaria en estadios menos avanzados de la enfermedad periodontal.
Por su estructura, están contraindicadas las técnicas resectivas radiculares.
En endodoncia es más factible encontrar raíces fusionadas que presentan conductos en forma de ''C'', este tipo de anomalía es imperceptible radiográficamente, sin embargo, cuando se realiza la preparación de la cavidad de acceso a los conductos y se examina desde la superficie oclusal, no se pueden diferenciar cada uno de los orificios de los conductos, sino que se observa una depresión con forma de ''C'' en el piso de la cámara.
Esta configuración indica la existencia de una hendidura continua entre todos los conductos, con una curvatura desde el plano mesiolingual hasta el vestibular, y alrededor del plano vestibular en sentido distolingual.
Este tipo de conductos tienen una amplia variación de anastomosis, redes y comunicaciones irregulares, que pueden interferir en la obturación tridimensional de los conductos radiculares, por lo que se hace más laborioso el tratamiento, dificultando el éxito en la terapia endodóntica.
El desarrollo de las técnicas panorámicas se inició en Finlandia en 1949, por Irjo Paatero.
Posteriormente, numerosas publicaciones enfatizaron su utilización dado que facilitaba la visualización y ubicación de lesiones, y por otra parte, el poder encontrar los denominados ''hallazgos radiográficos'' de lesiones asintomáticas.
La radiografía panorámica es empleada con frecuencia por su técnica sencilla y la ausencia de molestias para el paciente.
Es un estudio poco costoso para evaluación inicial y formulación diagnóstica, de gran importancia por su significación clínica y también para la evaluación de grandes poblaciones.
Se incluyeron las historias clínicas al archivo electrónico de pacientes que concurrieron desde enero del año 2005 hasta diciembre del 2007 a la Cátedra de Radiología de la Facultad de Odontología.
Se seleccionaron aleatoriamente 1,000 radiografías panorámicas, en pacientes de 3 a 92 años de edad.
Las sinostosis radiculares se agruparon por década, género y localización de la anomalía.
Las radiografías panorámicas se tomaron con un equipo orthopantomógrafo de movimiento helicoidal marca Cranex Thome Finlandia.
Las películas utilizadas para esta técnica fueron de 15 x 30 cm. Marca Agfa Ortho CP-GU Argentina y se utilizó chasis rígido con pantallas reforzadoras sensible al espectro de luz verde marca Kodak X- Omatic Cassette EUA.
Los niveles de significación se determinaron mediante el análisis de varianza, para comparar la frecuencia entre género y edades.
El nivel de significación considerada fue de p < 0.05.
En este estudio no se consideraron las alteraciones de estructura de los tejidos dentarios, dado que las formas localizadas son difíciles de visualizar en las radiografías panorámicas debido al ''flow'' cinético.
Se registraron las formas generalizadas y aquéllas localizadas que permitieron su diagnóstico.
Los evaluadores de las radiografías panorámicas fueron calibrados por la Profesora Titular de la Cátedra de Radiología de la Facultad de Odontología de la Universidad de Buenos Aires índice de concordancia Kappa = 88%.
Se utilizó ANOVA de 2 vías y no test t de Student, porque ésta aprovecha toda la información disponible para analizar las dos variables en estudio en un solo ensayo sexo-edad, lo que es estadísticamente eficiente y permite subsidiariamente medir el efecto de interacción entre ambos factores bajo estudio.
Los resultados demostraron que el 64% n = 571 corresponde al sexo femenino, y el 36% n = 429 al masculino.
Se determinaron 797 sinostosis, de las cuales el 64% n = 507 se presentaron en el sexo femenino y el 36% n = 290 al masculino, la mayor proporción de pacientes se ubicó en la tercera década de vida con 246 sinostosis, es decir, el 30.86% del total de la muestra.
Las fusiones radiculares halladas: 40.7% n = 325 correspondieron a terceros molares superiores, 19.9% n = 159 derechos y 20.8% n = 166 izquierdos; 29.6% n = 236 correspondieron a los segundos superiores, 14.8% n = 118 derechos y 14.8% n = 118 izquierdos; 17% n = 136 a los terceros molares inferiores, 8.9% n = 71 a los derechos y 8.1% n = 65 a los izquierdos Cuadro I.
En el sistema de cuadrantes se observó: 35.5%n = 283 de sinostosis en el primero de ellos, 36% n = 287 en el segundo, 13.92% n = 111 en el tercero y 14.55% n = 116 en el cuarto.
Los datos fueron transformados a porcentajes en la cantidad de pacientes debido a la diferencia encontrada entre el sexo masculino n = 290 y femenino n = 507 y de ese resultado se realizó el ANOVA de 2 vías de efectos principales para comparar la frecuencia de lesiones entre sexos según edades y medir un eventual efecto de interacción sexo-edad Cuadro II.
Los resultados analizados ponen en evidencia diferencias significativas entre el número de sinostosis radiculares en relación a las edades de los pacientes analizados ubicadas por décadas al nivel p < 0.000024 Figura 1 y no hay diferencias entre el número de lesiones entre géneros al nivel p = 0.05 Figura 2.
La radiografía panorámica tiene la ventaja de poder observar ambas arcadas dentarias, zonas aledañas y todas las estructuras dentarias de la persona en estudio.
Entre sus desventajas se encuentran: la falta de nitidez, zonas borrosas y una magnificación de un 25% aproximadamente, en comparación a las técnicas intraorales que nos brindan mayor nitidez e isometría en la imagen a diagnosticar pero el área de estudio es mucho menor.
De los 1,000 pacientes, se pudo evaluar, luego de la toma radiográfica a cada uno de ellos, sinostosis radiculares en un 29.9% del total de casos analizados, destacando la diferencia estadística mayor en nuestro estudio con respecto a los autores consultados.
La evaluación que se realizó en el estudio presentado no puede compararse en lo que respecta a la localización de estas anomalías según sexo y grupos etarios con otros resultados publicados, pues en la bibliografía consultada, no se encontró el mismo tipo de análisis presentado.
El sexo no fue un factor influyente en lo que respecta a la localización de esta anomalía, a pesar de encontrar en la muestra una mayor cantidad de pacientes del sexo femenino, esto no afectó en porcentajes, la cantidad de lesiones halladas de este género por sobre el masculino.
Sí se registraron diferencias significativas en lo que respecta a la edad de la muestra dado que el grupo que se localiza entre los 21 hasta los 30 años marcó un aumento importante en la cantidad de dientes con raíces fusionadas.
La frecuencia de las fusiones radiculares halladas en los pacientes que concurrieron a la Cátedra de Radiología de la Facultad de Odontología de la Universidad de Buenos Aires durante el periodo 2005-2007 es la anomalía más frecuente entre todas las patologías dentarias de desarrollo observadas en el presente estudio.
Se pudo demostrar el valor de la radiografía panorámica para evaluar este tipo de anomalía, como estudio radiográfico convencional de rutina y la posibilidad de poder solicitar un estudio de mayor complejidad frente al diagnóstico de la sinostosis radicular.
"Los métodos no son procedimientos que hay que seguir de manera estandarizada sino mas bien se crean de nuevo en cada proyecto por investigadores que llevan su trabajo a un estándal."
Desde finales del siglo pasado, la calidad del trabajo cualitativo ha sido un tema de interés, debate y en algunos casos, disputa.
La necesidad de establecer en la comunidad científica la legitimidad de la investigación cualitativa y la de proporcionar instrumentos para evaluadores externos al proceso de investigación han sido decisivos en la proliferación de artículos, textos y en el diseño de herramientas de valoración.
Así mismo, el auge de las revisiones sistemáticas que incluyen estudios cualitativos y las meta-síntesis, han agudizado la necesidad de llegar a acuerdos sobre la manera mas adecuada de valorar el merito científico de los trabajos cualitativos.
Calibrar la calidad de un estudio no es un ejercicio técnico, aséptico sino que está situado y además tiene un contenido formativo, los criterios para valorarla actúan como pedagogías de la práctica.Es en el aspecto formativo de la calidad en el que este artículo se centra.
Enfatizaré la importancia de la calidad en el proceso de investigación y no en su valoración después de ella, algo a lo que la bibliografía se ha dedicado extensamente.
Coincido con la creencia que el rigor es un asunto que se construye durante el estudio y compete a quien investiga lograrlo.
En lugar de dirigirme a los que serán jueces y externos al proceso de investigación, lo haré a quien la lleva a cabo y sobre todo a aquellos que la inician, a los estudiantes de doctorado y a los investigadores e investigadoras jóvenes.
Pretendo alertarles sobre cuestiones que interfieren con la calidad y planteo asuntos a los que deben prestar una reflexiva atención.
En este artículo uno reflexividad y calidad.
Presento la reflexividad, no como un indicador de calidad, sino como un instrumento para lograrla y con un potencial formativo.
Me apoyo en mi experiencia investigadora y docente, comparto errores propios y ajenos.
Antes sitúo brevemente el tema de la calidad de la investigación cualitativa.
LA CUESTION DE LA CALIDAD DE LA INVESTIGACIÓN CUALITATIVA
Los criterios para valorar la calidad hoy en día están ampliamente desarrollados aunque no completamente consensuados.
Se puede decir que todo se inicia en el año 1985 cuando se proponen un lenguaje y unos criterios propios para valorarla.
A partir de aquí se suceden propuestas de criterios y modelos evaluativos, se abrió la puerta a lo que se ha denominado el debate de la calidad.
El tema del rigor de la investigación cualitativa puede ser abrumador para el investigador/a joven por la gran cantidad de publicaciones y las diversas posturas que hay sobre ella.
En una revisión bibliográfica reciente, se identificaron cuatro enfoques: 1 los que piensan que no se necesitan criterios propios pues la investigación es solo una; 2 los que abogan por unos criterios propios para metodología cualitativa; 3 los que entienden que cada método cualitativo debe contar con unos criterios específicos; y 4 los que utilizan un criterio puente, que abarca las generalidades y las particularidades de los métodos cualitativos.
Lo más común en la actualidad es que se aboguen por establecer guías propias de investigación cualitativa, pero ajustadas a los diferentes métodos.
Hasta ahora las propuestas de criterios para valorar el mérito de los estudios cualitativos no cesan, y en algunos casos son reiterativas, hay autores que usan diferentes términos para indicar lo mismo.
A la controversia, se añade la proliferación de un lenguaje técnico.
El centro del debate de la calidad ha estado en la imposibilidad de valorarla aplicando criterios estandarizados dado el carácter flexible de la investigación cualitativa, además del peligro que hay de que estos criterios actúen como camisas de fuerza.
Si bien hoy en día hay un consenso generalizado de que se requiere unos criterios flexibles, hay grandes desacuerdos en la bibliografía sobre cual es el más apropiado para valorarla un estudio cualitativo.
Lo paradójico de esta empresa es suscribir la subjetividad y al mismo tiempo establecer unos criterios objetivos que demuestren el mérito de un estudio cualitativo.
Así, lo que parece subyacer a toda la cuestión sobre la calidad, es la tensión sobre posiciones positivistas e interpretativas.
Estas tensiones se manifiestan tanto en la propuesta de criterios para evaluarla como en los instrumentos para hacerlo.
Por ejemplo, se ha señalado que los modelos de evaluación se basan en la racionalidad de las ciencias biomédicas y que algunas herramientas contienen criterios blandos de la investigación cuantitativa aplicados a la investigación cualitativa.
Se ha cuestionado además, qué cuenta como evidencia.
Se ha llamado la atención sobre el hecho de que, en el área de la salud, evidencia se considera aquella que se ajusta a unos estándares positivistas.
La consecuencia de esto es que se descarta evidencia producida por válidos estudios cualitativos.
Hay que considerar también donde se pone el énfasis de la evaluación, si en los resultados de un estudio o en proceso metodológico por el cual se llevó a cabo.
En este sentido, se ha criticado el énfasis en evaluar aspectos del proceso de investigación atribuyéndose a posiciones positivistas.
La importancia de examinar críticamente los resultados de los estudios cualitativos lo pusieron de manifiesto las autoras de una menta-síntesis sobre mujeres con VIH/SIDA.
Estas autoras detectaron un número importante de estudios que sus hallazgos no eran cualitativos, aunque los estudios figurasen, en lo metodológico, como tales.
Así mismo, métodos como el de la teoría fundamentada, se rigen por criterios que se aplican al resultado del estudio, en estos se pone en valor la credibilidad, originalidad, resonancia y utilidad de la teoría producida.
La preocupación por el rigor metodológico de la investigación cualitativa es un legado positivista.
La calidad de la investigación cualitativa se debe ver como un debate continuo, y no tanto como un problema a resolver.
En los últimos 30 años el debate ha hecho que esta se mejore y desarrolle.
Se ha pasado de la idea de evaluar los estudios a proponer, con un matiz menos punitivo, su valoración; de enfatizar la diferencia de los criterios cualitativos frente a los cuantitativos, a aceptar compartir terminología; de considerar la valoración como un asunto técnico a destacar su componente ético y político; de buscar un único estándar para todos los estudios cualitativos a reconocer que éstos deben ser múltiples; de atender a cuestiones del método ha hacerlo también a las del paradigma; de ocuparse de los aspectos científicos del estudio a hacerlo también de los creativos; de fijarse en el contenido del estudio ha hacerlo también a su forma.2,6,8,11,13-14,16
En la actualidad, hay un consenso generalizado en cuanto a que los criterios de calidad actúen a modo de guías y que se ajusten a cada método.
Así mismo, se reconoce la dificultad de valorar el mérito de un estudio cualitativo.
Cada vez más los autores de textos de investigación cualitativa, se inclinan por presentar unos principios guía junto a una serie de preguntas que orientan la valoración de la calidad de un trabajo.
En la bibliografía son recurrentes tres principios.
Uno es la contribución que hace el estudio de investigación, esta contribución se refiere al valor y la relevancia de la evidencia que presenta el estudio.
Dos es la verisimilitud o credibilidad de los hallazgos del estudio, este principio se relaciona con la plausibilidad y la solidez de lo argumentado.
Tres es el rigor del estudio, que se refiere a la validez metodológica.
Estos principios son equilibrados y responden a los cánones de la investigación cualitativa.
Harán bien en tenerlos presentes los que se inician en ella, y no solo los evaluadores de sus trabajos.
LA VALORACIÓN DE LA CALIDAD: UNA PRÁCTICA SITUADA
Para valorar el mérito de un estudio cualitativo, se cuenta con instrumentos cerrados, como son los listados de verificación que contienen un número alto de ítems en planillas predeterminadas, y los abiertos que tienen un número pequeño de criterios para que quien evalúa los use a modo de guía.
Mientras que en el primer caso el evaluador/a puede no estar familiarizado con la investigación cualitativa, en el segundo caso es absolutamente necesario que la conozca bien.
En efecto, muchas de las planillas cerradas se elaboraron para ayudar a los que no estaban familiarizados con la metodología cualitativa.
Pero su uso ha traído consecuencias negativas.
Se ha señalado que la aplicación ciega de criterios debilita a la investigación cualitativa, y que algunos criterios han fomentado el análisis cualitativo superficial.
Así mismo, las plantillas cerradas tienden a presentar la investigación como un conjunto de procedimientos a cumplir y pueden promover la elaboración de informes con jerga de calidad pero vacía de contenido.
A mis manos han llegado no pocos informes de investigación que citan términos como: muestreo teórico, saturación o caso negativo, sin que haya evidencia de que en la práctica eso tuviera lugar.
Para aquellos que inician su andadura en la investigación cualitativa es, sin duda, más útil una revisión con un instrumento abierto que comente las fortalezas y las debilidades de su trabajo, más que un informe en el que se indique lo que se cumplió y lo que no se cumplió.
Mucha de la investigación que se aprende como investigador/a joven es a través de los revisores que llaman la atención sobre las fragilidades de los informes.
Pero valorar un trabajo cualitativo es una actividad situada.
Siempre implica emitir un juicio profesional.
Exige de quien evalúa discernir los errores u omisiones de poca importancia de aquellos que son interpretativos y fatales.
Así mismo, quienes evalúan pertenecen a comunidades interpretativas que influyen en lo que leen y en cómo lo leen; se hace un juicio colectivo pero también personal y estético.
Así, no es de extrañar, que aunque se usen los mismos criterios, se pueda llegar a conclusiones diferentes.
Es práctica común en las revisiones sistemáticas la valoración de los estudios se haga por al menos dos personas y que haya una tercera para resolver discrepancias.
El componente subjetivo de la valoración es de esta manera, tácitamente reconocido.
Valorar es un acto situado en el que interviene no solo quién evalúa, sino también lo que se evalúa: si es un manuscrito para publicación en una determinada revista, si es un informe de una tesis doctoral o si se trata de un proyecto que solicita financiación.
Además, entra en esta valoración cómo se define, en cada disciplina, lo que es mérito científico, es decir: lo que cuenta como evidencia.
Por ejemplo, dado que en el área de la salud la evidencia cualitativa se tiende a considerar como mera opinión, los criterios de lo que se considera evidencia se deben ampliar para que se integren los hallazgos de estudios cualitativos.
Finalmente, la valoración de la calidad ha tendido a confundir el informe con la investigación que representa.
El informe está diseñado para persuadir a un lector de los méritos del estudio más que ser un reflejo del estudio.
Pone su acento en la escritura, en producir un texto convincente, evocativo.
En el informe se utilizan recursos lingüísticos que persuaden a quien lee, de la validez del estudio. Es lo que se denomina tecnología literaria que "hace de los lectores testigos virtuales de lo que nunca vieron: la ejecución misma del proyecto".
Los juicios sobre la calidad se hacen sobre la manera en la que se presenta el estudio y no sobre el estudio en sí mismo.
Tener claro este extremo, ayuda a recibir las críticas de un manuscrito.
Si es tarde para corregir los errores, por ser fallos cometidos durante el estudio, preparará a quien investiga para el próximo.
De la práctica investigativa se aprende a través de las equivocaciones.
Para ello hay que prestar una atención reflexiva a la calidad.
Asunto que trato seguidamente.
LOGRAR LA CALIDAD: UN ACTO REFLEXIVO
El énfasis en la valoración de la calidad después del estudio, ha dejado en un segundo plano el papel y la responsabilidad de quien investiga.
Hace más de 25 años, se advirtió que la calidad del análisis cualitativo recae en el investigador/a. Otras autoras, lo reiteran cuando afirman que la investigación es tan buena como lo es quien investiga, no en vano es el instrumento en la investigación.
Así mismo, la calidad no se puede separar de la acción reflexiva, sin ella es difícil lograrla.
Tradicionalmente se ha entendido la reflexividad como el proceso de volver hacia uno mismo para examinar críticamente el efecto que se produce en el desarrollo de la investigación, aquí la presentaré como la conciencia que debe tomar quien investiga sobre la calidad de su estudio.
Se puede decir que los investigadores cualitativos hemos de lograr que la calidad se integre de manera natural a nuestro quehacer, esto es que las acciones fluyan sin tener que reflexionar sobre su coherencia y pertinencia.
Pero, dado el carácter emergente de los estudios cualitativos, debemos también mantener una actitud de alerta y cuestionadora sobre su calidad.
Así, somos a la vez juez y parte, objeto y sujeto de nuestras acciones, seres reflexivos que en la propia acción de hablarnos y cuestionarnos moldeamos nuestro ser investigador.
Por lo tanto, la reflexividad es algo más que un ítem en una lista de verificación del rigor de un estudio, es clave para lograr un habitus, de llamémoslo, calidad investigativa.
Con ella se alcanza el estándar al que se refiere el epígrafe de este artículo.
La coherencia epistemológica es, en mi experiencia, la clave en la calidad de los trabajos cualitativos y, a la vez su talón de Aquiles.
La fuerte presencia de la investigación positivista en el área de la salud y la socialización de los estudiantes en esta perspectiva, hace a mi entender, que se produzcan malos entendidos.
La investigación cualitativa tiene tres características, derivadas de su epistemología que son causa de errores sobre todo entre los investigadores noveles y que amenazan la calidad de sus estudios.
La primera es que la investigación cualitativa versa sobre experiencias humanas, la segunda que estas experiencias son de carácter subjetivo y la tercera, que el conocimiento cualitativo es ideográfico y construido.
Estas características son bien conocidas pero sus implicaciones profundas tienden a pasar desapercibidas.
Haciéndolas explícitas pretendo alertar a los investigadores jóvenes para que puedan corregirlas antes de que sea tarde.
Paso a examinarlas.
Los estudios cualitativos versan sobre fenómenos o experiencias humanas y no sobre poblaciones: plantear el estudio
Los estudios cualitativos se interesan por las experiencias humanas.
Esta es una característica clave de la que se derivan cuestiones sobre el tema de investigación, el muestreo, el análisis de datos y el alcance de la investigación.
Asuntos que si se descuidan invalidan un estudio de investigación o que se desestime como investigación cualitativa. Antes de nada, es fundamental que quien investiga, antes de nada, preste atención y reflexione sobre lo que trata su estudio, sobre cómo formula el tema de investigación y no lo confunda con un grupo de población.
Por ejemplo, hay una diferencia entre un estudio sobre adolescentes embarazadas o cuidadores informales de otros sobre embarazo durante la adolescencia o sobre Cuidado familiar.
En los primeros, el tema tiene que ver con las personas, con un grupo de población, y en los segundos con un fenómeno humano, es decir con un asunto que afecta a un grupo de personas.
La investigación cualitativa es sobre el qué y no sobre quién.
Por ello, a la hora de escoger a los participantes, lo hará en base a la experiencia que tienen, no a unas variables demográficas o sociales, son participantes de una experiencia y por este motivo se seleccionan para el estudio.Introducir aquí variables y hacer muestreo estratificado, es decir tomar un poquito de cada, introduce sesgo además de amenazar la saturación de las categorías.
Igualmente, elegirlos en base a una experiencia que no viven en primera persona y que son, como mucho, testigos de ella, proporcionará datos que no serán cualitativos por muy descriptivos que estos sean o por mucho que se hayan obtenido de manera abierta.
La investigación cualitativa se interesa por la subjetividad de una experiencia y los datos lo deben reflejar.
Los participantes de un estudio cualitativo no configuran una muestra en el sentido positivista ya que no se busca una representación sobre una población o universo; los sujetos de un estudio cualitativo se les denominan informantes, por compartir una experiencia que arroja una información particular.
La atención reflexiva aquí hay que ponerla en el muestreo que se hará buscando información diversa para hacer una descripción rica sobre lo que está en estudio, y repito, no sobre quién está en estudio.
Si quien investiga se pregunta si tiene suficientes participantes y no sobre la calidad y la diversidad de la información, estará preguntándose de manera positivista y esto desviará la atención de su estudio, pasará, sin apenas darse cuenta, de qué al quién.
De la misma manera, si se pregunta por cuestiones tales como la edad y el nivel de educación sin que haya indicios en los datos de que estos asuntos son relevantes, estará buscando relaciones entre variables, haciendo un análisis en modo positivista.
En este punto debe parar, inspeccionar su quehacer investigativo y recordar qué es lo que está en estudio y qué es lo que quiere saber.
También quien investiga prestará atención a cómo está llevando acabo el análisis de los datos, a cuál es su eje.
Si el análisis que está realizando es mas bien un recuento de personas y no un relato de su experiencia, esto no es grave, se pude corregir sobre la marcha, la naturaleza del análisis cualitativo lo permite, pero hay que darse cuenta de ello.
Examinará si en la escritura de los memos analíticos y de los avances de resultados, lo hace centrado en los participantes y no en la descripción del fenómeno en estudio.
El uso de términos tales como algunos, otros, la mayoría, le alertará de un giro positivista, le indicará que el análisis está centrado en los informantes del estudio y no en describir su experiencia.
En esta situación comprobará que manejar los casos negativos será complicado pues estos serán personas en particular y las categorías no se saturaran.
Los estudios cualitativos se interesan por la subjetividad de una experiencia humana: preguntar
En un estudio cualitativo hay por lo menos tres clases de preguntas, todas ellas diferentes pero que coinciden en el objetivo de capturar la subjetividad de lo que está en estudio.
Así, está la pregunta de investigación, las preguntas que se dirigen a los participantes y las preguntas que se hacen a los datos durante su análisis.
La pregunta de investigación indicará la experiencia o el fenómeno en estudio y por lo general será una pregunta cuya respuesta invitará a una narración, es decir a una descripción.
Por lo dicho anteriormente, quien investiga examinará si la pregunta la hace sobre un fenómeno subjetivo, sobre algo externo a las personas o sobre ellas mismas.
Esto tiene una importancia capital pues la pregunta de investigación pone en marcha el estudio y hay que hacerlo con buen pie.
Quien investiga, prestará atención a no plantear hipótesis encubiertas ni a relacionar variables.
El término si condicional en una pregunta o en los objetivos de la investigación, indica relaciones entre variables, que la naturaleza del fenómeno se conoce de antemano, o que se llevará a cabo una prueba, todas ellas posiciones positivistas que quien investiga debe detectar y evitar.
Una pregunta de investigación hecha de manera positivista no se puede responder adecuadamente con una metodología cualitativa, hace incoherente la investigación además de dar quebraderos de cabeza al investigador/a durante el estudio.
Así mismo, aquí el investigador/a debe tener claro que el lugar del estudio no es el objeto del estudio, aunque evidentemente lo condiciona. Si el tema de investigación incluye el lugar del estudio, tendrá que reflexionar sobre lo que le hace especial e indicar claramente sus particularidades.
El lugar del estudio tampoco es invariablemente el contexto del estudio, es el soporte físico de la acción-interacción.
El contexto lo constituirá las relaciones de las personas e indicará las condiciones bajo las cuales transcurre dicha acción-interacción.
Si quien investiga no tiene esto en cuenta, difícilmente situará el estudio en un contexto y es muy posible que sus hallazgos pierdan potencia explicativa.
Una de las cosas más esclarecedoras de una investigación cualitativa es precisamente descubrir ese contexto ya que dará sentido a la experiencia y explicará en términos comprensivos las acciones-interacciones de los participantes.
Consecuentemente, las preguntas en el trabajo de campo reflejaran el interés de investigador/a por captar la experiencia subjetiva y de primera mano.
Serán pocas preguntas, abiertas, exploratorias y tendrán un objetivo descriptivo.
Estas preguntas invitarán a los participantes del estudio a relatar la particularidad de su historia.
Aquí interesa obtener detalles y no generalidades, aspecto crucial del dato cualitativo.
Quien investiga, será consciente de que los datos cualitativos los obtiene a través de las relaciones que establece con los participantes y prestará atención a lo que pregunta y a cómo lo hace.
Es fundamental que analice críticamente la guía que ha elaborado para obtener datos y su estilo de obtenerlos.
Aún con todo esto, no será raro que los participantes viertan opiniones sobre algo externo, no vivido, que relaten experiencias de otros, que ofrezcan interpretaciones sobre hechos o personas y que utilicen jerga técnica.
Por ello, a la hora de analizar los datos, el investigador/a considerará en primer lugar si la información constituye dato y en segundo lugar, diferenciará el dato descriptivo del interpretado para que su análisis no sea inconsistente.
Por último, están las preguntas que hace el investigador/a a los datos para generar el análisis.
Estas preguntas las dirige para descubrir lo que está realmente en estudio y sintonizarle con el punto de vista del interior, por ejemplo se preguntará: ¿Qué sucede en los datos?
¿De qué trata el estudio?
¿Qué preocupa a los participantes?Hacer este tipo de preguntas le pone en una posición de empatía y abierta al descubrimiento.
Así, en el momento del análisis, reflexionará sobre como interactúa con los datos, se dará cuenta de si lleva a cabo los procedimientos de manera mecánica, y espera pasivamente a que los conceptos "aparezcan", o si se implica y de manera activa e interactiva dialoga con los datos.
Si usa un software para gestionar el análisis, debe poner especial cuidado.
Estos programas son muy eficientes y, si no se operan correctamente, promueven un análisis mecánico, fragmentado y superficial.
Cada vez es más evidente que los hallazgos de un estudio cualitativo son construidos, que surge de la interacción de quien investiga con los participantes y con los datos.
El diario reflexivo deberá recoger estas interacciones y si es el caso, reconducir el análisis, para lograr la calidad del estudio.
El conocimiento cualitativo es ideográfico y construido: saber
El conocimiento que generan los estudios cualitativos es ideográfico pues busca generalizaciones sobre el caso y no sobre poblaciones.
Por tanto, no generalizar a otros grupos sus hallazgos no es una limitación como se afirma en algunos informes de investigación y artículos.
La investigación cualitativa tiene sus propias limitaciones, muchas de ellas derivan del muestreo que no de la muestra.
Las limitaciones que se imponen en el trabajo de campo moldean el estudio y de estas limitaciones quien investiga se debe ser consciente y reconocerlas en el diario reflexivo.
Las decisiones metodológicas que toma durante el trabajo de campo no tienen tanto que ver con razones objetivas de rigor, sino con negociaciones y decisiones éticas sobre qué datos obtener y cómo hacerlo.
Una práctica de calidad exige una reflexión ética.
Así mismo, el conocimiento cualitativo se construye en la propia acción de investigar.
No es algo que se encuentra, que está ahí, afuera a la espera de ser descubierto.
Los datos no se recolectan aunque comúnmente se hable de ello, sino que se obtienen o mejor, se construyen.
La triangulación, que tanto se usa como técnica para garantizar la validez de un estudio, puede invalidarlo cuando en su uso el investigador/a presupone que hay un conocimiento externo, objetivo y verificable a través de múltiples fuentes.
La triangulación en los estudios cualitativos, no es para buscar una sola realidad o un hecho objetivo, sino para enriquecer los datos, es decir: para añadir características que hagan de la descripción algo saturado.
La construcción del conocimiento es un lento proceso, se desarrolla en etapas.
Esto no es un capricho, obedece al principio de construir un conocimiento subjetivo y de manera completa.
El análisis cualitativo es concurrente a la obtención de los datos pues este finalizará cuando se llega al punto en el que las categorías están teóricamente saturadas o completas.
Esta saturación permite la generalización sobre el fenómeno estudiado, esto es, el conocimiento ideográfico y quien investiga deberá diferenciarla de la redundancia de la información.
Para que haya saturación debe haber muestreo teórico y en la práctica significa cambiar las preguntas que hace a los informantes.
Así, si en el trabajo de campo no obtiene información nueva, considerará si esta se produce por que hace siempre las mismas preguntas o por que es el resultado de buscar información variada alrededor de una categoría.
Los estudios cualitativos ofrecen un conocimiento nuevo o una manera nueva de ver las cosas.
Son una construcción personal de quien investiga en relación con los participantes del estudio.
En esta construcción entra quien es el investigador/a, su biografía y manera de pensar.
Como instrumento de la indagación, pone todo esto en juego para lograr un buen estudio, pero necesita ser consciente de quien es, de cómo piensa y hace las cosas.
En otras palabras, necesita de la reflexividad para que todo vaya en favor de la calidad.
Garantizar la calidad en el propio proceso de investigación ha tendido a pasar desapercibido en la bibliografía, esta se ha centrado en evaluarla y no tanto en lograrla.
La evaluación de los estudios cualitativos se ha visto inmersa en lógicas positivistas que han ido en detrimento de la propia investigación cualitativa.
A pesar de las críticas, el debate de la calidad es necesario hacerlo, sin rigor la investigación cualitativa pierde su utilidad.
En este artículo me he centrado en la reflexividad.
La he expuesto, no como un criterio de calidad, sino como un instrumento para lograrla y con un potencial formativo.
No he propuesto criterios ni nuevos modelos o esquemas y he presentado las cuestiones que se repiten constantemente en estudios e inadvertidamente y amenazan su calidad.
Los estudios cualitativos son flexibles y permiten rectificar las equivocaciones y aprender de los fracasos, ahí radica en buena medida su carácter formativo.
He hecho de la reflexividad el elemento clave para que esto suceda.
Quien investiga valorará su posición paradigmática, la manera que tiene de construir el tema de estudio y la forma de relacionarse en el campo y con los datos.
En el dialogo que establezca consigo mismo/a, irá construyendo una perspectiva particular y al darse cuenta de las ideas positivistas que se deslizan en esta manera de pensar; rectificará aquellas que impidan hacer un estudio de calidad.
Esta reflexión le llevará a afinarse como instrumento de indagación y hará de la calidad un acto investigativo.
Llegamos a este nuevo número con dos noticias relevantes.
De un lado, la ratificación en la Categoría A2 por parte de Publindex, el índice de Colciencias, organismo regulador de la política de Ciencia y Tecnología en Colombia.
Del otro, la notificación de nuestro ingreso a ISI, vía la integración de esta con Scielo.
De esta manera, ampliamos nuestra visibilidad en las plataformas de socialización del nuevo conocimiento en comunicación.
En momentos en que el país busca generar políticas de investigación, gestión y divulgación de la ciencia para entrar en diálogo con la comunidad internacional, las revistas en Comunicación vamos también gestionando nuestra presencia en los espacios de circulación del conocimiento.
En el caso particular de Anagramas –Rumbos y sentidos de la comunicación– este proceso ha sido largo y ha implicado no pocos aprendizajes.
Los estándares internacionales de calidad son bastante precisos en los parámetros que fijan si una publicación es o no merecedora de darse a conocer a determinadas comunidades científicas.
Al tiempo, los autores y los evaluadores van tomando consciencia de ello, y hemos notado con los años cómo se genera un aprendizaje y un mejoramiento constante en las diversas esferas que componen la comunidad científica.
Nuestro ingreso a nuevas bases de datos e índices funciona como una bisagra, en la medida que reconoce una tradición, un trabajo constante, al tiempo que fija nuevos horizontes en una lucha que no es fácil, a saber: lograr que la investigación en ciencias sociales, en particular la investigación en comunicación, tengan un espacio en la diversidad de saberes que componen la agenda de la investigación y la ciencia en el mundo contemporáneo.
Seguiremos insistiendo, con nuestra presencia y con nuestro mejoramiento editorial continuo, en que lo social, y particularmente lo comunicativo, aportan miradas, preguntas y formas de comprensión para el mundo que vivimos hoy.
Particularmente este número, cargado de artículos sobre política y medios electrónicos, aparece como compendio de resultados de investigación, ideas y reflexiones que sirven como muestra de ello: la comunicación, en tanto intercambio de sentidos, es un proceso donde se define un ancho espectro de los asuntos que hoy se erigen como decisivos.
2 Coloproctólogos. Programa de Coloproctología, Universidad Militar "Nueva Granada".
Servicio de Coloproctología, Hospital Militar Central, Bogotá, Colombia. Se presenta el caso clínico de un angiomixoma agresivo, de presentación en un paciente de sexo masculino, con localización presacra, el cual fue diagnosticado e intervenido en el Hospital Militar Central de Bogotá.
Se realizó un abordaje tipo Kraske con la escisión completa de la lesión y mínimo impacto funcional y estético para el paciente.
Esta clase de tumores son extremadamente infrecuentes y predominan en mujeres, con una localización pélvica.
La presentación en hombres es aún más exótica, con pocos casos reportados en la literatura.
Su manejo obliga a la extirpación completa de la lesión y al seguimiento clínico e imagenológico periódico, dada su alta tasa de recidiva.
El angiomixoma agresivo AA es un tumor de tejidos blandos pélvicos y perineales, poco frecuente, originado por miofibroblastos, localmente agresivo y no metastatizante.
Descrito en 1983 por Steeper y Rosai, en los tejidos blandos de la pelvis y periné de mujeres premenopáusicas, estos tumores se caracterizan por citología de aspecto benigno, siendo formados por células fusiformes y estelares, inmersas en una matriz mixoide, que contienen vasos de mediano calibre, pero a pesar de la apariencia citológica inofensiva, son tumores infiltrantes y presentan un alto riesgo de recurrencia 1, 3, 5-7.
Por ser una lesión poco frecuente, su incidencia no ha sido claramente establecida 1, pero se considera que existen actualmente unos 190 casos descritos en la literatura médica, de los cuales aproximadamente 150 han sido reportados en mujeres premenopáusicas 30 a 40 años y 40 casos en hombres 4, 5, 7, 12.
Del total de casos mencionados, solo unos 70 de estos tienen una localización anatómica pélvica y/o retroperitoneal 3, y se estableció que menos de 150 de los casos han sido reportados en la literatura médica inglesa entre 1983 y 2004 2.
Para el año 2007 se habían informado 15 casos en hombres en la literatura anglosajona revisada y cinco en la literatura de lengua hispana 1, pero la incidencia de la patología y sus reportes se ha ido incrementando cada año 12.
La entidad se manifiesta preferencialmente en las mujeres, por lo menos 7 veces más que hombres, y en cuanto al amplio margen de edad de aparición se ha reportado en niños hasta de 2 y 11 años de edad de ambos sexos 2, 3, 5.
Las localizaciones más frecuentes encontradas en hombres son: escroto, periné, ingle, pelvis y cordón espermático 1.
En las mujeres, por ser más frecuente la entidad, por lo general surge en órganos pélvicos y perineales con inclusión de vejiga y útero 3.
Corresponde a un paciente de sexo masculino, de 58 años de edad y quien consulta por cuadro de 2 años de sensación de masa a nivel del glúteo derecho, indolora, de crecimiento lento y adyacente a línea media posterior.
Debido a un episodio único de sangrado rectal rutilante, escaso y autolimitado, acudió a consulta, cuyo examen físico inicial confirma la presencia de una masa blanda en glúteo derecho, de 8 x 5 cms, paramediana y de bordes mal delimitados.
Al tacto rectal, se encuentra una masa firme que hace cuerpo con la porción lateral derecha del recto distal, sin infiltrar el mismo.
Se realizó colonoscopia total que no demostró otros hallazgos, aparte del descrito durante el tacto rectal, y descartó otras lesiones que explicaran el episodio único de sangrado rectal autolimitado.
Se realizó resonancia magnética nuclear abdomino-pélvica que reportó la presencia de una lesión tumoral, con un tamaño aproximado de 8,8 x 5,5 cms, de bordes bien definidos y localización pélvica que permitió establecer el diagnóstico de "Tumor presacro" figura 1.
Dadas las características imagenológicas de la lesión, en cuanto a localización y definición de sus bordes, se definió la necesidad del manejo quirúrgico mediante un abordaje que permitiera alcanzar el tumor manteniendo la integridad esfintérica, por lo cual se seleccionó la técnica de Kraske figuras 2 y 3.
Lesión tumoral de 11,5 x 7 x 4 cms, con peso de 188 gramos, de consistencia blanda, con congestión vascular superficial y al corte se halla parénquima de aspecto mucoide y arremolinado.
Tumor mesenquimal compuesto por células fusiformes y células estrelladas en estroma mixoide con abundantes vasos sanguíneos.
No se observan mitosis.
Actualmente, el paciente completa 8 meses libre de enfermedad y continúa bajo vigilancia clínica por los servicios de coloproctología y oncología, con imágenes periódicas de RMN que descartan hasta la fecha recidivas tumorales y se evidencia un resultado estético satisfactorio, derivado del abordaje seleccionado, así como la ausencia de alteraciones de la continencia anorrectal.
El angiomixoma agresivo fue descrito por primera vez en 1983 por Steeper y Rosai como una neoplasia mesenquimal benigna, localmente infiltrativa, con predilección por los tejidos blandos de la pelvis y periné de mujeres jóvenes y con una alta recurrencia local, incluso después de un adecuado tratamiento inicial, lo que le valió la denominación de "agresivo" 1-7, 9.
Aproximadamente 2 años después, Begin publicó su experiencia con 9 pacientes, incluyendo los primeros reportes de la entidad en hombres 5.
Se considera como un tumor relativamente infrecuente, que la mayoría de cirujanos no encuentran en su carrera 8 y el hecho de que el caso presentado se refiera a un paciente de sexo masculino, viene de alguna forma a reforzar su invulgaridad 10.
Hasta ahora, sus causas, incidencia y la patogenia se desconocen 1-3, pero algunos artículos han considerado la posibilidad de un origen en células mesenquimales aisladas 3, 5 y desde el punto de vista de histogénesis, de acuerdo a la microscopía electrónica, al cultivo de tejidos y al análisis inmunohistoquímico o ultraestructural, la lesión se origina en fibroblastos o miofibroblastos de ubicación perineo-pélvica principalmente, siendo la hipótesis más aceptada el del origen en los últimos 1, 3, 6, 10.
Se ha propuesto una causa hormonal dentro de su etiopatogenia dado el rango de edad de presentación más frecuente, aunque en contraposición a esta teoría, el amplio rango de edad de los pacientes reportados y la aparición en el sexo masculino, limitaría teóricamente la posibilidad de una dependencia hormonal 3, 4, 7, 10.
Microscópicamente, estos tumores tienen una baja a moderada celularidad, en donde las células neoplásicas mesenquimatosas son hipercromáticas con cromatina homogénea densa, nucleolos ocasionales y muy poca mitosis; además, suelen presentar morfología fusiforme o estrellada con citoplasma eosinofílico relativamente escaso sobre un fondo mixoide.
Los vasos sanguíneos son de tamaño grande y mediano con una variedad de cambios secundarios incluyendo hipertrofia medial y proliferación fibrointimal, dispersos por todo el tumor, que condicionan una pared gruesa hialinizada.
La evidencia de la infiltración puede ser vista por el atrapamiento de grasa, músculo y/o haces nerviosos de mediano tamaño, pero el patrón vascular proliferativo que se ve en la mayoría de las neoplasias de tejidos blandos, no se ha reportado en el angiomixoma 4-6, 9, 10.
El análisis citogenético ha demostrado, en una proporción variable de casos poco más de 7 casos reportados hasta la fecha y de sexo femenino, la existencia de aberraciones clonales citogénicas anormalidades del cariotipo relacionadas con una translocación en la región 12q14-15 e incluso, pérdida de un cromosoma X.
Esta translocación o "reordenamiento" da como resultado la expresión aberrante del gen HMGA2 también conocido como HMGIC, el cual es un factor de transcripción arquitectural que se expresa principalmente durante la embriogénesis, y que es miembro de la familia de proteínas de alta movilidad High Mobility Group - HMG.
Este hallazgo sugirió inicialmente el uso del gen HMGA2 como marcador de esta neoplasia, pero debido a que la translocación es compartida con frecuencia por otros tumores mesenquimales como leiomiomas uterinos, lipomas, hamartomas pulmonares, liposarcomas o hemangiopericitomas, se considera actualmente que esta parece ser la anormalidad cromosómica más frecuente asociada con la aparición de neoplasias mesenquimales humanas, lo cual no permite definir al HMGA2 como un marcador específico del angiomixoma agresivo, pero se ha sugerido su posible aplicación en evaluación de los márgenes y en la detección de pequeños focos de tumor residual o recurrente en reescisiones.
Hasta no disponer de mayor información, estos hallazgos cromosómicos, no son de forma alguna uniformes, sino más bien meras curiosidades 1-3, 10, 11, 14, 17-19.
El estudio con marcadores inmunohistoquímicos se guía por la ausencia de marcadores específicos 10, 11, pero se puede establecer que las células del tumor presentan positividad para vimentina y desmina 100%, positividad variable para actina específica de músculo liso 94%, así como para los receptores de estrógeno y progesterona 93 y 90% respectivamente y CD34.
Se establece negatividad para proteína S100, cromogranina, Ki-67 y factor VIII 1, 3-6, 10, 11, 13.
En las presentaciones en pacientes masculinos, el receptor de estrógeno y progesterona podría ser positivo 11, y en el diagnostico diferencial entre angiomixoma, mixoma y liposarcoma mixoide, el primero debe ser positivo para vimentina y negativo para proteína S-100 14.
En el examen macroscópico, son tumoraciones blanquecinas de consistencia firme o gelatinosa, de 10 cm de diámetro o más, con superficie externa rosada o rojiza y coloración grisácea a la sección transversal resultado del estroma mixoide que es rico en fibras de colágeno, con contenido mucoide o acuoso y presentan una arquitectura lobulada, pobremente encapsulados o sin esta, con márgenes relativamente agudos en algunas áreas y con adherencia o infiltración a la grasa, tejido fibroso y/o músculo en otras áreas.
Algunos casos se han reportado con márgenes difusamente infiltrantes y excepcionalmente se ha hallado al examen tejido hemorrágico o necrótico, mientras que en otras ocasiones se pueden hallar encapsulados y bien circunscritos 3-7, 10.
El aspecto heterogéneo del angiomixoma no permite realizar un diagnóstico tisular macroscópico, por ello el examen histopatológico es casi siempre necesario para establecer el diagnóstico 6.
Dada su propensión a la recidiva local, el diagnóstico diferencial debe realizarse con múltiples lesiones mixoides benignas, tanto por la clínica como por la microscopía y la inmunohistoquímica, compartidas entre algunos tumores.
Es importante diferenciarlo del angiomiofibroblastoma de la vulva con el que comparte afinidad en la histogénesis, sugiriendo la posibilidad de que estas dos lesiones estén relacionadas y posiblemente deriven de una célula mesenquimal primitiva que se encuentran normalmente en el tracto genital de la mujer, la cual tiene la capacidad de diferenciación miofibroblástica, aunque el angiomiofibroblastoma presenta a diferencia del angiomixoma, positividad para el factor VIII y negatividad a la actina muscular lisa 3, 4, 7.
Otros tumores mixoides además del angiomiofibroblastoma son los lipomas, mixomas de tipos intramuscular y yuxtaarticular, leiomioma mixoide, y la fibromatosis pélvica, al igual que lesiones malignas como el sarcoma mixoide de bajo grado liposarcoma mixoide y el histiocitoma fibroso maligno mixoide de bajo grado mixofibrosarcoma 3-5, 7, 10, 12.
El angiomixoma agresivo se presenta preferentemente en las mujeres, pero muy rara vez en los hombres, y los mecanismos subyacentes son todavía objeto de estudio 2.
Hasta la actualidad solo se han publicado unos 40 casos en varones 4, 10, 13.
La relación de mujer a hombre es de aproximadamente 6,6:1,8 2-6, 10 y algunos reportes informan hasta un 15:2 4, 7, mientras que la distribución por edad presenta un amplio rango que va generalmente entre los 18 a 63 años, con una incidencia máxima durante los años reproductivos, es decir, la segunda a la cuarta década de la vida, siendo un paciente de 2 años de edad, el más joven reportado en la literatura hasta la fecha 2, 5-7, 10.
En cuanto a los hombres, el tumor generalmente se produce a una edad más avanzada, entre la tercera a quinta década de la vida, con un promedio de 46 años 2, 11, 15.
Característicamente se trata de una lesión de crecimiento lento, localmente infiltrativa, pero no invasiva, no capsulada 10, 13, con un tamaño variable, generalmente desde 1 cm hasta 60 cm y siendo habitual que sean mayores de 10 cms, con presentación de síntomas por compresión de órganos adyacentes, ya que no hay invasión directa 6, 7, 10, 13.
En general, esta lesión surge de la región pélvico-perineo-inguinal 96,77% tanto en hombres como mujeres, siendo hasta ahora pocos los casos descritos en sitios externos a la misma zona 2, 4, 7, 10.
El examen físico casi siempre subestima la extensión total del angiomixoma, excepto en los casos de pequeñas lesiones vaginales o vulvares 6.
La extensión desde el periné hacia la pelvis es común y frecuentemente no sospechada clínicamente 9.
En hombres, los sitios frecuentemente involucrados son: escroto 38%, cordón espermático 33%, región perineal 13% y zona inguinal, con reportes de casos ocasionales en región retrovesical, próstata y epidídimo 5, 7, 10, 11, 13.
En las mujeres son respectivamente: vulva, vagina, zona inguinal, glúteos y el peritoneo, aunque también se han descrito en cavidad oral, útero, cérvix, vejiga y espacio pararrenal 4, 7, 10.
Como los tumores suelen ser grandes, la participación contigua de varios sitios es común 5.
Como un tipo de neoplasia poco frecuente, el angiomixoma no tiene síntomas típicos universales pero presenta una amplia variedad de signos clínicos 2.
En las mujeres suelen presentarse como masa de larga evolución, con dolor en región perineal, labial o en la pelvis, con sensación pulsante y similar a presión, dispareunia y efecto o sensación de masa sobre pelvis o abdomen, que aumenta con el levantamiento de objetos pesados 5, 6.
Como resultado de las características mencionadas, la mayoría de los casos se diagnostica de forma incidental, y el reconocimiento prequirúrgico suele ser bastante difícil por la rareza de la condición.
Se observa un error diagnóstico en aproximadamente el 82% de los casos 2, 3, 6, 7, siendo confundido clínicamente y con frecuencia con quistes de Bartholino, abscesos vulvares, quistes vaginales, lipomas, prolapso vaginal, hernias del piso pélvico del obturador o elevador, masa o pólipo vaginal, liposarcoma, fibrosarcoma, sarcoma botrioides, masas vulgares y hernias inguinales 1, 2, 6, 7, 10.
En otras ocasiones el diagnóstico del angiomixoma se hace por cuenta del patólogo, después de la resección de una mal diagnosticada masa pélvica 6.
Aunque sus características son benignas, se han descrito 2 casos con metástasis a distancia en mujeres para las que el angiomixoma agresivo resultó mortal.
La evolución en dichas pacientes, desde el diagnóstico fue de 10 y 27 años, lo cual sugiere que clínicamente se debe hacer seguimiento de todos los casos 1, 2, 4, 7, 10.
La tasa de recurrencia local es muy elevada y puede variar entre un 36-83% de los casos, la mayoría diagnosticados en los primeros 2-3 años tras la cirugía inicial, con un tiempo promedio de recurrencia entre 9 a 14 meses posquirúrgicos 2, 4-7, 9, 11, 12, 14, pero hay informes de recidivas hasta 17 años después de la cirugía inicial, siendo a los 2 meses de la cirugía la recurrencia más temprana reportada 6, 10, 12.
Esta alta tasa de recurrencia se ha atribuido a escisión quirúrgica incompleta, pues el tumor residual es el principal determinante de su reaparición 2, 9, 10.
En los hombres parece existir un menor grado de recurrencia local aproximadamente un 20% en comparación con un 50% en las mujeres, lo cual probablemente se deba a que la resección completa es más fácil en la región paratesticular de los hombres, que en la pelvis y periné de las mujeres 1.
En otros reportes se ha estimado que la lesión recurre aproximadamente en un 9% de los casos de sexo masculino, sin informes de metástasis en este género hasta la fecha 13.
Dos factores pueden contribuir a la alta tasa de recidiva local: en primer lugar el tumor no se diagnostica antes de la cirugía inicial, y la extensión del tumor frecuentemente no se percibe.
En segundo lugar, la estratégica ubicación del tumor alrededor de la uretra, la vagina, el esfínter anal y el recto, con la extensión por encima y por debajo del diafragma pélvico, hace difícil la resección completa y no permite un abordaje abdominal o perineal exclusivo.
Por estas razones, la mayoría de recurrencias están relacionadas con la resección inadecuada y la presencia de tumor residual 9.
Sin embargo, hay series de casos que no reportan diferencias en las recidivas, entre pacientes con márgenes quirúrgicos negativos en comparación con aquellos con márgenes positivos.
Lo que establece cierta controversia sobre si los márgenes quirúrgicos están asociados o no con la recurrencia, pero los resultados de dichos reportes no se han podido reproducir 2, 16.
Dadas las anteriores características, se considera que el diagnóstico se debe realizar mediante la sospecha clínica, apoyada por tomografía computarizada o resonancia magnética, y es mandatorio realizar una biopsia que confirme el diagnóstico, ya que el reconocimiento definitivo se basa en estudios histopatológicos e inmunohistoquímicos, y permitiría evitar la realización de procedimientos potencialmente desfigurantes 2-4, 6.
Exámenes imagenológicos como la ecografía pélvica y rectal, tomografía computarizada TAC o la resonancia magnética nuclear RMN proporcionan pistas útiles para el diagnóstico de la enfermedad 2, 6 e incluso se han utilizado estudios como la pielografía intravenosa, la gamagrafía ósea, el enema baritado y la angiografía pélvica, para evaluar la extensión de la lesión previa a la cirugía 6.
El ultrasonido puede demostrar la masa hipoecoica bien delimitada, con múltiples tabiques internos ecogénicos y delgados, con franca apariencia quística 2, 9, 10, mientras que la angiografía revela generalmente una masa hipervascular, que ocasionalmente se acompaña de vasos nutricios 9, 13.
En la TAC, el tumor tiene un margen bien definido y menor atenuación que el músculo, y por su parte la RMN presenta de forma característica una alta intensidad de señal, siendo ambas características radiológicas secundarias a la matriz mixoide laxa y al alto contenido de agua de la lesión 2, 6, 9, 10.
Otra característica relevante, es el ser una masa que desplaza en lugar de infiltrar las estructuras vecinas 3, 9.
Comparativamente con la TAC, la RMN es preferible debido a su mayor caracterización tisular y la falta de las radiaciones ionizantes, por lo que este estudio es el método de elección para el seguimiento y control de las posibles recurrencias 2, 3, 6, 7, 9, 10, 12.
El uso del TAC o RMN son fundamentales en la definición del tamaño tumoral, que no suele ser clínicamente aparente, siendo la extensión desde el periné hacia la pelvis muy común, y muchas veces insospechada.
Ambos estudios pueden determinar con precisión la extensión bordes infiltrantes y la relación con los órganos adyacentes del tumor, y si el tumor atraviesa o no el diafragma pélvico, lo que es clave para la elección del abordaje quirúrgico sea perineal, abdominal o ambas, el cual permita evitar dejar residuos tumorales 2, 6, 9.
La cirugía es, sin duda, el método radical y más importante para el tratamiento de la enfermedad, y es la resección completa considerada como el tratamiento de elección tanto del tumor primario como de la recidiva 2-4, 6, 7, 10.
La inclusión de unos amplios márgenes libres acompañando la resección debería lograrse como primera medida para evitar la recidiva de la lesión, ya que esta misma depende del tamaño tumoral, la localización y la presencia o ausencia de enfermedad en el margen quirúrgico 1, 2, 6, 8.
Se han reportado abordajes laparoscópicos para tumoraciones pélvicas en el área isquiorrectal, con movilización completa por esta vía del recto hasta el plano de los elevadores, y disección de la masa de los planos adyacentes, acompañándose de una pequeña incisión en el margen perianal derecho para liberar las últimas adherencias caudales y permitir la extracción de la pieza 7.
Los intervalos de seguimiento imagenológico de 1-2 años con resonancia magnética y ecografía alternantes son suficientes, teniendo en cuenta el crecimiento lento y la naturaleza no metastatizante de este tumor 3.
Sin embargo, debe considerarse un seguimiento a más largo plazo con los mismos estudios 11, 14.
Las células de esta neoplasia expresan típicamente receptores de estrógenos y progesterona, lo que indica una influencia hormonal en el desarrollo y crecimiento de la lesión y sugiere que el angiomixoma puede surgir de células especializadas del estroma del periné, así como explicar porqué el tumor se presenta más frecuentemente en la edad reproductiva.
Esta característica se ha usado para realizar hormonoterapia prequirúrgica, que ha conseguido en varios casos reportados disminuir el tamaño tumoral 2, 5, 7, 8, 10.
Múltiples estudios han descrito la utilización de un agonista de la hormona liberadora de gonadotropina GnRH para el tratamiento de estas lesiones en las mujeres acetato de leuprolide, 3,75 mg/im/mensual con resultados alentadores, evidenciados por desaparición o disminución del tamaño de la lesión, tanto clínica como imagenológicamente, con tiempo de uso variable 3 meses a 1 año dependiendo del tamaño de la lesión o si se trata de un tumor primario o secundario, y reconociéndose que se requieren 3-4 meses para evidenciar una respuesta clínica 2, 6, 10, 14, 16.
Los agonistas de GnRH, sin embargo, son adoptados principalmente como una terapia adyuvante ante tumores recurrentes o residuales que son ER y PR estrógeno y progestágenos receptores positivos independiente de la fuerza de su positividad, aquellos pacientes que sean pobres candidatos a cirugía, en quienes se prevea una cirugía mutilante o rechacen la opción quirúrgica 2, 6, 7.
Ante la carencia de estudios suficientes, la terapia hormonal no puede sustituir a la cirugía, y el tratamiento a largo plazo con el agonista de la GnRH puede inducir algunos efectos adversos como la osteoporosis y la depresión, incluso en mujeres jóvenes, lo que ha llevado a algunos autores a proponer la dosificación intermitente del leuprolide 2, 4, 6, 8, 16.
Para los pacientes de sexo masculino que son AR receptores de andrógenos positivo, aún no se ha determinado si el agonista de andrógenos pudiera ser utilizado como una terapia 2.
Se ha reportado el uso de un inhibidor de la aromatasa en el tratamiento médico del angiomixoma agresivo aromasin 25 mg/vía oral/día, que disminuye los niveles elevados de estrógeno circulante y evita la conversión de los estrógenos endógenos, logra la reducción del volumen tumoral diámetro transversal de 8,7 x 5,5 cm a 6,3 x 3,2 cm antes de su intervención quirúrgica, permite que esta sea menos extensa y reduce la morbilidad derivada de la misma 2, 8.
A la luz del conocimiento actual el papel de la terapia hormonal en el manejo de este peculiar tumor está aún por determinar 5, y en cuanto al uso de quimio y/o radioterapia, estas se consideran inadecuadas como terapias adyuvantes a la cirugía en el manejo de la entidad, pues es debido a la baja actividad mitótica de las células neoplásicas, que el angiomixoma casi no tiene potencial metastásico 2, 4, 6, 7, 10.
El angiomixoma agresivo es un tumor de tejidos blandos asociado con un alto riesgo de recidiva local después de la extirpación, pero sin tendencia a metastatizar en la mayoría de los casos.
Preferentemente involucra la región pélvica y perineal en mujeres en edad reproductiva, siendo infrecuente en hombres, por lo tanto debe ser considerado en el diagnóstico diferencial de cualquier masa perineal asintomática en pacientes femeninas de edad reproductiva.
La RMN, el TAC o un examen ecográfico pélvico, son recomendados como los estudios imagenológicos iniciales para cualquier masa de localización pélvico-perineo-inguinal, y la escisión completa de la lesión con amplios márgenes libres es el tratamiento de elección.
Así mismo, y debido a la alta tasa de recidiva local, el seguimiento con resonancia magnética y ecografía alternantes por intervalos de 1-2 por año deberían ser suficientes.
Los reportes de casos que sugieren que el tratamiento médico con agonistas de la GnRH son una opción viable tanto para los tumores primarios como para los recurrentes, especialmente dada la naturaleza radical y frecuentemente debilitante de la cirugía requerida para extraer el tumor; se requiere de mayor evidencia para poder establecer su verdadera utilidad.
La revista Tecnura se enorgullece en comunicar que, de acuerdo con los resultados de la última convocatoria de Publindex-Colciencias, realizada en el primer semestre del año 2012 y correspondiente al primer semestre del año 2011, ha alcanzado la categoría B y con ello se cumple el requisito necesario para poder presentarse al índice regional Scielo, el cual, luego de la correspondiente evaluación, determinó de forma favorable la inclusión de la revista Tecnura en el índice a partir de junio del año 2012.
Con este nuevo logro, que también nos llena de satisfacción, se cumple el último requisito pendiente para dar el próximo paso hacia la categoría internacional A2 de Publindex-Colciencias y acercarnos un poco más hacia la indexación en índices de citación como ISI y SCOPUS.
En la actualidad, la revista Tecnura busca convertirse en el medio de publicación de excelentes artículos y la revista de preferencia de cada docente o estudiante de alto nivel académico y científico para publicar los resultados de sus proyectos y actividades de investigación.
En estos momentos la revista se encuentra en un proceso de mejora continua, tanto académica como administrativa, buscando elevar el nivel de reconocimiento con el que actualmente goza y mejorar cada uno de sus procesos actuales para estar cada vez más cerca de alcanzar la distinción de ser una revista de talla internacional.
En este número se publican trece artículos, dentro de los cuales se destacan principalmente resultados de trabajos de investigación con temas relacionados con tecnología.
La revista Tecnura también quiere comunicar, que a partir de este número, cambia sus convencionales secciones: con-ciencias, recreaciones, imágenes y reseñas, por las siguientes: investigación, reflexión, revisión y academia; lo anterior obedece a la necesidad de tener una relación más estrecha con el tipo artículo publicado y una analogía más exacta de su traducción a los idiomas inglés y portugués.
El presente ejemplar de la revista Tecnura correspondiente al número 33 del volumen 16, también incluye una sección de "Fe de Errata", con la que se quiere manifestar las disculpas correspondientes debido a los errores cometidos en números anteriores y los cuales han sido comunicados por los respectivos autores, dicha sección se puede encontrar al final del presente número, antes de los formularios de suscripción.
Gracias a todas las personas que con sacrificio han hecho de su trabajo este gran logro, gracias a Aldemar Fonseca, Decano de la Facultad Tecnológica, gracias a Octavio Salcedo, Decano de la Facultad de Ingeniería, gracias a José Nelson Pérez, Director del Centro de Investigación y gracias a Rubén Carvajalino, Jefe de Publicaciones, porque sin su gestión esto no hubiera sido posible, pero en especial muchísimas gracias a los asistentes de la revista Tecnura Camila Salgado y Diego Giral por su incondicional entrega y compromiso con la revista Tecnura.
También quiero agradecer a todos nuestros autores por permitirnos presentar sus valiosos aportes en el campo del conocimiento tecnológico e invitamos a nuestros asiduos lectores a conocer los resultados de las investigaciones realizadas y publicadas en este nuevo número de la revista Tecnura.
Ing. Cesar Augusto Hernández Suarez Director y Editor de la Revista Tecnura Facultad Tecnológica Universidad Distrital Francisco José de Caldas
Con frecuencia se percibe la idea de que los aspectos culturales se constituyen en una limitación a considerar en el desarrollo e implementación de las actividades de intervención en salud pública y no pocas veces suele ser así, ya que existen diversos grados de dificultad de relación, comunicación y comprensión entre las comunidades y los expertos en este campo.
Empero, las creencias y prácticas compartidas por los diferentes grupos sociales siguen estando presentes con gran fuerza al momento de abordar los distintos temas de interés en salud pública, tal y como se evidencia en los artículos de este número en cuestiones como los factores de riesgo cardiovascular, el consumo de tabaco y alcohol, la lactancia, la actividad física, el acceso a los servicios de salud, la nutrición, la relación equipo de salud–paciente–familia o la implementación de acciones específicas de erradicación, control o mitigación de riesgos, entre muchos otros.
Sin embargo, en salud pública es relativamente escasa la información acerca de cómo se puede comprender y abordar este aspecto, posiblemente porque entre los sociólogos y los antropólogos de la salud aún no hay suficiente consenso al respecto.
En consecuencia, resulta claro que se requiere mayor investigación en este campo, de tal manera que mientras se avanza en la descripción situacional, se pueda adelantar en la construcción de metodologías de diagnóstico e intervención que sean realmente accesibles para quienes, sin ser expertos en esta temática, están asumiendo el trabajo operativo entre las comunidades, de tal manera que lo cultural comience a dejar de ser una barrera y pase a convertirse en una oportunidad de reconstrucción colectiva de saberes y prácticas en salud pública.
Puede ser razonable considerar como ejes temáticos y eventual punto de partida para la aproximación, los aspectos normativos, tanto formales como informales, el sentido de identidad y pertenencia al colectivo y los mecanismos de poder y control, implícito o explicito, que se incorporan al ejercicio de la cotidianidad en el grupo de interés.Para lo cual es importante aproximarse a la manera como estos ejes se expresan en los tres grandes ámbitos de la vida moderna: el hogar, la ocupación y el espacio público; y, como se materializan en el discurso, el lenguaje, las prácticas habituales,en las relaciones y la organización social.
Juan Carlos García Ubaque, MD., M.Sc.,Ph.D. Profesor Titular Salud Pública, Universidad Nacional de Colombia, Bogotá-Colombia.
1 Especialista en Cirugía Gastrointestinal y Endoscopia Digestiva.
Instituto Nacional de Cancerología.
Hospital José Joaquín Aguirre. Universidad de Chile.
El manejo del esófago de Barrett EB y sus cambios displásicos y neoplásicos asociados se han modificado con el advenimiento de técnicas endoscópicas como la resección mucosa y recientemente la ablación con radiofrecuencia ARF.
Tanto la seguridad como las escasas complicaciones de estas dos técnicas han ocasionado que sean incluidas en el repertorio para el manejo de esta complicación de la enfermedad por reflujo gastroesofágico.
Se reporta un caso de esófago de Barrett asociado a displasia que se manejó de forma secuencial con resección mucosa de lesiones macroscópicas y posteriormente fue sometido a ablación por radiofrecuencia logrando erradicación completa de la displasia y la metaplasia intestinal.
Desde su descripción inicial hace más de 60 años por el cirujano australiano Norman Rupert Barrett, el esófago de Barrett EB es una de las consecuencias más temidas del reflujo gastroesofágico; este reemplazo con epitelio columnar del esófago confirmado con medio de biopsia por la presencia de metaplasia intestinal y el consecuente riesgo de desarrollar adenocarcinoma continúa siendo un reto para clínicos y cirujanos 1.
El aumento indiscutible de la incidencia de adenocarcinoma del esófago ha sido reportado de hasta 400% lo que ha impulsado el desarrollo de múltiples estrategias encaminadas a intentar disminuir dicha progresión 2, 3.
El riesgo de desarrollar adenocarcinoma sobre un epitelio de Barrett es de 0,5% por año 4 y aumenta, según el grado de displasia, ascendiendo a 1,6% por año en las de bajo grado 5 y de 6% en los casos de alto grado 6.
No hay duda de que dicha condición amerita un seguimiento específico, el cual se brinda según los hallazgos endoscópicos iniciales, para de esta forma vigilar la aparición de displasia, caracterizando la misma y determinando así el tipo de tratamiento a utilizar 7.
Tradicionalmente, el tratamiento quirúrgico de la displasia de alto grado se ha considerado de elección con una morbimortalidad nada despreciable, lo que ha ocasionado que se investigue acerca de nuevas terapias no quirúrgicas encaminadas a disminuir las complicaciones sin comprometer el resultado a largo plazo de los pacientes.
El sistema Duette Cook Ireland Ltd, Limerick, Ireland para realizar mucosectomía múltiple figura 1 con bandas de caucho es fácilmente aplicable en lesiones displásicas esofágicas, con una mínima frecuencia de complicaciones lo que ha ocasionado la popularización de su utilización 8.
La ablación por radiofrecuencia ARF es una técnica basada en la lesión térmica por calor de los tejidos con la ventaja de penetrar únicamente hasta la mucosa al controlarse automáticamente por impedanciometría 9.
Por otra parte, el sistema HALO BÂRRX Medical, Inc., Sunnyvale, CA consta de 2 sistemas de ablación diferentes: el HALO360 para realizar una radioablación circunferencial y el HALO90 para la focal bien para tratamiento primario de segmentos cortos de EB o secundario de lesiones focales residuales.
El catéter de ablación HALO360 consta de un generador de energía y un electrodo bipolar de 3 cm de longitud que se localiza en la superficie externa de un balón con 5 posibles diámetros 22, 25, 28, 31 y 34 mm. El catéter de ablación se infla con ayuda de un pedal y al mismo tiempo se libera la radiofrecuencia por el electrodo.
Para la ablación circunferencial, 2 aplicaciones de radiofrecuencia a 10-12 J/cm2 y 40W/cm son adecuadas para conseguir la ablación de todo el grosor de la mucosa.
El HALO90 consiste en un electrodo con una superficie de 20 x 13mm que se acopla sobre el extremo del endoscopio.
La potencia que se aconseja con este catéter son 2 aplicaciones de 12-15 J/cm y 40W/cm. Para los dos tipos de catéteres, el generador de energía libera la radiofrecuencia con una densidad predeterminada con lo que se consigue una penetración uniforme en el tejido 1.000 micras que no depende del operador.
De esta forma se consigue una destrucción de toda la capa epitelial, lámina propia y parte de la muscularis mucosae figura 2, sin lesionar la submucosa 9, 10.
Presentamos el primer caso en nuestro país de erradicación completa del esófago de Barrett y displasia de alto y bajo grado con las terapias anteriormente descritas.
Hombre de 58 años, fumador ocasional hasta hace 19 años, bebedor social, quien tenía diagnóstico de esofagitis grado B y esófago de Barrett desde el año 2000 de 7 cms 30 a 37 cms con hernia hiatal de 3 cms asociado a síntomas de pirosis, carraspeo y tos intermitente figura 3.
Se inició terapia con inhibidor de bomba en forma continua logrando controlar los síntomas y la esofagitis; en control endoscópico de 2002 se identificó esófago de Barrett sin lesiones elevadas o deprimidas, se tomaron biopsias y se encontró displasia de bajo grado la cual persistió hasta marzo de 2007, posteriormente, en nuevo control en agosto de 2007, se demostró displasia de alto grado - CA in situ motivo por el cual fue remitido a la consulta de uno de los autores MRF, se revisaron las placas histológicas en junta de patología con 3 patólogos, confirmando displasia de alto grado; en noviembre de 2007 se realiza endoscopia con magnificación y NBI Narrow Band Imaging bajo sedación profunda para realización de biopsias dirigidas valorando detalladamente cada centímetro del epitelio metaplásico en forma helicoidal identificando 3 áreas de displasia, una de ellas con pequeña nodulación de 1 mm; se tomaron fotos de cada área sospechosa y del sitio de las biopsias las cuales fueron enviadas en frasco aparte marcándose localización en cms y hora del reloj de cada una de ellas.
Se confirmaron 3 áreas de displasia de bajo grado lesiones con neovascularización y displasia mucosa en endoscopia con NBI y una de alto grado asociada a la lesión elevada de 1 mm figuras 4, 5, 6 y 7.
En febrero de 2008, fue llevado a mucosectomía múltiple con succión, ligadura con banda elástica y sección con asa mediante el sistema Duette resecando en forma completa las lesiones por medio de 6 segmentos de 1,2 cm de diámetro con igual resultado de patología a las de las biopsias con márgenes negativos figuras 8 y 9.
Un mes después se realizó endoscopia de control identificando una adecuada cicatrización figura 10.
Controles posteriores identificaron 3 islotes de esófago de Barrett que a los 3 años de control progresaron a displasia de bajo grado; sin embargo, en septiembre de 2011 se encontró un foco de displasia de alto grado sin lesiones elevadas figuras 11, 12, 13 y 14.
El 10 de noviembre de 2011 fue llevado a ARF de 360 grados con el sistema Halo, bajo sedación profunda, se realizaron las mediciones encontrando Barrett de 6 cm 33 a 40 cm, se realizó medición del diámetro esofágico encontrando 3,1 cm por lo cual se realizó ablación con un balón de 28 mm desde los 30 cm hasta los pliegues gástricos de la hernia, se removió la fibrina con una copa y posteriormente se aplicó nuevamente el dispositivo sin complicaciones figuras 15 y 16.
Se dejó dieta líquida y luego blanda asociada a analgésicos por 3 días.
Posterior al procedimiento se ha controlado por 6 meses cada 3 meses con protocolo de toma biopsias cada 2 cm con 16 y 12 biopsias que muestran únicamente esofagitis leve o mucosa normal comprobando erradicación completa de esófago de Barrett y de las displasias de bajo y alto grado figuras 17, 18 y 19.
El EB se considera una lesión premaligna con un riesgo de 10 a 150 veces mayor de desarrollar cáncer esofágico que la población general, el cual depende de la presencia y el grado de displasia 11-13.
Las recomendaciones actuales de seguimiento en pacientes con esófago de Barrett incluyen esofagogastroduodenoscopia más biopsia en 4 cuadrantes cada 2 cm de extensión del epitelio columnar cada 3 a 5 años en ausencia de displasia, cada 6 a 12 meses en caso de displasia de bajo grado y cada 3 meses en caso de displasia de alto grado sin erradicación 7, indiscutiblemente el esquema previo ocasiona costos importantes; así mismo, estudios de biomarcadores encaminados tanto a facilitar el diagnóstico de displasia de bajo grado como a determinar la progresión de la enfermedad por medio de la estimación de la aneuploidia no poseen aún aprobación de su uso rutinario 14.
Aunque la esofaguectomía es comúnmente aceptada para el manejo del paciente con displasia de alto grado sobre el EB, esta implica una morbilidad de 50% así como una mortalidad quirúrgica de 5% incluso en centros con alta experiencia en este tipo de procedimientos 15, 16; informes más recientes demuestran solo 12% de adenocarcinoma invasivo en el espécimen quirúrgico y se ha demostrado igual sobrevida al comparar el tratamiento quirúrgico frente al endoscópico en estos pacientes 17, 18; las lesiones intramucosas m1 y m2 no tienen posibilidad de compromiso ganglionar y hasta 4% en m3, han ocasionado que la resección endoscópica menos invasiva sea una alternativa válida para tratar esta condición 19.
La resección endoscópica focal de la mucosa ha mostrado obtener remisión completa en 97-100% de los pacientes con displasia de alto grado y carcinoma in situ, con sobrevida a 5 años de 84-98% 20-22, incluso las recurrencias o lesiones metacrónicas informadas hasta en 21,5% de los pacientes pueden ser manejadas de esta manera 23.
En cuanto al manejo de la mucosa esofágica metaplásica por medio de resecciones circunferenciales, se ha logrado erradicación completa hasta en 97,5% de los casos 24, 25.
La disección endoscópica submucosa, aunque ha mostrado mejores datos con respecto a la presencia de márgenes libres comparada a las técnicas de resección mucosa convencional es técnicamente exigente y presenta una frecuencia de complicaciones mayor cuando se ha utilizado para la erradicación del esófago de Barrett.
Las desventajas principales de resecciones circunferenciales o mayores de 75% de la luz son la frecuencia elevada de estenosis con requerimiento de dilataciones, el sangrado y en el caso de la disección endoscópica submucosa una mayor incidencia de perforaciones con una baja aplicabilidad en occidente 26-28.
Las terapias ablativas han demostrado tener un impacto en el desarrollo de adenocarcinoma evitando 1 caso por cada 20 pacientes manejados en el contexto de displasia de alto grado 29, la utilización de láser Nd-YAG neodymium-doped yttrium aluminium garnet, terapia fotodinámica y crioterapia han mostrado capacidad para eliminar la mucosa displásica así como el resto de la mucosa metaplásica en el EB con dos efectos indeseables, el primero la imposibilidad de la recolección de tejido con la consiguiente incapacidad de confirmar la resección oncológica y el segundo una alta incidencia de estenosis posterior al tratamiento 30, 31, además de complicaciones como fotosensibilización y el desarrollo de metaplasia con displasia bajo el epitelio regenerado 32.
Lo anterior motivó el desarrollo de una técnica combinada en la cual se realiza resección mucosa focal con dispositivos tipo Duette y posteriormente se complementa con la ablación del EB por medio de radiofrecuencia 40, ofreciendo así beneficios similares al manejo quirúrgico en cuanto a la erradicación del tejido metaplásico eliminando la posibilidad de lesiones metacrónicas y evitando resecciones mucosas muy amplias con buenos resultados en términos de duración de la desaparición de la mucosa metaplásica incluso a largo plazo 23, 26, 35, 36, 41-44.
El caso presentado es el primero en nuestro país con demostración endoscópica y patológica de EB de 7 cm con displasia de alto y bajo grado, las cuales fueron completamente erradicadas confirmando mucosa esofágica normal durante el seguimiento con la terapia combinada y comprobando así las bondades de abordaje.
Pouw realizó un estudio retrospectivo en 169 pacientes con un seguimiento medio de 32 meses mostrando la superioridad del manejo combinado de resección de lesiones visibles asociada a ARF para erradicación completa de la mucosa de Barrett en cuanto a la ausencia de la misma a corto y mediano plazo con una recurrencia de apenas 6% en casos de EB no displásico y una respuesta completa hasta de 100% en casos con carcinoma in situ 35, además, ha presentado una frecuencia mucho menor de complicaciones como perforación y estenosis al compararlo con procedimientos de resecciones mucosas circunferenciales.
Los datos previos han llevado a tomar en consideración la terapia combinada por varias razones, primero, la resección mucosa focal de lesiones visibles proporciona una pieza quirúrgica evaluable para el patólogo lo que brinda seguridad de realizar un manejo oncológicamente correcto, segundo, evita las complicaciones derivadas de las resecciones mucosas extensas o circunferenciales al respetar la submucosa como estenosis, tercero, ha demostrado tener una incidencia de mucosa de Barrett bajo el epitelio regenerado prácticamente inexistente a diferencia de otras terapias ablativas y cuarto, ofreciendo la posibilidad de erradicar todo el epitelio de Barrett se limita la aparición de lesiones sincrónicas o metacrónicas brindando así un manejo integral de la situación.
Los estudios de ARF combinada con resección mucosa previa de lesiones visibles o sin ella llevados a cabo han mostrado ser seguros y eficientes con seguimiento hasta de 60 meses en cuanto a respuesta completa con erradicación de metaplasia intestinal de 54 a 100%, erradicación de displasia de 79 a 100%, presentando una frecuencia de glándulas sepultadas de 0 a 5,1% y estenosis de 0 a 14% posterior a este tipo de tratamiento tabla 1.
Dado que la terapia combinada ha demostrado ser segura y efectiva en el tratamiento del esófago de Barrett asociado a displasia de alto grado, cabe preguntarnos si debemos continuar con la posición expectante ante una entidad precursora de cáncer o si por el contrario y recurriendo a la experiencia ganada con la resección de pólipos colorrectales, este tipo de manejo debe ser considerado en pacientes seleccionados con esófago de Barrett con displasia de bajo grado evitando así las complicaciones derivadas de las resecciones mucosas circunferenciales, el riesgo del futuro desarrollo de lesiones sincrónicas o metacrónicas en el epitelio premaligno en caso de no erradicarlo completamente, o retrasar un diagnóstico neoplásico que obligue más adelante a someter al paciente a un tratamiento quirúrgico radical.
Las destrezas para desarrollar una práctica basada en la evidencia científica y para el aprendizaje a lo largo de la vida life-long learning, son aspectos esenciales en una enfermera competente.
La información disponible para las enfermeras y relevante para su práctica se estima que se duplica cada cinco años.
A pesar de que gran parte de los/as estudiantes de enfermería reciben instrucciones en el uso de recursos bibliográficos y de las bases de datos, existe evidencia de que tienen conocimientos insuficientes para localizar y evaluar información relevante tras terminar sus estudios.
En la revisión bibliográfica se han localizado escasos estudios españoles que profundicen en esta temática.
Este estudio también tiene implicaciones internacionales, pudiendo servir de referencia para otras investigaciones.
La alfabetización en información information literacy puede entenderse como la capacidad de acceder, evaluar y utilizar las tecnologías de la información y comunicación.
Lograr ciudadanos alfabetizados en información es un importante objetivo para muchos países, ya que forma las bases para el aprendizaje a lo largo de la vida y es común a todas las disciplinas, ambientes de enseñanza y a todos los niveles de la educación.
Para ello estos deben ser capaces de determinar la magnitud de la información que necesita, acceder a la información que requiere de forma efectiva y eficiente, evaluar la información y sus recursos críticamente, incorporar información seleccionada dentro de su base de conocimientos, usar la información con efectividad para lograr un propósito específico, y comprender los aspectos económicos, legales y sociales relacionados con el uso y el acceso a la información.
Los alcances que el programa se propone para los profesionales de la salud se enmarcan en el reconocimiento de la importancia de la información, el conocimiento de las principales fuentes y recursos, la toma de decisiones informadas y la identificación de brechas en el conocimiento para proponerse investigaciones y acciones de superación.En este sentido las personas alfabetizadas en información son aquellas que han aprendido cómo aprender.
Desarrollar competencias en alfabetización en información constituye las bases del pensamiento crítico en enfermería.
Sin embargo, estudios previos revelan un uso mínimo de internet y de las bases de datos por parte de las enfermeras, a pesar de su relativa accesibilidad.
En otro estudio se recoge como el 16% de las enfermeras encuestadas accedían a información a través de internet, en casa, y solo el 5% en el trabajo.
Por otro lado, otros autores revelaron como la mayoría de los estudiantes de Ciencias de la Salud, en USA, no buscaban información de manera satisfactoria.
Hallazgos similares fueron reportados por otros investigadores, en estudiantes de enfermería en Inglaterra y por otros autores, en su investigación en Nueva Zelanda.
Por otra parte, en otro estudio demostraron que alrededor del 50% de los/as estudiantes de enfermería tenían dificultades para hacer búsquedas y evaluar la calidad de la información encontrada.
Los/as estudiantes de tercer curso de la diplomatura de enfermería en la Universidad de Sevilla, no habían tenido ninguna asignatura donde se impartiera este tipo de conocimiento y aproximadamente el 80% no tenían conocimientos suficientes para buscar información científica.
Es por lo que en el curso 2010/2011, el profesorado de la asignatura de Administración de Servicios de Enfermería de la Diplomatura de Enfermería de la Universidad de Sevilla, planteó una intervención educativa con el objetivo de capacitar y mejorar las destrezas en búsquedas de información científica como parte integrante de la alfabetización en información, centrado en la mejora de la destreza en el reconocimiento de la importancia de la información, el conocimiento de las principales fuentes y recursos nacionales e internacionales, en la localización de revistas, en el uso del gestor de referencias bibliográficas RefWorks y en el manejo del inglés técnico para optimizar la búsqueda de información científica.
Este aprendizaje favorece la capacidad para relacionarse con la realidad y adaptarse a la continua transformación de los nuevos contextos.
Todo este proceso de aprendizaje se realizó primando fundamentalmente el esfuerzo autónomo y activo de los/as estudiantes, para que les permitiera desarrollar habilidades de organización de su propio aprendizaje.
En este trabajo se presenta dicha experiencia y se evalúa la intervención educativa para determinar su efectividad sobre la mejora de los conocimientos de los/as estudiantes en búsquedas de información científica, conocer sus opiniones y satisfacción con el proceso de aprendizaje, e introducir mejoras en los próximos cursos académicos.
La Universidad de Sevilla España, durante el curso 2010/2011, ofrecía la titulación de Diplomado en Enfermería con una duración de tres cursos académicos, teniendo un total de 450 estudiantes.
En la intervención educativa, se invitó a participar a 173 estudiantes matriculados en la asignatura de Administración de Servicios de Enfermería de tercer curso.
Finalmente se contó con una muestra de 158 estudiantes lo que constituye un 91,33% del total.
La intervención educativa se desarrolló durante 20 horas, desde febrero a junio de 2011.
12 horas eran presenciales distribuidas en tres sesiones tutorizadas de cuatro horas cada una de ellas, las dos primeras sesiones se impartían en las aulas de informáticas, en grupos pequeños unos 10 alumnos/as y la tercera sesión se realizó de manera individualizada Cuadro 1.
La sesiones 4 y 5 se destinaron a tutorías a demanda, individuales o en pareja, con el objetivo de promover el trabajo autónomo de los/as estudiantes y sirvieron para el seguimiento del proceso de trabajo de búsquedas de información y que culmina con la presentación de un informe.
Estas tutorías podían llevarse a cabo a través de contacto directo sincrónico o mediante la utilización de enseñanza virtual y herramientas on-line.
El proceso de trabajo consistía en aplicar los conocimientos adquiridos y el/la estudiante lo desarrollaban en las siguientes fases: 1 Identifica una necesidad de información y elige el tema para la búsqueda; 2 Realiza búsquedas sobre el tema elegido en las bases de datos IME Instituto Médico Español del CSIC Consejo Superior de Investigaciones Científicas y Pubmed mediante el recurso del Mesh Database; 3Traduce al español los "abstracts" de las búsquedas realizadas en Pubmed; 4 Selecciona el registro o búsqueda más adecuada al tema elegido en cada una las bases de datos; 5 Utiliza el gestor de referencias bibliográficas Refworks para hacer un listado de referencias bibliográficas de dicho registro usando el estilo Vancouver y APA; 6 Selecciona uno de los artículos de los registros seleccionados por su adecuación con el tema de búsqueda elegido; 7 Analiza la citaciones de una revista seleccionada y los/as autores en Scopus; 8 Determina el factor de impacto y el cuartil de la revista seleccionada en la bases de datos Journal Citation Report y; 9 Localiza un artículo de una revista concordante con el tema seleccionado para las búsquedas de información utilizando el catálogo FAMA contiene un catálogo completo de libros, revistas, recursos electrónicos, fondo digital y producción científica.
Como complemento a la enseñanza presencial se les proporcionaba a los/as estudiantes la posibilidad de acceder a los contenidos desde la plataforma de enseñanza virtual de la asignatura, donde cuentan con tutoriales, autoevaluaciones del aprendizaje y recursos de la biblioteca de la Universidad de Sevilla.
Además esta plataforma virtual, ayuda al profesorado a conocer los recursos que los/as estudiantes han utilizado y a contabilizar los tiempos que han requerido para las búsquedas de información.
Para el diseño y aplicación de este programa se ha contado con el apoyo y asesoramiento del personal de la Biblioteca y del Servicio de Informática de la Universidad de Sevilla, que han estado a la disposición de los/as profesores y los/as estudiantes en todo momento.
Evaluación de la intervención educativa
La evaluación de la intervención se ha realizado mediante la evaluación de conocimientos adquiridos, mediante la calificación de los informes y mediante las opiniones y satisfacción de los/as estudiantes con el proceso de enseñanza-aprendizaje.
Se ha realizado un estudio descriptivo de corte transversal, post-intervención.
El criterio de inclusión fue estar matriculado/a en la asignatura y el criterio de exclusión fue que el/la estudiante fuera repetidor/a. De esta manera se evitaba el sesgo de que el estudiante ya hubiese participado en la intervención educativa.
Entre los meses de mayo y junio de 2011 se realizó una encuesta a la totalidad de estudiantes matriculados en la asignatura.
Se aplicó un cuestionario autoadministrado de 20 preguntas de elección múltiples sobre los contenidos abordados en las sesiones.
Además para conocer las opiniones de los estudiantes con el proceso de enseñanza-aprendizaje, se utilizó otro cuestionario autoadministrado que además del sexo/género y la edad, recogía catorce preguntas, trece eran de formulación cerrada respondidas mediante una escala de likert 1- totalmente de acuerdo, 2- de acuerdo, 3- indiferente, 4- en desacuerdo y 5- totalmente en desacuerdo y una pregunta de formulación abierta en la que se les permitía hacer sugerencias para mejorar el aprendizaje.
En este cuestionario se les preguntó que si tenían conocimientos previos sobre el tópico, para controlar posibles sesgos del estudio en cuestión.
El estudio ha sido aprobado por el Comité Ético de Experimentación de la Universidad de Sevilla España, habiendo solicitado el consentimiento informado a los/as estudiantes y siendo anónimos y voluntarios los cuestionarios.
Se realizó un análisis descriptivo univariante para el análisis de los datos cuantitativos, mediante porcentajes, medias y desviaciones típicas, y se compararon la media de aciertos en el cuestionario en función del género, utilizando el paquete estadístico SPSS versión 18.0.
Se realizó un análisis cualitativo y categorial de los datos textuales, utilizando el programa informático Atlas.ti, versión 6.3.
Los resultados se compararon con los resultados de estudios previos llevados a cabo en la misma asignatura.
Para la evaluación del informe elaborado por los/as estudiantes durante el proceso de trabajo autónomo se siguieron los criterios de calificación expuestos en tabla 1 y se valoraban atendiendo a los siguientes rangos: menos de 0,7 puntos se consideró como suspenso; de 0,8 a 1 punto se consideró como aprobado; de 1,1 a 1,3 puntos se consideró como notable; y de 1,4 a 1,6 puntos se consideró como sobresaliente.
De la muestra analizada compuesta por 158 estudiantes, la edad de los/as mismos/as osciló entre 20 y 58 años, siendo la media de 23,7 desviación típica=6,2, IC95% 22,7-24,8 años.
Un 77,6% de los/as estudiantes eran mujeres, y resto hombres.
La media de edad entre hombres y mujeres es igual, ya que, el valor de p=0,13>0,05.
Cuestionario de evaluación de los conocimientos adquiridos
Del total de estudiantes que componen la muestra, han respondido el cuestionario de conocimientos 143 90,50% estudiantes.
La media de los aciertos a las preguntas del cuestionario administrado, es de 11,8 desviación típica=2,2, IC95% 11,5-12,2 preguntas acertadas, siendo, 3 el número de aciertos menor en uno de los cuestionarios y 17 el número mayor de aciertos.
La media del total de aciertos entre hombres y mujeres es igual, ya que, el valor de p=0,52>0,05.
La media de errores a las preguntas del cuestionario administrado oscila entre 1 y 14 errores, siendo el promedio de 7,19 desviación típica= 2,2, IC95% 6,8-7,6.
En la tabla 2, se exponen los porcentajes de aciertos de cada uno de los ítems que componen el cuestionario administrado.
La media del total de errores entre ambos géneros es la misma, p=0,79>0,05.
Calificaciones obtenidas en el informe de las búsquedas de información
De los/as 158 estudiantes que han participado en el estudio, 156 98,7% han presentado el informe final, y el resto, 2 1,3% estudiantes, no lo han presentado.
La mayoría de los/as estudiantes 46,8% han obtenido en el informe una puntuación que oscila entre 1,4 y 1,6 puntos, lo que corresponde a una calificación de sobresaliente Figura 1.
Opiniones y satisfacción de los/as estudiantes con el proceso de aprendizaje
De la muestra de estudiantes 158 que han participado en el estudio, han respondido al cuestionario de opinión y satisfacción sobre el aprendizaje de la intervención educativa 126 79,74% estudiantes.
En la tabla 3, se presentan los resultados obtenidos en porcentajes, de las respuestas a cada uno de los ítems.
De los/as 126 estudiantes que han respondido el cuestionario, 47 37,3% han realizado alguna aportación en la pregunta abierta sobre cómo mejorar el aprendizaje de la intervención educativa, de los cuales 19 estudiantes han hecho comentarios mostrando su satisfacción con el aprendizaje, 17 estudiantes han solicitado más sesiones y más cortas, 15 estudiantes pidieron aumentar el número de sesiones, cinco estudiantes comentaron que el aprendizaje debería de iniciarse desde primer curso de la carrera, tres estudiantes refirieron haber tenido problemas con el manejo del inglés, tres estudiantes que se debería cambiar el horario de comienzo de las sesiones empezaba a las 16 horas, tres estudiantes expusieron que se debería entregar un manual explicativo, un/a estudiante comentó que debería haber menos estudiantes en cada grupo, otro/a estudiante dijo que las tutorías deberían ser obligatorias y por último, otro/a estudiante opinó que habría que hacer una puesta en común por parte de cada estudiante de lo que ha aprendido.
Son cuantiosas las ventajas que supone para los/as estudiantes de enfermería las búsquedas de información científica, además de ser imprescindibles para un eficaz proceso de enseñanza aprendizaje, presentándose la enseñanza virtual como un elemento innovador en el proceso de enseñanza gracias al gran avance en las nuevas tecnologías.
En el postest de evaluación de conocimientos realizado a los/as estudiantes de enfermería tras la realización de la intervención, se obtiene un aumento significativo en los conocimientos de los/as estudiantes sobre el uso de los recursos y del catálogo FAMA que ofrece la biblioteca de la Universidad de Sevilla.
Resultados similares se reflejan en otras investigaciones donde se evalúan este tipo de medidas para mejorar las habilidades de alfabetización en información.
Tras la evaluación de los conocimientos, se observa que más de la mitad de los/as estudiantes de enfermería saben cuál es el procedimiento a seguir para consultar una revista electrónica desde fuera de la universidad, identifican correctamente el tema principal expuesto en un ejemplo de búsqueda, eligen el símbolo adecuado para buscar los derivados de un término en la base del datos del CSIC, localizan artículos publicados en las revistas, identifican correctamente el volumen y el número de una referencia bibliográfica, localizan en la biblioteca artículos encontrados en la base de datos IME, reconocen el procedimiento de solicitud de una revista a través del préstamo interbibliotecario, y saben cuál es el procedimiento a seguir para buscar artículos en el idioma español en la base de datos del Pubmed.
En comparación con otras investigaciones se han obtenido en estos ítems resultados similares.
En nuestro estudio se demuestra que menos de la mitad los/as estudiantes no saben elegir la estrategia más adecuada para buscar un tema determinado en las bases de datos del CSIC, coincidiendo con otra investigación.
Más de la mitad de los/as estudiantes tienen una buena compresión sobre uso de operadores booleanos a aplicar para buscar términos sinónimos o varios términos indistintamente, así como sobre el uso de términos de búsqueda de artículos en el MeSH Database, resultados que son similares a los obtenidos en otros estudios.
Sin embargo, estos resultados no son concordantes con los recogidos por otros autores en una investigación, donde se expone que menos de la mitad de los/as estudiantes saben usar los operadores booleanos y la base de datos MeSH Database.
Casi la mitad de los/as estudiantes de enfermería de la muestra estudiada ha obtenido en el informe final de las búsquedas de información una calificación de sobresaliente, coincidiendo con otros estudios.
Estos resultados no son concordantes al compararlos con los de cursos anteriores,en 2005/2006 obtienen un 15,00%,en 2006/2007 un 31,57%, en 2008/2009 un 57,14%, y en 2009/2010 un 14,63% de sobresalientes.
Según las opiniones de los/as estudiantes de enfermería, antes de la intervención educativa, un 74,6% de los/as mismos/as reconocen que no tenían suficientes conocimientos científicos suficientes para hacer las búsquedas de información científica en bases de datos, obteniéndose resultados similares en otras investigaciones, donde se recoge que aproximadamente entre el 50% y el 80% de los/as estudiantes de enfermería muestran dificultades para buscar y evaluar información científica.
En contraposición a estos resultados, encontramos en la bibliografía consultada una investigación llevada a cabo por Jacobsen y Andanaes, donde se expone que los/as estudiantes de enfermería consideran que son bastante competentes en la búsqueda de información bibliográfica en las bases de datos.
También hay que considerar que el 15,1% de los/as alumnos/as tenían conocimientos previos sobre búsqueda de información científica, lo que pudiera estar relacionado con que estos estudiantes hubieran hecho algún curso relativo a este tópico de forma individualizada.
Al final de la intervención, un alto porcentaje 79,5% de los/as estudiantes de enfermería, consideran que tienen suficientes conocimientos para buscar información científica en bases de datos y en revistas, datos similares se ponen de manifiesto en otras investigaciones donde se refleja que existen aumentos significativos entre los conocimientos de los/as estudiantes de enfermería tras la finalización de un programa de aprendizaje sobre habilidades en elprocesamiento de textos, base de datos científicas,motores de búsqueda en bases de datos y la utilización del correo electrónico.
En este sentido los resultados de este estudio pueden ser utilizado en investigaciones futuras sobre el desarrollo y evaluación de intervenciones educativas para la capacitación en búsqueda de información científica en estudiantes de enfermería.
Con respecto a la metodología empleada para el aprendizaje en pequeños grupos en esta intervención, la mayor parte de los/as estudiantes de enfermería se han mostrado totalmente o de acuerdo con dicha pregunta, coincidiendo con los datos que se recogen en otro estudio, aunque en la pregunta abierta sobre como mejorar el aprendizaje, nos encontramos con un comentario discordante: reduciendo un poco los grupos de clase estudiante 123.
En el cuestionario de opiniones y satisfacción sobre la intervención educativa en general, se ha obtenido en los resultados que los/as estudiantes de enfermería se encuentran muy satisfechos con el aprendizaje para la capacitación en la gestión de la información y en el manejo del inglés como lenguaje científico, confirmándose con las aportaciones que han realizado en la pregunta abierta sobre como mejorar el aprendizaje: bajo mi punto de vista, pienso que no haría falta de mejorar el aprendizaje, ya que tal aprendizaje ha sido bastante bueno, y en él se ha adquirido buenos conocimientos y necesarios para realizar la gestión de la información y buscar en distintas bases de datos estudiante 7; pienso que está todo muy bien, y que todos hemos aprendido mucho estudiante 40; sinceramente me ha parecido bastante interesante el aprendizaje en competencias informacionales estudiante 57; en mi opinión tengo que decir que he estado acuerdo con el aprendizaje y he terminado muy contenta de haber aprendido a poder hacer búsquedas de artículos estudiante 95.
En general los/as estudiantes de nuestra muestra, consideran muy útil el desarrollo de intervenciones educativas para las búsquedas de información científica, resultados semejantes quedan reflejados en otras investigaciones.
Los comentarios que más han expuesto los/as estudiantes en la pregunta abierta sobre como mejorar el aprendizaje, han sido los referidos a aumentar las sesiones de aprendizaje disminuyendo el tiempo de cada una de ellas,algunos de los comentarios han sido: que haya más sesiones que duren menos tiempo porque son muchos conocimientos nuevos y se olvidan fácilmente estudiante 11; en mi opinión creo que deberían hacerse más sesiones para que así duren menos tiempo, ya que son conocimientos que nos interesan y son complejos, por lo que tardamos algún tiempo en asimilar estudiante 37; que se hagan en más días pero en menos horas; así no se recibe tanta información de golpe y da tiempo a asimilarlo estudiante 54; creo que sería mejor si hubiera más número de sesiones y que éstas tuvieran una duración menor estudiante 109.
Estos resultados están en concordancia con otras investigaciones de cursos anteriores, donde los/as estudiantes apreciaban que la duración de las sesiones de aprendizaje de búsquedas de información no eran adecuadas.
Decir a este respecto, que estos comentarios se están teniendo en cuenta para el curso 2011/2012, donde se han puesto siete sesiones de aprendizaje con una duración de dos horas cada una de ellas.
Una de las limitaciones que se han detectado en esta investigación es que al recogerse los datos sobre los conocimientos obtenidos por los/as estudiantes de enfermería al final de la intervención, puede influir en los datos la memoria de los/as estudiantes sobre las habilidades adquiridas desde el principio de dicho programa.
Además, los/as estudiantes pueden tener una inapropiada estimación de sus habilidades en cualquiera de los conocimientos evaluados en la intervención educativa.
Otra limitación es la referida al proceso de aprendizaje y es que no hemos podido enseñarles a los/as estudiantes el manejo de otras bases de datos afines al contexto enfermero como son Cuiden o Cinahl ya que no contábamos con más tiempo
El desarrollo y evaluación de esta intervención educativa ha evidenciado su adecuación y eficacia para la capacitación en búsquedas de información científica entre los/as estudiantes de enfermería, concretamente las referidas a saber buscar correctamente documentos científicos, localizarlos posteriormente dentro de los recursos y catálogos electrónicos, valorar su adecuación y citarlos correctamente.
Estas son habilidades fundamentales que debe adquirir un/a estudiante de enfermería para el acceso y uso en el proceso de investigación, así como para desempeñar sus funciones correctamente y prestar unos cuidados de calidad en sus futuros puestos de trabajo.
Es importante resaltar que los/as estudiantes de enfermería han afirmado aumentar sus conocimientos sobre este tópico, y han valorado satisfactoriamente la este tipo de aprendizaje.
El objetivo planteado fue describir la prevalencia del riesgo biopsicosocial y la percepción de la funcionalidad familiar de las personas adolescentes.
En el desarrollo de un adolescente, la familia y la escuela son los contextos más influyentes.
Al respecto, se ha demostrado que la disfunción familiar se asocia a mayor prevalencia de conductas de riesgo en los adolescentes; por el contrario, el adecuado funcionamiento familiar es un factor protector contra el desarrollo de conductas de riesgo.
Un instrumento útil para explorar la funcionalidad de las familias es el APGAR Familiar, una técnica rápida y sencilla desarrollada por Smilkstein en 1978; este instrumento se ha venido incorporando a la práctica clínica del médico de familia, como una herramienta para el abordaje de los problemas familiares y en el campo de la investigación.
Las investigaciones han revelado que la utilización de cuestionarios de tamizaje de síntomas emocionales y conductas de riesgo a nivel escolar, es una estrategia importante para un diagnóstico precoz y una implementación temprana de medidas de prevención y tratamiento.Además, la aplicación rutinaria de estos instrumentos cuenta con el apoyo de los padres y los adolescentes.
Existe un instrumento de tamizaje de riesgo biopsicosocial ampliamente empleado en Costa Rica, desde su validación en 2000.
Este cuestionario se utilizaba entonces en el primer nivel de atención, como parte del PAIA de la Caja Costarricense de Seguro Social.
Se basa en un sistema de preguntas acerca de diferentes factores de riesgo, con una puntuación para cada respuesta, y con la sumatoria de los puntos se clasifica a los adolescentes en bajo, mediano y alto riesgo.
Por todo lo expuesto, se consideró de vital trascendencia la realización de un estudio en un centro educativo como la Escuela Jesús Jiménez, para valorar los factores de riesgo y la funcionalidad familiar de sus jóvenes.
Esta escuela se destaca porque es una de las de mayor matrícula en Cartago, y por tener una población proveniente de distintos estratos socioeconómicos y diversas zonas geográficas de la provincia.
El objetivo general propuesto en la investigación fue describir la prevalencia del riesgo biopsicosocial y de la percepción de la funcionalidad familiar, de las personas adolescentes que cursan el sexto grado en la Escuela Jesús Jiménez, en el primer semestre de 2011.
El presente estudio fue de tipo transversal y contó con un enfoque cuantitativo y un alcance descriptivo.
La población estudiada la conformaron adolescentes de sexto grado de la Escuela Jesús Jiménez, durante febrero - julio de 2011.
Se incluyó jóvenes con una edad igual o mayor a 10 años, estudiantes regulares de sexto grado y que contaron con el consentimiento informado de los padres; se excluyó del estudio a quienes no desearon participar o estuvieron ausentes el día de la aplicación de los cuestionarios.
Para participar en la investigación se solicitó la firma de un consentimiento informado por los padres de familia y de un asentimiento informado por los adolescentes.
El estudio contó con la aprobación y supervisión del Comité Local de Bioética del Hospital Max Peralta.
La recolección de datos se efectuó mediante los cuestionarios: Tamizaje de Riesgo del Programa de Atención Integral de la Adolescencia y APGAR Familiar.
Ambos instrumentos se aplicaron en forma grupal, pero cada adolescente respondía de manera individual y confidencial.
Previo al análisis de la información obtenida, se efectuó la revisión de cada uno de los cuestionarios, para detectar cuáles adolescentes presentaban condiciones de riesgo, con el fin de referirlos oportunamente para su debida atención con profesionales de psicología, trabajo social y medicina familiar del Área de Salud Cartago.
Después, se tabuló y depuró los datos en el programa Excel 2007.
Se realizaron frecuencias simples de todas las variables y se estimaron prevalencias con sus respectivos intervalos de confianza al 95%.
Para las variables cuantitativas se calcularon medidas de tendencia central y dispersión.
Se realizaron pruebas de asociación estadística entre la variable independiente percepción de la funcionalidad familiar y las variables dependientes factores de riesgo biopsicosocial; dichas comparaciones se hicieron utilizando el test de Chi cuadrado.
El análisis estadístico se llevó a cabo con los programas EPIDAT3.1 y SPSS17.
Se trabajó con un nivel de confianza del 95% y se definió un nivel de significación estadística de p<0,05.
La población total de estudiantes de sexto grado del centro educativo era de 164.
Hubo 30 padres de familia que no firmaron el consentimiento informado.
Un total de 10 jóvenes que contaron con el consentimiento de sus padres se excluyeron de la investigación, seis debido a que decidieron no firmar el asentimiento informado y otros cuatro, porque se ausentaron los días de la aplicación de los cuestionarios.
Por tal motivo, participaron dentro del estudio 124 adolescentes.
Con respecto al sexo, el 46% IC 95% 36,8-55,1 de la población estuvo compuesto por hombres y el 54% IC 95% 44,9-63,2, por mujeres.
Las edades se encontraban en el rango de 11-14 años, con un promedio de 11,66 años, una desviación estándar de 0,75 y un coeficiente de variación del 6,43%.
Según el domicilio, se encontró que cerca de la mitad de las personas adolescentes vivía en sectores adscritos a los Equipos Básicos de Atención Integral en Salud EBAIS El Carmen, Manuel de Jesús Jiménez y La Pitahaya, los cuales forman parte del Área de Salud Cartago.
De acuerdo con el puntaje obtenido en el Tamizaje de Riesgo del PAIA, cada uno de los participantes en la investigación se pudo clasificar según el nivel de riesgo biopsicosocial, en tres grupos: bajo 0-8 puntos, mediano 9-13 puntos y alto 14 puntos o más.
El valor promedio del puntaje del cuestionario fue de 3,07, con una desviación estándar de 2,6 y un coeficiente de variación del 84,62% Cuadro1.
La prevalencia de los factores de riesgo biopsicosocial se obtuvo mediante el instrumento de detección del PAIA, utilizando preguntas cerradas dicotómicas, para conocer si el adolescente o la adolescente presentaban determinado factor de riesgo, de acuerdo con su comportamiento reciente Figura 1.
La información acerca de cómo los adolescentes perciben la funcionalidad de sus familias, se obtuvo del cuestionario APGAR Familiar.
Según el puntaje del instrumento, se estratificó a los participantes en tres grupos: buena función 8-10 puntos, disfunción leve 4-7 puntos y disfunción severa 0-3 puntos.
El valor promedio del APGAR fue de 7,7 puntos, con una desviación estándar de 2,01 y un coeficiente de variación del 25,9% Cuadro 2.
Mediante la investigación, se determinó que hubo una relación significativa entre una buena función familiar con la ausencia de los factores de riesgo: sensación de depresión p=0,002, intentos suicidas p=0,003 e ideas de muerte p=0,000.
Para las variables: tabaquismo p=0,794, consumo excesivo de alcohol p=0,263, consumo de drogas p=0,263 y participación en peleas p=0,396, no se encontró una asociación con la funcionalidad familiarCuadro 3.
Además, se pudo determinar que existe una asociación entre la percepción de una buena función familiar y la presencia de un bajo riesgo biopsicosocial p=0,011.
También, se encontró que hubo asociación entre la percepción de las familias como funcionales y una comunicación constante con los padres p=0,000.
Con respecto a la prevalencia de los grupos de riesgo biopsicosocial, el estudio evidencia que un alto porcentaje de los adolescentes es de bajo riesgo, lo cual indica que esta población es susceptible para recibir medidas encaminadas hacia una prevención primaria de conductas de riesgo.
En lo que se refiere a prevalencia de los factores de riesgo biopsicosocial, la ausencia de confidente fue el que tuvo la prevalencia más alta, al presentarse en más de un tercio de los jóvenes de sexto grado.
Este hecho aumenta la probabilidad de los adolescentes de caer en conductas de riesgo por falta de apoyo social, como se analiza en el estudio español realizado en 2007.
El segundo factor de riesgo con mayor prevalencia en esta población, fue la sensación de depresión durante el último mes; este problema estuvo presente en casi una cuarta parte de la población estudiada, con una prevalencia mayor que la obtenida en el estudio de Pérez-Milena y colaboradores, en donde el 12,9% de los escolares refirió sentirse “triste todo el tiempo”.
La presencia de ideas de muerte tuvo una prevalencia del 8,1%.
Llama la atención que la prevalencia para este factor de riesgo es mayor que la encontrada en el estudio chileno de 2008, cuando se reveló que el 6,1% de los escolares refirió sentirse “extremadamente” desesperado y sin sentido, lo que indicaba un alto riesgo de suicidio en ese grupo.
En lo referente a intentos suicidas, se determinó una prevalencia del 1,6%.
Este valor se puede considerar bajo si se compara con el estudio nacional publicado en 1999, donde se encontró una prevalencia de desesperanza indicativa de alto riesgo suicida cercana al 25% en los adolescentes de cuarto y quinto año de secundaria.Sin embargo, estos resultados siguen siendo preocupantes, porque si se toma como punto de referencia el VI Estado de los Derechos de la Niñez y la Adolescencia en Costa Rica, en el cual se reportó para 2006, un total de 41 suicidios en adolescentes, se puede ver que el porcentaje encontrado en la investigación es tan solo la punta del iceberg del gran problema que representa el suicidio en el país.
La prevalencia de participación en peleas a golpes se documentó en un 12,1%; también se determinó que existe una prevalencia del 1,6% de uso de armas entre los adolescentes de sexto grado de la institución; ambos factores representan un problema grave de violencia en el centro educativo.
Como lo manifiesta la Organización Panamericana de la Salud, la violencia es una de las grandes dificultades de salud pública a nivel mundial y se debe trabajar en los escenarios escolar, comunal y familiar, para estimular a los adolescentes a adquirir habilidades preventivas de conductas violentas.
La prevalencia de conducción de vehículos y la de pedido de aventones, fue del 2,4% en ambos casos.
Con estas conductas, los escolares están poniendo en peligro su vida o la de otras personas.
Las consecuencias de estos comportamientos de riesgo, se ven evidenciadas en las estadísticas de los Estados Unidos, donde los accidentes incluidos los relacionados a la conducción irresponsable de vehículos son la principal causa de mortalidad en los adolescentes.
Con respecto al consumo de sustancias, se encontró una prevalencia del 0,8% para fumado activo, un 0,8% de prevalencia de último semestre para consumo excesivo de alcohol y un 0,8% de prevalencia de vida para consumo de drogas.
Comparando estos datos, se puede ver que en la investigación nacional realizada por el IAFA en 2006, se encontró una prevalencia de consumo activo de tabaco del 4,2%, una prevalencia de consumo de bebidas alcohólicas en los 12 meses anteriores menor al 20%, y una prevalencia de vida de consumo de drogas del 6,6% entre los estudiantes de séptimo año.
En el estudio nacional de 2006 se reportó una edad de inicio de consumo de bebidas alcohólicas de 12,85 años en hombres y 13,01 años en mujeres, y una edad de inicio del tabaquismo de 12,38 años en hombres y 12,88 años en mujeres. Se puede analizar que la edad promedio de la población de estudio 11,66 años se encuentra por debajo de la edad de inicio del tabaquismo y consumo de alcohol a nivel nacional, lo que justifica que las prevalencias encontradas sean menores a las estadísticas nacionales.
Con respecto a relaciones sexuales, la prevalencia en los escolares de sexto grado fue del 0%.
Haciendo una comparación con el estudio de Santander y colaboradores, llevado a cabo en centros educativos chilenos, se encontró una prevalencia del14,3% en menores de 13 años.En el ámbito nacional, la Encuesta sobre Salud Sexual y Reproductiva 2010, sitúa la edad promedio de inicio de relaciones sexuales a los 15 años en hombres y 16 en mujeres.
Por tal motivo, la prevalencia del 0% de relaciones sexuales en una población de escolares cuya edad promedio es de 11,66 años, concuerda con la realidad costarricense.
Esto indica que se está a tiempo para poner en marcha intervenciones preventivas dirigidas a los adolescentes, dentro del marco de la Política Nacional de Sexualidad, dada a conocer recientemente por el Ministerio de Salud.
En lo referente a la prevalencia de la percepción de la funcionalidad familiar, el presente estudio demuestra una prevalencia del 68,6% de buena función familiar, lo que difiere totalmente de los datos encontrados en el estudio chileno de 2008, donde el 66,5% de los escolares percibe que sus familias son disfuncionales;sin embargo, hay una similitud importante con los resultados del estudio español publicado en 2009, en el cual los adolescentes perciben una buena función familiar en un 77% de los casos.La prevalencia de percepción de disfuncionalidad familiar es del 31,4% en la presente investigación, lo cual se asemeja a las estadísticas encontradas en la población general de diferentes estudios, con un porcentaje de disfunción familiar que oscila entre el 16 y el 35%.
El hecho de que los escolares de sexto grado perciban a sus familias como funcionales es un factor beneficioso para esta población, pues se sabe que el sistema familiar es responsable de que los adolescentes cumplan las tareas del crecimiento para adquirir su madurez emocional y que la familia funcional ha sido y seguirá siendo el mejor agente preventivo de la salud del adolescente.
La percepción de una buena función familiar mostró relación con la presencia de un bajo riesgo biopsicosocial p=0,011.
Esta asociación plantea que una buena funcionalidad en la familia puede ser un factor protector contra conductas de riesgo en los adolescentes; por el contrario, la disfunción familiar estaría relacionada con un mayor riesgo biopsicosocial, como se demostró en el estudio de Roustit y colaboradores, donde se determinó una asociación entre la disrupción familiar y el desajuste psicosocial en los adolescentes.
En lo relacionado con la sensación de depresión, se pudo determinar que la ausencia de este factor de riesgo se encuentra vinculada con la percepción de una buena función familiar p=0,002.
Entonces, se propone que la familia funcional podría ser un factor protector contra el desarrollo de depresiones.
Haciendo una comparación, el estudio llevado a cabo por Pérez-Milena y colaboradores en España, encontró una asociación entre la disfunción familiar y la presencia de síntomas depresivos, proponiendo que la disfunción familiar podría ser un factor predisponente para una depresión; de manera similar, en el estudio de Santander y colaboradores en Chile, se halló que el riesgo de presentar síntomas emocionales fue significativamente superior en familias percibidas como disfuncionales.
En otro cruce de variables, se encontró que la buena función familiar estaba asociada con la ausencia de intentos suicidas p=0,003, lo cual evidencia que la familia funcional podría ser un factor protector contra el suicidio en adolescentes.
Este es un hallazgo importante, puesto que el VI Estado de los Derechos de la Niñez y la Adolescencia, señala el suicidio como uno de los grandes problemas de los adolescentes.
Con la información obtenida en la presente investigación, se pudo encontrar la existencia de una asociación entre la percepción de una buena función familiar, con la ausencia de ideas de muerte en los escolares p=0,000; lo que referiría una posible relación de protección contra las ideas suicidas, en los adolescentes con familias funcionales.
Lo anterior concuerda con los resultados del estudio de las referencias por depresión e ideación suicida recibidas en la Clínica de Adolescentes del Hospital Calderón Guardia, donde se encontró que la disfunción familiar era uno de los factores desencadenantes de las crisis.
Además, se determinó que hubo relación entre la percepción de las familias como funcionales y una comunicación constante con los padres p=0,000.
Esta asociación confirma lo descrito por Santander y colaboradores, acerca de que los adolescentes que pertenecen a familias funcionales son los que tienen mejor comunicación con sus padres.
Finalmente, se recomienda que en futuros estudios se haga un diseño de cohortes o casos y controles, tomando como base la presente investigación, para profundizar en la relación de causalidad entre las variables estudiadas.
Además, se considera necesario que la Caja Costarricense de Seguro Social continúe con la aplicación rutinaria de tamizajes de riesgo y con la valoración de la funcionalidad familiar de los adolescentes, tanto en los centros educativos como en los EBAIS, para asegurar la atención integral de esta población.
En la reunión del Comité Editorial de Política y Gobierno del 22 de septiembre de 2014 decidimos hacer una convocatoria abierta para un volumen bilingüe sobre el tema "Conflicto, violencia y democracia en América Latina" a cargo de quien esto escribe, de los editores invitados, Ana Arjona y Luis de la Calle, y de nuestra editora asistente Gabriela Cantú Ramos.
La convocatoria estuvo abierta durante poco más de tres meses cerró el 15 de enero de 2015.
Recibimos diecisiete textos, nueve originalmente escritos en castellano y ocho en inglés.
Siguiendo nuestro proceso editorial normal, a partir de una revisión exhaustiva de los editores encargados, solamente nueve fueron turnados a dictaminadores.
Con base en los estupendos dictámenes recibidos, decidimos rechazar dos textos y los restantes siete los devolvimos a los autores para que los revisaran y los reenviaran a la revista.
Seis de esos textos los tiene el lector en sus manos, y uno fue rechazado para este número.
Los textos aceptados, gracias al apoyo y la paciencia de Natalia Cervantes y el equipo del área de Publicaciones del CIDE, fueron traducidos al inglés o al castellano según fuera el caso y la traducción revisada por los encargados de este número.
Agradezco a todos los que participaron en la edición de este volumen, y en especial a Ana Arjona y a Luis de la Calle, quienes fueron más allá del deber y con interés y entusiasmo hicieron de esta experiencia editorial un interesante proceso de aprendizaje.
El objetivo de esta investigación fue obtener una caracterización reológica y clasificación avanzada para un grupo de betunes asfálticos modificados y sin modificar utilizados actualmente en Chile.
Estudiando seis betunes asfálticos, provenientes de tres empresas asfalteras del medio nacional.
Cada empresa aportó con un betún tradicional y un betún modificado.
Los tres betunes tradicionales clasificados como CA 24 y los tres modificados clasificados como 60-80 modificados con SBS.
Se realizó la caracterización reológica utilizando un reómetro de corte dinámico y un reómetro de viga en flexión, para los betunes en estado original, envejecimiento primario RTFOT y envejecimiento secundario PAV.
Determinando para cada uno la clasificación por grado de desempeño, ensayo de fluencia y recuperación creep and recovery, curvas maestras y diagramas de Black.
Se realizó además una completa batería de ensayos tradicionales al total de los betunes asfálticos, para los tres niveles de envejecimiento mencionados.
La caracterización reológica permitió determinar las propiedades fundamentales de los betunes a temperaturas altas, temperaturas intermedias y bajas temperaturas.
Estas propiedades en conjunto con una adecuada zonificación climatológica de Chile, podrían ser utilizadas para confeccionar una especificación de betunes moderna para nuestro país.También se demostró que para que los ensayos tradicionales tengan alguna utilidad, deben ser realizados para las siguientes condiciones: altas temperaturas, temperaturas intermedias, bajas temperaturas, ligante original, ligante con envejecimiento primario RTFOT y ligante con envejecimiento secundario PAV.
Solamente cuando se realizan ensayos para todas las condiciones anteriores, es posible encontrar información y resultados que son comparables a los de Superpave.
Las especificaciones de betunes asfálticos en Chile son de carácter empírico y consideran mediciones de un set incompleto de propiedades del material Código MINVU 2008, Delgadillo et al. 2009, Manual de Carreteras 2010.
Algunas de las propiedades relevantes del material que no son caracterizadas actualmente son el desempeño a bajas temperaturas, envejecimiento secundario del material y las propiedades mecánicas fundamentales como módulo dinámico y ángulo de fase Delgadillo et al., 2005, Delgadillo et al., 2006.
En el marco del proyecto Fondef D09I1174 "Desarrollo de Materiales para Recapados Asfálticos Utilizados en la Rehabilitación de Pavimentos Deteriorados", la Universidad Técnica Federico Santa María implementó un avanzado laboratorio de caracterización de betunes y mezclas asfálticas.
Dentro de estos equipos se cuenta un Reómetro de Corte Dinámico, el que fue utilizado, junto al reómetro de Viga de Flexión del Laboratorio Nacional de Vialidad, para la caracterización reológica avanzada de los betunes.
La caracterización de los betunes es una de las primeras etapas del proyecto.
Los betunes que mostraron mejor desempeño en esta etapa, fueron seleccionados para ser utilizados en la segunda etapa de caracterización de mezclas asfálticas, actualmente en ejecución.
Los ensayos para la clasificación de todos los betunes según el grado de desempeño fueron realizados utilizando el Reómetro de Corte Dinámico DSR, siguiendo el procedimiento descrito en la sección 8.302.22 del Manual de Carreteras junto con la norma ASTM D7175-08.
Cada betún asfáltico se ensayo en estado original, envejecimiento primario RTFOT y envejecimiento secundario PAV.
Para betunes en estado original y envejecimiento primario RTFOT las temperaturas de ensayo fueron de 46°C hasta 82°C. Para los betunes con envejecimiento secundario PAV las temperaturas disminuyen a medida que se desarrolla el ensayo, dicha temperatura va desde los 40°C hasta 4°C. La frecuencia de los ensayos fue de 10[rad/s] como establece la normativa Superpave.
El ensayo se detiene cuando se alcanza un valor mínimo del parámetro G*/sen δ y un valor máximo del parámetro G*sen δ.
G* es el Módulo complejo de corte y δ es el ángulo de fase.
La clasificación por grado de desempeño a bajas temperaturas se realizó utilizando los resultados obtenidos del Reómetro de Viga en Flexión BBR, ensayos realizados en el Laboratorio Nacional de Vialidad.
La clasificación para temperaturas intermedias se obtuvo en base al parámetro de falla G*sen δ para betunes con envejecimiento secundario PAV.
La clasificación a altas temperaturas se obtuvo en base a los criterios de falla del parámetro G*/sen δ en betunes en estado original y con envejecimiento primario RTFOT, considerando el caso más conservador entre ambos.
La Tabla 1 muestra la clasificación por grado de desempeño considerando el valor exacto con el cual se cumplen los criterios de falla y el valor aproximado que se especifica en la sección 8.301.8 del Manual de Carreteras.
También muestra las temperaturas intermedias para betunes con envejecimiento secundario PAV y la temperatura esperada del pavimento, la cual se obtiene como la semisuma entre la mínima y la máxima temperatura más 4°C.
Para betunes tradicionales se aprecia que los tres tienen la misma clasificación de acuerdo a las categorías definidas por el Manual de Carreteras.
Sin embargo los resultados exactos de cumplimiento de las especificaciones indican que el betún II presenta una susceptibilidad térmica levemente menor, con una mayor rigidez a altas temperaturas y una mayor fluidez a bajas temperaturas.
Las temperaturas de cumplimiento de las temperaturas intermedias son muy similares para los tres betunes.
En los betunes modificados se mantiene esta leve diferencia donde el betún II presenta menor susceptibilidad térmica.
Respecto de las temperaturas intermedias, el betún II presenta una temperatura mucho más baja para el cumplimiento del parámetro comparado a los otros dos modificados, lo que podría ser un indicador de mejor desempeño ante agrietamiento a temperaturas intermedias para el betún II.
Al comparar betunes tradicionales y modificados se puede establecer que: es evidente el mayor rango de temperatura de los betunes modificados, en particular tienen una mayor temperatura alta de falla, indicando un mejor comportamiento al deterioro de ahuellamiento.
Para bajas temperaturas los betunes modificados alcanzan menores temperaturas de falla.
Los dos anteriores se traducen en susceptibilidades térmicas significativamente menores para los betunes modificados.
El módulo dinámico es una propiedad fundamental de los betunes asfálticos y de las mezclas asfálticas.
Este último constituye uno de los datos de entrada más importantes en el diseño mecanicista de pavimentos flexibles mediante la utilización de modelos elásticos multicapas Wahr et al., 2008, Wahr et al., 2009.
Las fórmulas más modernas de estimación del módulo dinámico Christensen et al., 2003, Bari et al., 2006 utilizan el módulo complejo del betún para estimar el módulo de la mezcla.
Curvas maestras fueron desarrolladas para los distintos betunes, obtenidas a partir de ensayos de módulo complejo a diversas temperaturas y frecuencias.
Las curvas maestras fueron confeccionadas considerando el betún asfáltico en estado original, con envejecimiento primario RTFOT y con envejecimiento secundario o PAV.
Los barridos de frecuencias fueron realizados para temperaturas desde los 5 hasta los 55°C, en intervalos de 5°C. Por ende abarcando tanto altas como bajas temperaturas.
Se consideró un rango de frecuencias que no implicara un riesgo para el DSR y que permitiera obtener resultados sin que el equipo se viera expuesto a errores de medición.
Una frecuencia muy baja menores a 0,1 [rad/seg] toma bastante tiempo en la obtención de los parámetros, por otro lado una alta frecuencia por sobre los 100 [rad/seg] provoca errores de medición, dado que la muestra de asfalto comienza a desintegrarse a bajas temperaturas.
Por esta razón se utilizó frecuencias en el rango [0,1- 73] [rad/seg].
El comportamiento del módulo complejo de corte G* tiene mayores variaciones a frecuencias bajas y tiende a mantenerse a frecuencias altas, por esto cada barrido de frecuencias se realizó en una escala logarítmica, de manera de tomar una mayor cantidad de frecuencias bajas para las mediciones.
No hay requisitos del nivel de esfuerzos a aplicar durante los barridos de frecuencias del ensayo, salvo que deben encontrarse en el rango elástico y debe realizarse a deformación constante.
Para estos barridos se consideró una temperatura de 5°C, frecuencia de 10 [rad/seg] y un rango de deformaciones variable desde 0,1% hasta 100%.
Obteniendo que los betunes asfálticos tradicionales y modificados presentan un comportamiento lineal hasta niveles de deformaciones del 1%.
Razón por la cual se consideró una deformación constante de 0,5% para los barridos de frecuencias.
Estas fueron confeccionadas a una temperatura de referencia de 20°C, los factores de corrimiento o Shift-Factors fueron determinados de forma manual para cada una de las temperaturas en el rango 5-55 [°C], cada 5°C.
La Figura 1 muestra las curvas maestras obtenidas para cada uno de los seis betunes asfálticos en su estado original, en escala logarítmica.
Los gráficos de envejecimiento primario RTFOT y secundario PAV no se muestran por limitaciones de espacio, pero pueden ser encontradas en el trabajo original González, 2012.
Los betunes tradicionales I y III presentan un comportamiento similar entre sí, en particular cuando poseen envejecimiento secundario PAV, además se tiene para el betún III la mayor susceptibilidad térmica.
El betún II posee valores altos de G* en gran parte del rango de frecuencias analizado, en especial para frecuencias menores a 100[rad/seg].
Los betunes asfálticos modificados I y III tienen un comportamiento similar, obteniéndose valores de G* muy parecidos en todas las temperaturas analizadas.
El betún modificado II destaca por ser el menos susceptible térmicamente de todos los betunes ensayados, característica deseable para un asfalto.
El envejecimiento de los betunes provoca un aumento en la rigidez de los betunes asfálticos, lo cual se aprecia en el aumento del módulo complejo de corte G*.
Diferencia notoria al comparar los valores de G* con envejecimiento secundario PAV con los betunes en estado original.
El efecto del envejecimiento primario es menos notorio y en el caso de los betunes tradicionales y el betún modificado III, prácticamente despreciables.
Los diagramas de Black son gráficos del ángulo de fase versus el módulo complejo.
Son herramientas útiles para identificar tipos de betunes y tipos de modificadores.
Además, permiten detectar posibles errores en las mediciones.
Las condiciones son las mismas que las utilizadas para la confección de las Curvas Maestras, debido a que ambos parámetros se obtienen del mismo barrido de frecuencias.
Los diagramas de Black fueron confeccionadas considerando el betún asfáltico en estado original, con envejecimiento primario RTFOT y con envejecimiento secundario PAV.
Las temperaturas abarcadas en los barridos de frecuencias fueron desde 5 hasta 55°C, midiendo cada 5°C. Cada barrido de frecuencias consideró una frecuencia inicial de 0,1 [rad/ seg] y una frecuencia final de 73 [rad/seg].
Al igual que con las Curvas Maestras no hay limitaciones para los esfuerzos aplicados.
Sin embargo, este ensayo debe realizarse a deformación constante, que se estableció igual a 0,5%.
El Diagrama de Black cumplió satisfactoriamente su objetivo, ya que fue un medio efectivo para la determinación de errores de medición Marastenou et al., 2001, Airey et al., 2002 y permitió mostrar los efectos de los aditivos poliméricos de los betunes modificados.
La mayor fuente de error en las mediciones se produjo como consecuencia del cambio de geometría del reómetro del ensayo platos paralelos de 8 y 25 mm, lo que queda de manifiesto al observar los Diagramas de Black del betún Modificado 60-80 de la empresa 2 en estado original.
En éste se aprecia que las mediciones realizadas con el plato de 8 mm se encuentran desplazadas verticalmente respecto a las mediciones realizadas con el plato paralelo de 25 mm. Un ejemplo de ello se aprecia en la Figura 2, en que al cambiar las geometrías de ensayo, se genera una separación vertical señalada en el Diagrama de Black.
En la Figura 3 se observa que los betunes tradicionales generan curvas suaves, mientras que los betunes modificados producen curvas con un tramo irregular, situación que se atribuye a la presencia de polímero modificador en dichos betunes.
Se utilizó el Reómetro de Corte Dinámico DSR, donde se realizaron cinco mediciones por cada betún dicho procedimiento se desarrollo acorde a la norma ASTM D7405-10a.
Los ensayos se realizaron en los betunes con envejecimiento primario RTFOT.
Este ensayo se realizo a una temperatura de 64°C, la cual se considera representativa de las altas temperaturas.
Según la norma ASTM D7405-10a el ensayo consta de veinte intervalos, cada uno con un ciclo de carga y otro de descanso, los primeros diez intervalos se realizan aplicando un esfuerzo de 100[Pa] en cada ciclo de carga y en los segundos diez intervalos se aplica un esfuerzo de 3200[Pa] durante los ciclos de carga.
La Tabla 2 muestra los resultados obtenidos para el ensayo de fluencia y recuperación creep and recovery.
Las columnas cuatro y cinco muestran los resultados de flexibilidad en fluencia creep compliance no recuperable para los betunes.
Entre los betunes tradicionales no existen grandes diferencias, siendo el betún II el que presenta levemente mejor desempeño.
Entre los betunes modificados si existe una diferencia mayor, donde el de mejor desempeño betún II presenta niveles de deformación menores al 50% de la deformación del betún de peor desempeño betún I.
Los betunes modificados presentan deformaciones significativamente menores que los tradicionales.
Lo anterior debido fundamentalmente a la recuperación de deformación existente en los ciclos de descanso, mientras que los betunes tradicionales no evidencian esta recuperación.
Se realizaron ensayos tradicionales a la totalidad de los betunes asfálticos estudiados.
Para el caso de los betunes tradicionales CA 24, éstos fueron ensayados en tres distintos estados: condición original, envejecimiento primario o RTFOT y envejecimiento secundario o PAV.
Se consideran estas tres etapas de envejecimiento del betún dado que de esta forma es posible caracterizar representativamente el comportamiento del betún durante la vida útil de éste.
Para el caso de los betunes modificados de tipo 60-80 modificado con SBS, éstos también son ensayados en tres distintos estados: condición original, envejecimiento primario o RTFOT y envejecimiento secundario o PAV, para este tipo de betún también se realizó el ensayo para estabilidad al almacenamiento.
Los resultados obtenidos para los betunes tradicionales establecen que en el estado original, analizando para temperaturas intermedias, la penetración a 25°C obtenida es similar pues I,II y III presentan nivel muy similares de penetración con diferencias de solo 2 dmm entre la mayor y la menor.
En cambio la ductilidad a 15°C entrega diferencias, ya que, el valor del betún II es mucho menor en comparación a los otros dos, lo cual según el criterio de Kandhal 1977 indicaría un probable menor desempeño al agrietamiento por fatiga a lo largo del tiempo.
Para altas temperaturas analizando la viscosidad absoluta se puede notar que los tres betunes están dentro del rango de viscosidad de 3000 ± 600 poises, viscosidad especificada para un AC 30 según la norma ASTM D3381-05.
Respecto del punto de ablandamiento, los tres betunes presentan valores similares con variaciones de un poco más de 1°C entre el mayor y el menor de los tres.
En estado de envejecimiento primario o RTFOT para temperaturas intermedias, las penetraciones a 25°C muestran mayores diferencias que para el betún original, con variaciones de 7dm entre el más blando betun III, 43 dmm y el más duro betún I, 36 dmm, pero siempre dentro de un rango bajo.
La ductilidad a 15°C está todavía dentro de un rango aceptable para los betunes I y III, pero bastante baja para el betún II, con un valor de 11.
Este último valor indica una alta susceptibilidad al agrietamiento en un futuro cercano para el betún II, considerando que un valor menor a 10 es considerado negativo Kandhal 1977.
En estado de envejecimiento secundario o PAV, las diferencias en las penetraciones se mantienen muy parecidas al estado RTFO.
Nuevamente la ductilidad a 15°C del betún II resulta ser el menor, con un valor de 4, que de acuerdo a la literatura Kandhal 1977 existente indica un riesgo importante de agrietamiento.
Los otros dos betunes tienen una ductilidad a 15°C igual a 6, lo que indicaría algún riesgo pérdida superficial de material en edades avanzadas del pavimento.
Para bajas temperaturas el punto de fragilidad Fraas del betún II es 6°C más alto que el betún III y 4° más alto que el betún I, indicando un peor probable desempeño a bajas temperaturas.
De los tres betunes tradicionales, el betún III mostró los menores niveles de envejecimiento, evidenciado por las penetraciones retenidas y los índices de durabilidad.
Los betunes modificados en estado original indican que para temperaturas intermedias, según las penetraciones obtenidas a 25°C, el betún II resulta ser más blando, cercano a las 80 dmm, mientras los otros dos están más cercanos a las 60 dmm.
La ductilidad a 15°C del betún II nuevamente es menor que los otros dos.
En estado de envejecimiento primario RTFOT, para temperaturas intermedias, la penetración a 25°C del betún II nuevamente es significativamente mayor, superando en 17 y 18 dmm a los otros betunes.
En ductilidad a 15°C nuevamente el betún II es menor que el resto.
Para bajas temperaturas nuevamente el betún II tiene el valor inferior para el punto de fragilidad de fraas.
Para altas temperaturas se tiene que el punto de ablandamiento de los tres betunes es similar.
En envejecimiento secundario o PAV para temperaturas intermedias la penetración indica que el betún II es el más blando.
Para ductilidad a 15°C el betún III destaca por tener un valor más alto que el resto, aunque según el criterio de Kandhal los tres betunes presentaran un comportamiento satisfactorio.
Para el punto de fragilidad de Fraas el betún II posee un valor 5°C por debajo de los otros dos, indicando probable mejor comportamiento a baja temperatura.
Comparando resultados entre betunes tradicionales y modificados se puede establecer que los niveles de penetración no difieren mucho para el estado original en los seis betunes.
Sin embargo hay diferencias fundamentales a altas y bajas temperaturas, donde los betunes modificados demuestran susceptibilidades térmicas significativamente menores.
Al envejecer los betunes modificados conservan valores más altos de ductilidad lo cual indicaría mejores resistencias al agrietamiento por fatiga.
La caracterización por desempeño Superpave permitió determinar las propiedades fundamentales módulo complejo y ángulo de fase de los betunes a altas temperaturas, temperaturas intermedias y bajas temperaturas.
Los tres betunes tradicionales clasificaron como PG64-22.
Dos de los betunes modificados clasificaron como PG70-22 y uno como PG70-28.
Esta diferencia, sin embargo, no fue tan significativa cuando se considera las temperaturas exactas de cumplimiento de los parámetros de la especificación en vez de las categorías discretas propuestas -27 y -29°C, respectivamente.
Estas clasificaciones de grado PG, en conjunto con una adecuada zonificación climatológica de nuestro país, podría ser utilizada para confeccionar una especificación de betunes más moderna para nuestro país.
Las curvas maestras construidas para cada uno de los betunes permite determinar la rigidez y elasticidad de estos ligantes para cualquier combinación de temperatura y frecuencia de carga.
El módulo complejo de cada betún puede ser utilizado, por ejemplo, en la estimación del módulo dinámico de la capa asfáltica para los diseños de pavimentos a través de programas multicapas elásticos.
Las curvas maestras permitieron además visualizar la menor susceptibilidad térmica de los betunes modificados.
Los diagramas de Black fueron una herramienta muy útil para la puesta en marcha del reómetro de corte dinámico, pues permitieron analizar los datos y detectar errores de medición para hacer las correcciones pertinentes.
Además, a partir de estos gráficos fue posible detectar la utilización del modificador SBS en los ligantes modificados.
Los ensayos de fluencia y recuperación permitieron evidenciar las importantes diferencias de elasticidad existentes entre los betunes tradicionales y los modificados, al ser sometidos a cargas repetidas como las cargas de tráfico en los pavimentos viales.
Esta recuperación elástica se traduce en menores deformaciones permanentes en los betunes modificados a altas temperaturas.
Esta investigación fue financiada parcialmente por Conicyt, a través del proyecto Fondef D09I1174.
Se agradece también el aporte del Laboratorio Nacional de Vialidad, Constructora Asfalcura S.A., Ruta del Maipo S.A., OHL Concesiones Chile, Sociedad Concesionaria Autopista Central S.A. Se reconoce también el aporte a la investigación de los siguientes alumnos tesistas de la Universidad Técnica Federico Santa María: María Paz Castillo, Felipe Flores y Mauricio Toro.
Introducción
El capital social es considerado un determinante importante de la salud poblacional e individual.
Si bien existen varias definiciones de capital social, la más usada en salud pública está relacionada con el trabajo de Robert Putnam, quien utiliza el concepto para hacer referencia a las características de la organización social que promueven o mejoran la adquisición de destrezas, acuerdos, confianza y redes que facilitan el funcionamiento social para lograr objetivos comunes.
Esta definición ha permitido tener aproximaciones cuantitativas dado que puede relacionarse con indicadores como el nivel de confianza, la reciprocidad percibida y la densidad de membrecías a asociaciones cívicas.
Otras definiciones como las de James Coleman y Pierre Bourdieu no suelen ser empleadas en epidemiología debido a que sus aproximaciones son más amplias y de difícil operacionalización empírica.
El primero define capital social en términos de su función en la facilitación de la acción individual o grupal, mientras el segundo hace énfasis en el carácter fungible del capital social dentro de la economía política.
Las evidencias provenientes de las ciencias políticas indican que las comunidades con mayor cohesión, por tener mayor participación de la sociedad civil, tienden a ser más eficientes en su operación, creativas en las iniciativas políticas, más exitosas en la implementación de políticas y menos corruptas.
La misma revisión de Kawachi & Berkman también reporta observaciones desde la criminología que apoyan este tipo de evidencias, al describir que las sociedades con mayor nivel de organización tienden a presentar menos crímenes y suicidios.
Otros estudios han mostrado menos problemas conductuales en menores de edad, mayor desarrollo económico y mejoras laborales en sociedades con mayor capital social.
La gran mayoría de los estudios realizados en países desarrollados sugieren que el capital social es parte del mecanismo causal por el cual actúa la desigualdad en el ingreso sobre la salud "hipótesis de desigualdad en el ingreso"; sin embargo, hay evidencias de que esto no ocurre en otros países con menor nivel de desarrollo económico.
En América Latina y el Caribe los estudios sobre el tema aún son escasos y tienden a repetir los mismos hallazgos observados en otros países desarrollados.
Quizá la excepción más relevante son los efectos contrarios descritos en los estudios donde parece tener una connotación "perversa"; es decir, con efectos nocivos sobre la salud.
La mayoría de los estudios epidemiológicos sobre capital social han sido realizados con población general usando grandes encuestas.
Esto ha soslayado que gran parte de las interacciones de los individuos ocurren en ambientes laborales, por lo cual resulta altamente relevante evaluar el capital social en el trabajo; en estos contextos se presentan importantes interacciones entre pares y entre jefes y subordinados, que pueden reflejar la organización general de la sociedad en su conjunto.
La noción de capital social, además, recientemente ha recibido mayor atención como posible explicación a las disparidades en salud y su gradiente social.
Un avance importante en este tópico fue el desarrollo, en Finlandia, de una escala corta para medir el capital social en el trabajo.
Esta escala tiene la perspectiva de la desigualdad de eficacia del capital social; con solo ocho ítems Cuadro I busca explorar si la gente se siente respetada, valorada y tratada con igualdad en el trabajo.
Teóricamente la escala incorpora componentes cognitivos ítems 3, 5 y 8 y estructurales del capital social ítems 1, 2, 4, 6 y 7, además de incorporar el capital social de vinculación ítems 3, 4 y 5, el capital social de "puente" o relacional ítems 6 y 7 y las relaciones de confianza ítems 1, 2 y 8.
El componente cognitivo hace referencia a las percepciones de apoyo, reciprocidad, intercambio y confianza, mientras el estructural a la extensión e intensidad de los vínculos.
La otra clasificación identifica el capital social de unión en las relaciones entre los individuos de un mismo grupo social, mientras comprende el capital social "puente" para referirse a las conexiones entre personas de diferentes grupos sociales.
Dichas dimensiones representan los ejes medulares del capital social en el funcionamiento laboral, y por tanto, los indicadores más representativos para su evaluación, independientemente de otros aspectos culturales, ocupacionales o del contexto geográfico.
Es importante señalar que la medición del capital social en los estudios epidemiológicos ha tendido a ser unidimensional y basada en las relaciones de confianza y respecto, de manera que esta propuesta incorpora los elementos fundamentales para una adecuada medición del capital social.
Una evaluación inicial de la escala, basada en la teoría clásica de pruebas, fue realizada con las respuestas dadas por trabajadores finlandeses del sector público.
Dicha evaluación incluyó la validación de apariencia por un experto; análisis de la consistencia interna; correlaciones entre ítems y el puntaje total; validez de convergencia con la justicia de procedimiento escala de Moorman, el desequilibrio entre esfuerzo y recompensa en el trabajo escala Effort-Reward Imbalance, y el control del trabajo escala Job Content Questionnaire de Karasek, y validez de divergencia con rasgos de la ansiedad escala Trait Anxiety Inventory, y la magnitud de los cambios en el trabajo pregunta única con valores de uno a siete, interpretado como mayores y más significativos cambios.
Los resultados psicométricos obtenidos durante este análisis fueron satisfactorios.
Los pocos estudios realizados sobre capital social en el trabajo y salud muestran consistentemente un efecto positivo, aunque debe señalarse que han sido todos en países con diferencias importantes en comparación con América Latina.
Por ejemplo, un estudio ecológico en Rusia utilizó la calidad de las relaciones en el trabajo como indicador de capital social, permitiendo identificar una relación entre capital social y esperanza de vida y mortalidad.
Otros datos de la población trabajadora de Saskatchewan, Canadá, muestran que quienes más frecuentemente socializan con sus compañeros de trabajo tienden a tener mejor salud, en comparación con quienes no socializan; algo similar reportó Lindström y colaboradores con trabajadores suecos, usando la participación en reuniones sindicales o en círculos de estudio en el trabajo como indicadores de capital social.
En un análisis multinivel se pudo apreciar que empleados finlandeses que trabajan en lugares con bajo capital social tienden a presentar más problemas de salud, en contraste con quienes laboran en empresas con alto capital social.
También en Finlandia, Liukkonen y colaboradores evidenciaron que un mejor auto-reporte de salud y menor distrés psicológico se presenta entre los trabajadores que tienen un contrato de empleo seguro y confianza en el apoyo de los compañeros de trabajo.
Más recientemente, Suzuki y colaboradores midieron el capital social en el trabajo mediante la confianza y la reciprocidad, a 1800 trabajadores de 60 empresas japonesas.
Luego, mediante un análisis de niveles múltiples exploraron el efecto de estos indicadores a nivel individual y empresarial, encontrando que únicamente el nivel de desconfianza empresarial se asocia con una mayor probabilidad individual de fumar.
Todos estos estudios usaron diferentes formas de medir el capital social, siendo ésta una característica frecuente en las investigaciones sobre esta temática.
No obstante, la necesidad de una visión homogénea del constructo y su medición siguen siendo un área de oportunidad.
Una ventaja del modelo y escala de Kouvonen es que incorpora las dimensiones más importantes del capital social en sólo unos pocos ítems, y que independientemente de la cultura, pueden considerarse dimensiones universales, lo cual motivó el uso de esta escala con poblaciones latinoamericanas.
De esta forma y dada la necesidad de tener formas estandarizadas para medir el capital social, el objetivo de este trabajo fue evaluar las propiedades psicométricas de una escala breve de medición del capital social en el trabajo.
Ello busca contribuir a la obtención de una medición estándar que permita indagar en futuros estudios sobre indicadores clave del nivel de capital social presente en centros de trabajo.
La evaluación psicométrica de la escala aquí presentada forma parte de un estudio sobre características del contexto laboral de los servicios de salud y sus efectos sobre la salud poblacional.
En este contexto, se asume que el capital social y otras características organizacionales se asocian positivamente con el desempeño institucional, la salud de los propios trabajadores, y consecuentemente con la salud de los individuos que reciben sus servicios.
Material y métodos
Participantes en el estudio.
El trabajo se realizó en los municipios de Guachochi Chihuahua, Jojutla Morelos y Tizimín Yucatán, todos en la República Mexicana, los cuales fueron seleccionados para incorporar la variabilidad inherente entre el norte, centro y sur de México.
En cada uno de estos lugares se invitó a participar a todos los trabajadores de la salud que laboraban en instituciones de los servicios de salud estatales o el Instituto de Seguridad y Servicios Sociales de los Trabajadores del Estado.
Para recolectar los datos primero se hizo contacto con los directivos y se explicó en detalle el estudio; luego se organizaron reuniones con los trabajadores con el mismo objetivo, haciendo énfasis en que su participación sería voluntaria, anónima, y sin implicaciones laborales para quienes decidieran contestar o no el cuestionario.
Se obtuvo consentimiento informado con firma de cada uno de los participantes.
Este estudio fue aprobado por la Comisión de Ética del Instituto Nacional de Salud Pública de México.
Construcción de la escala en español.
Partiendo de la escala original se hizo una primera traducción al español y luego una retraducción al inglés, para verificar que se mantuviese el contenido de la escala original.
Se realizaron pruebas pilotos con 22 profesionales de la salud, modificando las frases hasta hacerlo entendible para individuos de las tres regiones participantes.
Los ítems originales en inglés, y finales en español se encuentran en el Cuadro 1.
Evaluación psicométrica.
Se decidió seguir algunos lineamientos de la teoría clásica de las pruebas, la teoría de respuesta a los ítems y análisis factorial confirmatorio. De esta manera se pudieron conocer las propiedades psicométricas de la escala.
La teoría clásica supone que los puntajes obtenidos por los individuos tienen un componente que refleja la magnitud del constructo medido y un componente de error.
Adicionalmente tiene como supuestos que el puntaje verdadero corresponde a la esperanza matemática del puntaje empírico, que el valor del puntaje verdadero de un individuo es independiente del error de dicho puntaje, y que los errores de medición en una prueba son independientes de los errores en otras pruebas.
En un primer momento se realizó un análisis factorial exploratorio con los ocho ítems, buscando identificar las variables latentes no observadas y la constitución de la estructura del constructo evaluado; para ello se tuvo como criterio a priori considerar que un factor era relevante si presentaba una contribución proporcional superior a 5%.
Luego se evaluó la consistencia interna mediante el alfa de Cronbach.
Se exploró la validez concurrente mediante correlaciones de Spearman entre los puntajes obtenidos con la escala y los de las dimensiones de apoyo social del jefe y apoyo social de compañeros del Cuestionario de Contenido del Trabajo JCQ, por sus siglas en inglés, en su versión validada para México.
Esta es una de las pocas escalas validadas en México que tienen relación con el constructo evaluado.
Los análisis fueron realizados con el programa estadístico Stata 11 Stata Corporation, College Station, Texas.
Dado que la teoría clásica de la prueba no permite la comparación de puntajes de un mismo constructo obtenidos con diferentes instrumentos, y la incapacidad para identificar las diferencias en la dificultad de los ítems y la destreza de quienes responden, entre otras limitaciones, se llevó a cabo una evaluación complementaria con algunos elementos de la teoría de respuesta a los ítems.
Con este análisis se puede evaluar la dificultad de cada ítem en relación con la habilidad de las personas, facilitando la obtención de puntajes totales incorporando estas características en una escala lineal.
Además, entre otras ventajas puede expresar los parámetros de ítems y personas en las mismas unidades permitiendo identificar los ítems que un individuo puede resolver con mayor o menor dificultad, facilita una adecuada evaluación incluso cuando existen datos faltantes, estima la precisión de la medición y detecta los datos que no se ajustan al modelo y los valores extremos.
Desde esta aproximación un ítem eficiente debe seguir una curva logística, de manera que sólo debe ser contestado correctamente por los individuos que posean la destreza requerida por las demandas cognitivas que desean ser medidas.
Dado que en una escala tipo Likert, como la aquí evaluada, se obtiene un puntaje total del constructo a medir mediante la suma de los puntajes obtenidos en cada ítem, en un primer momento se hizo una exploración con los datos obtenidos de todos los trabajadores usando el modelo PCM por las siglas en inglés de Partial Credit Scoring, en el que las distancias entre las categorías dentro de los ítems no se asumen uniformes.
Luego se estimó el ajuste de los datos con el modelo mediante los estadígrafos de ajuste interno y externo de los trabajadores y los ítems, identificando así los valores extremos que no se ajustaban al modelo; para la interpretación de la calidad del instrumento se usaron los criterios sugeridos por Fisher.
Finalmente se estimaron las curvas características de cada uno de los ítems, que permiten observar la relación entre el nivel de habilidades de los sustentantes y la probabilidad de respuesta correcta a cada ítem.
Todos estos análisis fueron realizados con el programa Winsteps.
Por último, teniendo en consideración la información obtenida en los análisis previos y los fundamentos conceptuales de la escala de Kouvonen y colaboradores se realizaron análisis factoriales confirmatorios.
Esta técnica ha mostrado su utilidad para identificar la validez de constructo de cuestionarios nuevos y adaptaciones de cuestionarios desarrollados en otras lenguas o aplicados en poblaciones de culturas diferentes.
El primer modelo se hizo para el modelo de un sólo factor modelo 1 según lo obtenido en el análisis exploratorio; el modelo 2 exploró dos factores componentes cognitivo y estructural del capital social siguiendo los conceptos teóricos referidos por Kouvonen et al. Finalmente se evaluó un modelo de tres factores componentes de vinculación, relacional y confianza del capital social.
Para la evaluación de ajuste se siguieron los índices y valores recomendados por Schumacker & Lomax, y Hair y colaboradores.
Estos análisis fueron realizados con el programa AMOS 4.01.
Resultados
Se obtuvo información de 152 trabajadores de la salud siendo la mayoría mujeres 62.8%, con edades entre los 16 y 60 años mediana= 34.
Las principales actividades de los participantes fueron de enfermería 38.16%, administrativas 28.95% y medicina 15.79%.
Los puntajes de acuerdo a su ocupación se pueden observar en la Figura 1, donde resaltan la similitud de los puntajes, con una tendencia a ser mayores entre los médicos.
Durante el análisis factorial se observó que un único factor, con eigenvalue de 3.94, explicaba el 94.13% de la varianza.
Luego de una rotación varimax se observó que las cargas factoriales mayores a 0.65 fueron las de los ítems c3, c4, c5 y c7.
Al calcular la medida de adecuación muestral de Kaiser - Meyer - Olkin se obtuvieron valores superiores a 0.80 para todos los ítems y de manera global, excepto para el ítem c2 0.78, lo que puede ser interpretado como "meritorio".
El alfa de Cronbach de 0.88 mostró que todos los ítems tienen una misma dirección y una alta consistencia interna.
En el Cuadro II se observan las correlaciones de Spearman, con sus respectivos intervalos de confianza del 95%, entre los puntajes de la escala y las dimensiones del JCQ.
Nótese que el capital social en el trabajo se relacionó positivamente con las dos dimensiones del JCQ que evalúan el nivel apoyo del jefe rho 0.66, p<0.01 y de los compañeros de trabajo rho 0.54, p<0.01.
Las otras dimensiones mostraron varias correlaciones positivas, tal como se esperaba teóricamente, pero no con la misma magnitud.
Estos hallazgos sugieren que existe un único constructo que puede denominarse capital social en el trabajo, con una aceptable validez concurrente.
La dificultad de los ítems fue cuantificada mediante logitos, obtenidos mediante la multiplicación de los momios de respuesta a cada ítem por el logaritmo natural.
De esta manera se observó que el ítem más fácil fue el c1 -0.51; le siguieron en orden creciente los ítems c2 -0.32, c8 -0.11, c4 -0.02, c7 0.11, c3 0.19, c5 0.28, y finalmente el c6 0.37, tal cual se resume en el Cuadro III.
En el mapa de Wright resultó evidente que los trabajadores tienen una mucho mayor dispersión en su destreza para responder, en comparación con los ítems figura no mostrada.
Los tres ítems más fáciles correspondieron al componente de las relaciones de confianza del capital social.
En ese mismo cuadro se puede apreciar que los estadígrafos de ajuste interno infit y externo outfit muestran valores entre 0.8 y 1.3, lo cual es evidencia de un adecuado ajuste.
Finalmente, en el Cuadro IV se observan los índices de ajuste para los modelos evaluados para uno, dos y tres factores, mediante análisis factorial confirmatorio.
Como se puede apreciar, éstos fueron satisfactorios en el modelo de tres factores Figura 2, excepto en el caso de la evaluación mediante la prueba de x, lo cual pudo estar relacionado con el tamaño de muestra.
Discusión
Este estudio presenta los resultados de varios análisis psicométricos de la escala, en español, de capital social en el trabajo de Kouvonen y colaboradores.
Desde la teoría clásica de las pruebas los hallazgos mostraron un buen desempeño de la escala.
Si bien desde la teoría de respuesta al ítem se observó globalmente un desempeño aceptable, también permitió identificar algunas debilidades de la escala.
Se evidenció un efecto techo en 8.55% de los participantes, lo cual supera lo esperado máximo 5% para llegar a ser "aceptable", e indica la necesidad de tener ítems que exploren mayores niveles del capital social en el trabajo y/o que los trabajadores respondieron sesgadamente.
También se pudo establecer un diferencial en la dificultad de los ítems, siendo los relacionados con las relaciones de confianza c1 y c2 los más fáciles.
Si bien los posibles ítems complementarios deberían buscar la incorporación de componentes cognitivos, estructurales, de vinculación, relacionales y de relaciones de confianza, se sugiere que estos últimos sean priorizados en la construcción de ítems de mayor dificultad.
Esto debería ser explorado en mayor profundidad, ya que la mayoría de los estudios epidemiológicos sobre capital social utilizan medidas basadas en este tipo de indicadores.
Si esto se repite en otro tipo de poblaciones, quizá los intentos de medición del capital social sólo han explorado parcialmente los efectos del capital social.
Los hallazgos con el análisis factorial confirmatorio muestran, en el modelo 3, la presencia de las dimensiones de vinculación, puente y confianza del capital social.
Algunos asuntos metodológicos deben ser considerados para interpretar adecuadamente la validez de los resultados.
El tamaño de muestra puede considerarse como pequeño. Sin embargo, esta muestra resulta ser suficiente para los análisis Rasch, donde es bien sabido que incluso con muestras menores de 150 individuos hay más de 99% de probabilidad de que el valor estimado de la dificultad del ítem no se aleje más de ± 1 logito de su valor estable; algo similar ocurre en el caso del análisis factorial, dónde se pueden tener buenas estimaciones cuando se observan altas comunalidades, como en este estudio.
En el caso del análisis factorial confirmatorio es importante recordar que sólo el índice de Tucker-Lewis es independiente del tamaño de muestra, y en este análisis tuvo un buen desempeño.
Si bien se reconoce que una mayor muestra hubiese permitido tener una evaluación más detallada, todos los hallazgos sugieren que el tamaño de muestra fue suficiente para tener una evaluación psicométrica global de la escala.
Los resultados de este estudio permiten concluir que podemos contar con una escala corta, en español, que incluye los componentes de vinculación, relacionales y de confianza, con aceptables propiedades psicométricas para medir el capital social en el trabajo en contextos donde los niveles esperados no sean demasiado altos, o cuando se pretenda tener indicadores agregados de todo un grupo, como puede ser mediante medianas, medias o coeficientes de variación.
Para la epidemiología social, la psicología laboral y la salud ocupacional el tener un método de medición fundamentado sólidamente en la teoría, eficiente y consistente es un importante avance, lo cual pudo ser evaluado usando elementos de la teoría clásica, del método Rasch y análisis factorial confirmatorio.
La experiencia de adaptación transcultural de esta escala aprovechó elementos de tres aproximaciones complementarias que permiten tener mayor validez de los resultados de los análisis del funcionamiento diferencial de los ítems.
En conclusión, esta escala podrá ser usada en futuros estudios con poblaciones similares a la aquí estudiada teniendo en cuenta las limitaciones detectadas.
La experiencia obtenida nos permite señalar que cuando se quiera usar una escala ya construida en un contexto o población diferente, es insuficiente el basarse en la teoría clásica de las pruebas.
Es recomendable, y de bajo costo y simplicidad, hacer una exploración más detallada de su comportamiento psicométrico mediante la incorporación de elementos de otras aproximaciones psicométricas.
La incorporación del modelo Rasch y el análisis factorial confirmatorio para la evaluación psicométrica de constructos complejos en salud pública debería convertirse en una práctica habitual, lo cual tendrá como consecuencia el mejorar la validez de sus hallazgos.
El tener una escala para medir el capital social en el trabajo, con aceptables resultados psicométricos, permitirá que la investigación sobre la temática en países hispanoparlantes tenga mayor validez de sus hallazgos.
Agradecimientos
Los autores agradecen a los directivos de las instituciones y trabajadores de salud participantes en el estudio.
Este estudio fue patrocinado por el Consejo Nacional de Ciencia y Tecnología - Conacyt, mediante Fondo Sectorial No. 87719 de 2008.
Visibilidad e impacto son las medidas actuales para cualquier publicación científica.
Las revistas no son excepciones.
Colombia ha posicionado varias publicaciones dentro de los estándares internacionales.
En esta nota editorial me gustaría presentar un breve panorama sobre las revistas de ingeniería colombianas.
En Colombia, Colciencias ha propuesto y empleado el modelo de ranking Publindex para evaluar todas las revistas científicas colombianas.
Las dos últimas convocatorias para calificación de revistas produjeron, en el caso de las 58 revistas colombianas de ingeniería, los siguientes resultados:
Los primeros resultados de la clasificación se refieren a la primera actualización de la calificación Publindex 2014, y la segunda columna se refierea la segunda actualización de la clasificación Publindex 2014.
Quince revistas científicasde ingeniería se han posicionado como publicaciones líderes en Colombia; Ingeniería e Investigación es una de las cuatro revistas de ingeniería con más alta calificaciónen el país, con una clasificación A1.
Sería interesante ver el reconocimiento internacional de las 58 revistas colombianas, teniendo en cuenta las bases de datos internacionales.
Hay diferentes indicadores para clasificarlas revistas, tales como: índice-h h-index, Journal Citation Report - JCR de ThomsonReuters, SCImago Journal Ranking - SJR de Scopus, SciELO Citation Index, etc. El índice-h también se ha empleado a pesar de que no proporciona información adecuada para calificarun impacto diario; pero sí proporciona una vaga idea de cómo las revistas son visibles en la base de datos correspondiente.
En esta nota editorial los índices-h de las 58 revistas colombianas de ingeniería se comparan con respecto a su aparición en bases de datos internacionales.
Veamos primero el caso de Google Scholar Google académico.
Esta base de datos no proporciona ninguna herramienta de clasificaciónaceptable, pero proporciona una idea de qué tan visibles son las publicaciones.
Google Scholar ha brindado públicamente el índice-h h-index, con base en los últimos cinco años, y la mediana del índice-h para el mismo período.
Veintiséis 26 revistas colombianas, entre las publicaciones científicasde ingeniería, aparecen en Google Scholar.
Si se utiliza el índice-h, los cuartiles tienen los siguientes resultados: Q1 = 12,0, Q2 = 5,0, Q3 y Q4 = 4,0 y = 2,3.
Con el finde comparar los resultados con la clasificaciónPublindex, la siguiente tabla resume una clasificación cruzada.
Si se emplea la clasificaciónde Thomson Reuters Web of Science, que utiliza el Journal Citation Report - JCR accesible bajo ISI Web of Knowledge, se encontrarán diez 10 revistas de ingeniería colombianas.
La base de datos WoS también proporciona el índice-h.
La siguiente tabla muestra los resultados del índice-h de WoS.
Los cuartiles correspondientes son: Q1 = 6,0, Q2 = 2,8, Q3 y Q4 = 2,0 y = 1.3.
La última base de datos es de Scopus, donde sólo hay cuatro revistas colombianas.
Los cuartiles del índice-h son: Q1 = 7,0, Q2 = 4,8, Q3 y Q4 = 3,5 y = 2,8.
Todas las revistas colombianas clasificadas como A1 se encuentran en todas las bases de datos internacionales.
Las bases de datos de más alto reconocimiento, Scopus y Web of Science, incluyen solamente revistas colombianas con clasificación A1 y A2, mientras que Google Scholar y SciELO también incluyen algunas de categoría B y C. Revistas de menor calificaciónno son indexadas dentro de estas bases de datos, pues la inclusión en Scopus y Web of Science requiere de procesos más exigentes y difíciles.
De los datos presentados anteriormente, surge una pregunta: ¿Qué base de datos se debe utilizar, entonces, para medir el impacto internacional de las revistas colombianas?
Por supuesto, las bases de datos de mayor renombre y reconocimiento serían el espacio ideal para ser clasificadoy posicionado, pero las dificultadesrelacionadas con las revistas indexadas no sólo responden a criterios de exigencia.
La producción científica colombiana está en gran medida relacionada con los problemas locales, que no siempre son interesantes para los investigadores internacionales.
Por lo tanto, incluso si se indexan las revistas, la citación es más bien baja.
De manera que surge una segunda pregunta: ¿Son las revistas colombianas propensas a ser indexadas en las bases de datos regionales?
Si esta lógica fuese empleada, el impacto de la producción científica colombiana sería clasificado de acuerdo con el interés de investigadores vecinos y nacionales, pero en el largo plazo podría perder la oportunidad de mejorar y competir con otras revistas fuera de nuestro continente.
El comité editorial de Ingeniería e Investigación espera sinceramente que este nuevo número sea útil e interesante para todos nuestros lectores.
Una vez más, agradecemos a todos los autores y lectores por sus valiosas contribuciones.
http://publindex.colciencias.gov.co:8084/publindex/EnIbnPublindex/resultados.do Consultado en octubre de 2zz015. https://scholar.google.com.co/citations?hl=es&view_op=search_venues&vq=ingenieria+e+investigacion Consultado en noviembre de 2015. http://adminapps.webofknowledge.com.ezproxy.unal.edu.co/JCR/JCR?wsid=1CMKtVkvfdHTIZxjsGz&ssid=&SID=1CMKtVkvfdHTIZxjsGz&SID=1CMKtVkvfdHTIZxjsGz http://www.scopus.com.ezproxy.unal.edu.co/search/form.url
Profesor asociado, Departamento de Anestesia y Cuidado Crítico, Government Medical College & Hospital, Chandigarh, India Profesor asociado, Departamento de Anestesia y Cuidado intensivo, PGIMER, Chandigarh, India
Autor para correspondencia.
Correo electrónico: richajayant@rediffmail.com R. Saroa.
La anestesia, bien sea general o regional, altera el equilibrio normal entre la producción y la pérdida de calor.
Por con siguiente, monitorizar la temperatura se ha convertido en norma de cuidado durante el acto anestésico y es uno de los componentes de la monitorización mínima obligatoria propuesta por la Sociedad Americana de Anestesiólogos.
Se trata de una monitorización no invasiva y relativamente sencilla, y el espacio nasofaríngeo es uno de los sitios utilizados comúnmente para dicha finalidad.
Recientemente experimentamos una situación inusual en la cual la sonda de temperatura introducida a través de la nasofaringe se cortó inadvertidamente durante una cirugía oral y el segmento desprendido se encontró posteriormente en la tráquea.
Paciente masculino de 26 años con estrechez esofágica programado para transposición de colon después de varias dilataciones esofágicas fallidas.
El paciente tenía una yeyunostomía para alimentación.
No se encontró ninguna novedad durante las valoraciones preanestésica y prequirúrgica.
La laringoscopia indirecta realizada en consulta externa mostró bandas fibrosas dentro de la epiglotis y la pared lateral de la faringe.
Sin embargo, fue posible visualizar las cuerdas vocales móviles.
Una vez obtenido el consentimiento informado, el paciente recibió premedicación con 150 mg de ranitidina y 0,25 mg de alprazolam oral.
En el quirófano, el paciente se conectó a un monitor multicanal monitor de cuidado crítico S/5, Datex Ohmeda, Helsinki, Finlandia a fin de monitorizar ECG, CO2 al final de la espiración, PNI y saturación de O2.
La inducción de la anestesia general se realizó con inyección intravenosa de 0,2 mg de glicopirrolato, inyección intravenosa de 6 mg de morfina, e inyección intravenosa de 300 mg de tiopentona.
La relajación neuromuscular se logró con 6 mg de vecuronio y la tráquea se intubó con un tubo endotraqueal de cloruro de polivinilo PVC de 7,0 mm con balón.
La sonda de temperatura se introdujo a través de la nasofaringe una vez asegurado el tubo endotraqueal.
La longitud de la sonda a insertar se confirmó midiendo la distancia desde el trago hasta el ángulo de la boca.
Para el mantenimiento de la anestesia se utilizaron O2: N2O 40:60, halotano 0,5-1% y dosis adicionales de vecuronio a necesidad.
Durante el intraoperatorio no hubo eventos dignos de mención, salvo el descenso gradual de la temperatura con respecto a la temperatura basal de 37 a 36 C. No se realizó ninguna intervención activa en respuesta a esta disminución.
Además, puesto que el paciente estaba cubierto con mantas calientes, se supuso que el descenso de la temperatura era una lectura aberrante.
Sin embargo, hacia el final de la cirugía desaparecieron las lecturas del monitor de temperatura.
En vista de que la cirugía estaba próxima a terminar y además era imposible verificar la posición de la sonda de temperatura en ese momento por su proximidad al campo quirúrgico, se decidió esperar unos minutos. No verificamos si el monitor tenía alguna falla.
Al terminar la cirugía se retiró la sonda de temperatura y se observó que no tenía su porción distal.
No fue posible ubicar el segmento faltante mediante laringoscopia directa y succión de la orofaringe.
Al comparar con otra sonda, se determinó que el segmento faltante medía cerca de 4 cm. Se tomó la decisión de ubicar el segmento con la ayuda del fluoroscopio, dado que la sonda es radiopaca.
Sin embargo, tampoco fue posible visualizar el segmento faltante con la fluoroscopia.
El cirujano otorrino realizó una esofagoscopia rígida más allá de la anastomosis faríngea, pero tampoco sirvió para hallar el segmento.
El paciente mantuvo sus signos vitales, incluidos los parámetros respiratorios.
Tras haber buscado la sonda en todos los sitios posibles dentro de la cavidad oral y alrededor de ella, faltaba solamente la porción de la tráquea. Entonces se procedió a realizar una broncoscopia rígida allí mismo en la mesa una vez retirado el tubo endotraqueal.
El segmento faltante se encontró en la tráquea cerca de la carina y se recuperó con la ayuda de unas pinzas largas.
Se intubó al paciente nuevamente, se reversó una vez establecida la respiración espontánea, y se extubó la tráquea.
El período posoperatorio transcurrió sin novedades.
Por lo general, después de la anestesia general se produce un estado de hipotermia debido principalmente a una alteración del control termorregulador, la vasodilatación y la exposición al ambiente frío del quirófano, la cual adquiere mayor importancia en cirugías prolongadas.
Por consiguiente, monitorizar la temperatura se ha vuelto obligatorio a fin de evitar los efectos nocivos de la hipotermia, entre los cuales se cuentan un mayor número de infecciones quirúrgicas, eventos miocárdicos adversos, pérdida de sangre y transfusiones.
Los sitios que se pueden utilizar para monitorizar la temperatura son la arteria pulmonar, la porción distal del esófago, el tímpano o la nasofaringe.
Es posible medir la temperatura central con una exactitud razonable por medio de la temperatura oral, axilar, rectal y vesical, salvo en casos de alteraciones térmicas extremas.
En el presente caso, la sonda para medir la temperatura debía insertarse a través de la nariz hasta la nasofaringe, pero seguramente llegó más allá de la orofaringe debido a un error al insertarla y fijarla.
Puesto que durante la disección del cuello se utilizó esofagoscopia rígida para localizar el sitio de la anastomosis faríngea, proponemos que la sonda tuvo que haberse enredado y el esofagoscopio la arrastró hasta el sitio de la anastomosis, donde el cirujano la cortó inadvertidamente durante la disección y la reparación.
Posteriormente, el segmento cortado debió deslizarse desde la orofaringe a la laringe y después a la tráquea a través de la camisa del tubo endotraqueal, razón por la cual no se lo pudo encontrar en ningún otro lugar.
En retrospectiva, no se localizó con la ayuda del fluoroscopio debido a la presencia de una multiplicidad de drenajes en la región, lo cual aumentó nuestra confusión e impidió visualizarla apropiadamente bajo el intensificador de imagen.
No verificamos si había alguna falla en el monitor cuando la pantalla quedó en blanco.
Se ha reportado la presencia de dificultad respiratoria posterior a la aspiración de una tapa de la sonda de temperatura a la tráquea.
Sin embargo, nuestro paciente no mostró signos de dificultad respiratoria, a pesar de que un segmento relativamente grande de la sonda de temperatura terminara dentro de la tráquea.
Esto pudo deberse a que todo el problema se diagnosticó y manejó a tiempo.
Por consiguiente, es preciso tener presente la posibilidad de un incidente de este tipo durante cirugías del cuello, y también debe pensarse en la tráquea como sitio donde pueden alojarse cuerpos extraños, a pesar de la presencia de un tubo endotraqueal.
El piñón Jatropha curcas L. se utiliza como cerco vivo en predios agrícolas debido a su fácil propagación, manejo y rápido crecimiento.
A nivel mundial se estudia como cultivo bioenergético para la obtención de biodiesel, lo que contribuye a disminuir la emisión de gases efecto invernadero y mitigar el calentamiento global .
En Arriaga, Chiapas, desde el 2009 se observan plantaciones comerciales con muerte de plantas de piñón de 1 y 2 años de edad, las plantas afectadas presentan síntomas de marchitez y pudrición basal del tallo.
El objetivo del presente trabajo fue determinar la etiología de la marchitez y pudrición basal del tallo del piñón en Arriaga, Chiapas.
Se colectaron muestras de plantas con síntomas de marchitez y pudrición basal del tallo en dos plantaciones de piñón, ubicadas en Arriaga, Chiapas: 1 Lote de 90 ha de piñón originario de la India, sembrado a partir de semilla en 2008, en el Rancho San Jacinto, ubicado a 16° 13' 18" de latitud norte y 94° 01' 07" longitud oeste, con una altitud de 50 msnm; 2 Lote de 3 ha de piñón de Chiapas, sembrado a partir de semilla en 2010, propiedad de la Universidad Autónoma de Chiapas, ubicado a 16° 11' 05" de latitud norte y 93° 55' 57" longitud oeste, con una altitud de 38 msnm.
Las muestras se procesaron y se analizaron en condiciones de laboratorio.
De material vegetal enfermo se obtuvieron secciones de 5 mm, desinfectadas superficialmente en hipoclorito de sodio al 1 %, se lavaron con agua destilada estéril y se sembraron en cajas Petri con medio B de King, las cajas se incubaron a 28 °C durante 48 horas, de las colonias formadas con una asa bacteriológica se realizaron transferencias a nuevo medio de cultivo mediante la técnica de estría cruzada.
Con colonias puras se realizaron diferentes pruebas, las cuales incluyeron: prueba de reacción de hipersensibilidad, mediante la infiltración de una solución bacteriana a 1.2x10 UFC/mL en hojas de tabaco Nicotiana tabacum L. cv.
Xanthi de plantas de 60 días de edad, la concentración fue estimada con la escala de ; prueba de pudrición en tubérculo de papa del cv.
Alpha, mediante inoculaciones de crecimiento bacteriano en incisión en rodajas bajo condiciones asépticas; pruebas bioquímicas auxiliares para la identificación en medio de cultivo cloruro de trifenil tetrazolio TTC, tinción de Gram, prueba de KOH, producción de la enzima citocromo oxidasa, producción de la enzima catalasa con agua oxigenada H2O2, producción de la enzima ureasa en medio de cultivo de Christensen, metabolismo oxidativo y/o fermentativo de la glucosa en medio de cultivo Hugh y Leifson .
Las plantas que fueron colectadas en campo predios comerciales presentaron síntomas de marchitamiento en hojas, pudrición bacteriana en la base del tallo y raíz, lo anterior coincide con la descripción de síntomas reportados por , y .
Se observó hasta 85% de muerte de plantas afectadas de entre 1 y 2 años de edad, en un lapso de 20 a 30 días después del inicio del brote epidémico.
La incidencia de la enfermedad disminuyó notablemente cuando el cultivo alcanzó el tercer año de edad.
A partir de las muestras colectadas en campo se obtuvieron 16 cepas, 11 de las cuales, se descartaron mediante la prueba de hipersensibilidad en tabaco y las pruebas bioquímicas aplicadas.
Las cepas 1 y 3B, presentaron resultados positivos en la prueba de hipersensibilidad en tabaco a las 48 h Figura 1, también, la cepa P3 presentó resultados positivos o variables a las 72 h; en este sentido, mencionaron que R. solanacearum muestra variabilidad en la respuesta de la reacción de hipersensibilidad.
Finalmente, se obtuvieron resultados negativos para esta prueba con las cepas P1 y P2.
En las pruebas de pudrición en tubérculo de papa los resultados obtenidos fueron positivos para las cinco cepas bacterianas, lo cual coincide con quien mencionó que para bacterias aisladas de organismos con pudrición, la patogenicidad se puede valorar con esta prueba.
Las cinco cepas bacterianas aisladas de piñón dieron positivas en medio TTC, con el desarrollo de colonias de color rojo y bordes blancos, características distintivas de colonias virulentas de R. solanacearum Figura 2, estos resultados coinciden con lo reportado por , quienes reportaron que el crecimiento de colonias bacterianas de R. solanacearum en medio de cultivo TTC se caracterizan por una coloración rojiza con bordes blanquecinos.
La tinción de Gram y pruebas bioquímicas de oxidasa, catalasa, ureasa coincide con lo reportado por , , , , , , y Cuadro 1.
Se caracteriza a la marchitez y pudrición basal de Jatropha curcas en Arriaga, Chiapas, México con síntomas de flacidez de pecíolos, marchitamiento y caída de hojas; pudrición de raíz y base del tallo, producción de raíces adventicias y senescencia entre 20 a 30 días después de los primeros síntomas.
De 16 cepas bacterianas aisladas de piñón, al someterlas a la prueba de hipersensibilidad de tabaco y pruebas bioquímicas, tres cepas coinciden con las características para R. solanacearum.
Aunque los postulados de Koch no fueron realizados, este es el primer reporte de la asociación de Ralstonia solanacearum en la marchitez y pudrición basal del piñón en Chiapas, México.
La sala de emergencias del Instituto Dante Pazzanese de Cardiología corresponde a una sección de emergencias abierta a atenciones e internaciones de las más diversas situaciones clínicas, donde pacientes con síndrome coronario agudo SCA responden por casi 40,0% de estas internaciones.
La conducta médica de los pacientes con SCA sin supra de ST angina inestable o infarto agudo de miocardio está basada en las recomendaciones de las directrices nacionales e internacionales.
Los pacientes de la población de desarrollo del escore de riesgo Dante Pazzanese fueron intensamente medicados con betabloqueante 93,0%, ácido acetilsalicílico 97,5%, nitroglicerina endovenosa 94,3%, antitrombínicos 84,3%, tienopiridínicos 89,5%, inhibidor de la enzima conversora de la angiotensina 84,1% y estatina 94,4%.
Todos los medicamentos fueron iniciados en la admisión hospitalaria.
La indicación de cinecoronariografía fue basada en la presencia de variables independientes para el riesgo de eventos adversos, como: datos de la historia clínica, alteraciones isquémicas agudas del electrocardiograma o elevación de los marcadores de necrosis miocárdica.
La cinecoronariografía fue solicitada en las primeras 48 horas de la internación y fue realizada en 734 pacientes 71,5%.
El procedimiento de revascularización miocárdica RM, ya sea intervención coronaria percutánea ICP o cirugía, fue indicado en 417 pacientes 40,6% de la población global [ICP 276 pacientes 26,9%; cirugía de RM 141 pacientes 13,7%].
Analizando apenas los pacientes sometidos a cinecoronariografía, la indicación de procedimiento de RM ocurrió en 373 pacientes 50,8%, donde la indicación de ICP ocurrió en 259 35,3% y de cirugía en 114 15,5%.
* Alumno de la Facultad de Odontología, División de Estudios de Postgrado e Investigación de la Universidad Nacional Autónoma de México y alumno de tercer año de la Especialidad de Ortodoncia.
Se realizó un estudio del crecimiento craneofacial en pacientes con secuencia de Pierre Robin SPR no sometidos a distracción osteogénica DO, con la finalidad de conocer el comportamiento del crecimiento compensatorio parcial del complejo maxilo-mandibular y determinar si este crecimiento se encuentra entre las normas cefalométricas establecidas.
El tipo de estudio fue descriptivo, abierto, observacional y retrospectivo en 10 pacientes con SPR no sometidos a DO.
El investigador principal realizó 220 trazos cefalométricos en radiografías laterales de cráneo, previa calibración a través de la prueba Kappa. Incluyendo medidas de los análisis cefalométricos de Harvold, Ricketts, Riedel y Jarabak.
Se usó la prueba de U de Mann Whitney con un nivel de significancia de p < 0.05.
El comportamiento del crecimiento en los pacientes sin DO presenta una tendencia a la verticalidad.
A los 4, 5, 6 y 12 años el crecimiento fue vertical, mientras que a los 7 años un paciente mostró tendencia a la normalidad y a los 8 años el crecimiento fue horizontal.
El comportamiento del maxilar en su crecimiento fue con tendencia vertical, manifestándose con supraoclusión y retrusión en el 80% de los casos.
El patrón esquelético que predominó fue de clase II, encontrándose alterada el valor de la profundidad facial Po-Or/N-Pg debajo de la norma en los 10 casos estudiados.
Los pacientes con SPR no sometidos a DO, se encuentran por debajo de los límites establecidos por las normas cefalométricas.
La secuencia de Pierre Robin es un disturbio embriológico que involucra al primer y segundo arco branquial, desarrollando deficiencia mandibular, que precipita secundariamente paladar fisurado.
La SPR, fue descrita por Shukowsky en 1911, sin embargo no fue hasta en el año 1923, cuando el Dr. Pierre Robin reportó una obstrucción de la vía aérea acompañada de glosoptosis e hipoplasia mandibular, a lo que denominó como síndrome de Pierre Robin.
Diversos autores entre los que se destacan Cohen en 1981; Spranger 1982 y Jones 1985, han coincidido en denominar a esta alteración del crecimiento como secuencia de Pierre Robin SPR, debido a la manifestación de varios defectos en ''cascada'' que derivan de una malformación primitiva: micrognatia, glosoptosis y paladar fisurado.
Estas alteraciones suelen acompañarse de trastornos respiratorios en el recién nacido.
Algunos defectos congénitos asociados son: laringomalacia, cardiopatías congénitas, anomalías en dedos, defectos auriculares, microcefalia, hidrocefalia y alteraciones oculares.
Se ha propuesto que la posición de la lengua es el agente causal de la alteración en el paladar impidiendo la fusión de los procesos palatinos.
Existe controversia al respecto de la etiopatogenia de la micrognatia.
Deskalogiannakis, en 2001, hace referencia a la teoría compresiva mecánica o posicional, en la cual la micrognatia es resultado de la compresión in útero de la mandíbula contra el esternón, posiblemente asociada a oligohidramnios.
Se ha identificado la duplicación del cromosoma 2q en la SPR.
Un análisis citogenético y de FISH indican una duplicación del cromosoma 2q13 - q22.
De acuerdo al estudio realizado por Ounap en el 2005 en pacientes con fisuras orofaciales, se demostró que la causa de estas fisuras se encontraba en el locus del cromosoma 2q, y que la presencia de la sobreexpresión de los genes en el cromosoma 2q13 - q21, puede ser el agente causal del paladar fisurado en la SPR.
Johannsen, en el año de 2005,publicó que se ha identificado una base genética en la SPR en los loci 2q24 1 - 33.3, 4q32 - qter, 11q21 - 23.1 y 17q21 -24.3.
A su vez refiere, que existen genes identificados para la SPR que son el gen GAD67 en 2q31, el gen PVRL1 en 11q23 - q24 y el gen SOX9 en 17q24.3 - q 25.1.
La SPR se produce como resultado de un desarrollo anormal de la mandíbula antes de las 9 semanas de edad gestacional.
Cualquier cambio que se presente en el complejo craneofacial trae consigo repercusiones en otras zonas del mismo complejo que no pueden ser aisladas y que involucran como lo refiere el Dr. Enlow un sistema de partes y contrapartes; por lo que al afectarse la mandíbula ocasiona un déficit del crecimiento maxilar que predispone el desarrollo de posterrotaciones mandibulares y maxilares, que traen como consecuencia alteraciones del crecimiento en las zonas cercanas como puede ser el complejo nasomaxilar, orbitario entre otras.
Dentro de los primeros meses de edad, el crecimiento de la mandíbula corrige la glosoptosis y el crecimiento continúa compensatoriamente.Hermann 2003, refiere que, en los recién nacidos con SPR no sindrómicos, la morfología craneofacial y el crecimiento disminuye en los dos primeros años de vida, ocasionando cambios craneofaciales en el patrón y dirección de crecimiento y que no en todos los grados de expresividad de la SPR se presenta la glosoptosis, ni paladar fisurado, hechos que hay que tomar en cuenta para analizar el crecimiento craneofacial en estos pacientes.
Los problemas respiratorios en la SPR pueden ser determinantes en el pronóstico, tratamiento y calidad de vida de los niños afectados.
Esta obstrucción puede ser de origen multifactorial, principalmente relacionada con el grado de micrognatia, lo que ocasiona retroposición de la base de la lengua y por consiguiente, obstrucción del espacio retrofaríngeo.
Esto se encuentra relacionado con una disminución de tamaño del músculo geniogloso que permite que la lengua se coloque en posición posterior.
En casos más severos pueden presentarse dificultad para la alimentación y como consecuencia vómito o broncoaspiración, si persiste esa obstrucción puede ocasionar un edema o hipertrofia de los órganos linfáticos, infección de las vías aéreas superiores y una tendencia al colapso de la orofaringe, compromiso neurológico por hipoxia constante y por consiguiente la muerte.
El tipo de tratamiento dependerá de la severidad de la obstrucción de la vía aérea, lo que puede valorarse de acuerdo al comportamiento del niño al llorar, comer y dormir.
En la mayoría de ellos pueden controlarse mediante colocación del bebé en posición decúbito prono hasta que el problema mejore en torno de los 3 a los 6 meses de edad.
De acuerdo a la expresividad de la SPR, puede manejarse un control del crecimiento en casos que no presenten un riesgo para la vía área.
En casos más severos, tendremos que recurrir a la monitorización de los niveles de saturación de oxígeno, a la intubación nasofaríngea temporal o a la colocación de un tubo endotraqueal.
La traqueostomía puede realizarse en casos severos.
La distracción mandibular DO, es una alternativa de tratamiento para pacientes con SPR, con apnea obstructiva crítica secundaria a hipoplasia mandibular.
La DO es un procedimiento biológico implementado por el Dr. Gabriel Ilizarov en 1954, en la cual por medio de la separación lenta y progresiva de dos segmentos óseos se genera hueso nuevo entre éstos, lo que resulta en un alargamiento de los mismos.
Con la DO, todos los tejidos desde el hueso hasta la piel son elongados, incluyendo periostio, vasos, nervios, ligamentos, músculos, cobertura cutánea y mucosa.
En 1954, el Dr. Samuel Prusanzky efectuó un estudio longitudinal acerca del crecimiento en niños con mandíbula retrognática asociados a SPR.
En este estudio llegó a la conclusión que el crecimiento mandibular, con el tiempo, es proporcionalmente adecuado para mejorar el perfil retrognático y proporcionar una mejor estética facial.
Figueroa 1991, realizó un seguimiento de 17 pacientes con SPR no operados, desde los 3 meses de edad hasta los 2 años, comparándolos con controles normales y pacientes con paladar hendido, concluyendo que los pacientes con SPR muestran un potencial de crecimiento parcial, que nunca alcanzó niveles normales.
En el 2001, Deskalogiannakis coincide con Figueroa al comparar cefalometrías laterales de un grupo de pacientes con SPR, y concluye que los pacientes con SPR presentan mayor micrognatia que los que presentan paladar hendido únicamente.
Hayakawa 2005, realizó un estudio sobre el crecimiento mandibular en pacientes con SPR, sometidos a DO mandibular, encontrando que las dimensiones y características faciales de estos pacientes sometidos a distracción mandibular se encuentran discretamente por debajo de los valores normales.
¿Existen compensaciones en el crecimiento craneofacial de los pacientes con SPR no sometidos a DO que pueden ser comparados con normas cefalométricas establecidas?
El tratamiento actual de los pacientes con SPR tiene como referencia la gravedad de la alteración respiratoria.
En casos severos el tratamiento de elección es la distracción osteogénica, cuya finalidad es la de corregir el problema obstructivo, aumentar el tamaño y la posición mandibular, la que ocasiona un cambio en la posición lingual facilitando la deglución y respiración.
Los pacientes con SPR que no presentan problemas respiratorios y que no son candidatos a distracción osteogénica temprana, exhiben un crecimiento compensatorio parcial del complejo maxilo-mandibular; se desconoce si este crecimiento es similar o no al obtenido por la distracción.
Por lo que se pretende a través del presente estudio conocer el comportamiento de este crecimiento y tener un parámetro de comparación con las normas cefalométricas establecidas.
Fue determinar el modelo de crecimiento compensatorio del complejo craneofacial en los pacientes con SPR no sometidos a DO.
''Todos los procedimientos estuvieron de acuerdo con lo estipulado en el Reglamento de la Ley General de Salud en Materia de Investigación para la Salud.''
El grupo de estudio fue conformado por expedientes de pacientes con SPR, de sexo femenino y masculino de 4 a 12 años de edad, que contaron con radiografías laterales de cráneo, no candidatos a DO, obtenidos del archivo clínico de la División de Estomatología-Ortodoncia del Hospital General ''Dr. Manuel Gea González'', durante el periodo comprendido de 1990 a diciembre de 2006.
La muestra fue seleccionada de manera secuencial entre todos los expedientes de pacientes que presentaron SPR y que no fueron sometidos a DO.
Ésta se calculó basándose en una diferencia de 5 mm entre los grupos, con alfa de 0.05 y 95% de potencia de prueba, de acuerdo a la prueba estadística tenemos un total de n = 6 casos, pero con el objeto de presentar el comportamiento del crecimiento craneofacial en estos pacientes se completaron 10 casos.
Expedientes de pacientes con SPR.
En periodo de crecimiento, entre 4 y 12 años.
No sometidos a DO, con registros radiográficos lateral de cráneo.
De sexo indistinto, que no presentaran paladar fisurado.
Pacientes con SPR a los que no se les efectuó la toma radiográfica de una lateral de cráneo y los que presentaron paladar fisurado.
Se eliminaron los pacientes con SPR en los que finalizó el crecimiento craneofacial, así como los expedientes de pacientes que ya no acuden a su consulta en la División de Estomatología-Ortodoncia.
En las radiografías laterales de cráneo, el investigador principal trazo cada una de las radiografías, previa calibración interexaminadores, a través de la prueba Kappa.
Se incluyeron medidas de los análisis cefalométricos de Harvold, Ricketts, Riedel, así como de Jarabak, por ser aplicables a los individuos en crecimiento entre 5 y 20 años de edad.
Las medidas obtenidas se anotaron en una hoja de captura de datos, para su análisis, graficación y presentación de resultados.
Se utilizó estadística descriptiva, medidas de tendencia central y dispersión: rango, media, mediana, moda, desviación estándar, proporciones o porcentajes.
Del análisis de Ricketts: La altura facial inferior Ena-XiPm, profundidad facial Po-Or/N-Pg, eje facial Ba-Na/Pg G, altura maxilar N-Cf-A, deflexión craneal Ba-Na/Po-Or.
Del análisis de Jarabak: El ángulo de la silla N-S-Ar, altura facial posterior S-Go, altura facial anterior N-Pl.
Man. Se seleccionaron medidas del análisis de Riolo.
Para medir el grado de rotación mandibular se aplicó el ángulo SNB, para medir la longitud mandibular se usó Co-Gn y la distancia Co-Pg, el crecimiento de la rama se midió con la variable Co-Go, se midió también Co-Me, Co-B.
Para medir el crecimiento del cuerpo mandibular se usó Go-Id, Go-B, Go-Pg, Go-Gn y para medir la distancia de la sínfisis se aplicó la medida Me-Id.
El patrón de crecimiento prevalente fue vertical en 7 de los 10 casos estudiados.
A las edades de 4, 5, 6 y 12 años el crecimiento presentó un comportamiento vertical, mientras que a los 7 años un paciente mostró tendencia a un crecimiento normal y a los 8 años la tendencia fue hacia un crecimiento horizontal.
De acuerdo al género, los niños presentaron mayor tendencia al crecimiento vertical en un 75% comparado con las niñas con un 67%.
En las niñas se presentó un 33.3% de tendencia a un crecimiento entre los límites de la normalidad.
De las 100 mediciones 6% se encontraron dentro de la norma, 47% por debajo de la norma y 47% por encima de la norma Figura 1.
De las 120 mediciones 94.16% se encontraron por debajo de la norma cefalométrica y 5.84% fueron supranormales Figura 2.
Debido a que la muestra fue reducida, los datos no fueron signifcativos, excepto en las variables SNA, S-Ar-Go, S-Go y SNB, Go-Id, Me-Id con p < 0.05.
Gráficamente se observan los valores porcentuales obtenidos de los análisis de Ricketts, Riedel y Jarabak así como del análisis de Riolo aplicado a la mandíbula Figuras 3, 4, 5, 6, 7 y 8.
Los valores obtenidos de rangos, promedio, desviación estándar se muestran a detalle en las tablas de diferencias de los valores cefalométricos maxilares y mandibulares Cuadros I, II, III, IV, V y VI.
En los estudios publicados acerca del crecimiento craneofacial en pacientes con SPR no operados, la mayoría de los autores toma como base el comportamiento del crecimiento mandibular, dejando aislado el crecimiento maxilar; en este estudio se han incorporado valores cefalométricos que nos permiten relacionar el comportamiento de este crecimiento, tomando puntos de referencia del cráneo, el maxilar y la mandíbula.
Se encontró que el comportamiento del crecimiento en los pacientes con SPR no sometidos a DO presentan tendencia a la verticalidad, coincidiendo con lo reportado por Hermann en el 2003, en pacientes no operados.
El maxilar presentó supraoclusión y tendencia a retrognatia en el 80% de los casos.
La altura facial posterior se encontró disminuida reafirmando los hallazgos de Hermann y Figueroa en 1991, de un crecimiento limitado del maxilar y de la mandíbula en los pacientes con SPR no operados.
Los pacientes de nuestro estudio presentaron una base craneal plana en un 70% de los casos, como lo menciona Hermann en el 2003, al referir que los pacientes no operados con SPR presentaron diferencias en la longitud y morfología de la base craneal con una tendencia al aplanamiento de la misma; este hecho guarda relación con patrones de crecimiento hiperdivergentes presentes en nuestro estudio.
Pruzansky, referido por Figueroa, en el 2000, hace referencia a un crecimiento compensatorio parcial mandibular que corrige la micrognatia en pacientes con SPR, esta compensación del crecimiento continúa y se hace evidente entre los 4 y 6 años, lo que puede relacionarse con lo encontrado en nuestro estudio, en un paciente femenino de la muestra que presentó una tendencia al crecimiento normal a la edad de 7 años.
En lo que respecta a las mediciones mandibulares, encontramos diferencias en relación al estudio realizado por Hayakawaen el 2005 en pacientes sometidos a DO, encontrando que en los 10 casos de nuestra muestra se encontró afectada la medida de SNB por debajo de la norma, al igual que en S-N-Pg.
La longitud mandibular y la distancia Co-Po se encontraron por debajo de las normas cefalométricas establecidas; a diferencia de Hayakawaque reporta un 56% para Co-Gn y 55% para Co-Po.
En ambos casos coincidimos con Figueroa Hermann y Daskalogiannakis al encontrar una disminución en las proporciones mandibulares de los pacientes no operados.
Los pacientes con SPR no sometidos a DO, se encuentran por debajo de los límites establecidos por las normas cefalométricas, reportando un 94.16% de déficit del crecimiento en las proporciones mandibulares.
• Un 70% de tendencia al crecimiento vertical. • A las edades de 4, 5, 6 y 12 años el crecimiento presentó un comportamiento vertical.
Mientras que a la edad de 7 años, un paciente de la muestra exhibió tendencia a un crecimiento normal y a los 8 años, la tendencia fue hacia un crecimiento horizontal. • De acuerdo al género los niños presentaron mayor tendencia al crecimiento vertical con un 75% comparado con las niñas con un 67%. • En las niñas se presentó un 33.3% de tendencia a un crecimiento entre los límites de la normalidad. • El comportamiento del crecimiento maxilar fue con exceso vertical, el que se manifestó con una supraoclusión y retrusión en el 80% de los casos. • El patrón esquelético que predominó en la muestra fue de una clase II, hecho que se corrobora con una alteración del 100% por debajo de la norma cefalométrica en la variable de la profundidad facial Po-Or/N-Pg. • La relación de la base craneal anterior y media se vio reflejada con un predominio de una base craneal plana en un 70% de los casos y la cavidad glenoidea posterior.
Estos resultados reafirman los conceptos de crecimiento y desarrollo craneofacial dictados por el Dr. Enlow, en el cual, cualquier repercusión del crecimiento no puede ser aislada e involucra un sistema de partes y contrapartes, que influenciada por los picos de crecimiento y la matriz funcional delimitan el modelo final de crecimiento, como lo refiriera el Dr. Moss, la función describe la forma.
Se plantea, que si bien existe un crecimiento mandibular compensatorio en los pacientes con SPR, éste se encuentra limitado y por debajo de los resultados obtenidos por la distracción osteogénica.
Sin embargo, no hay que descartar el tratamiento temprano con ortopedia miofuncional en estos pacientes, con el objeto de actuar primero como propulsores mandibulares y posteriormente como reprogramadores de la posición lingual y muscular, aprovechando el potencial de crecimiento y favoreciendo en lo posible el crecimiento mandibular y, por ende, el del complejo craneofacial.
Así como tener un seguimiento del control del crecimiento en estos pacientes a través de un estudio longitudinal que nos permita continuar con la línea de investigación en los pacientes con SPR no sometidos a DO.
La educación médica se ha enfocado, históricamente, en el desempeño individual de los profesionales de la salud.
Sin embargo, ante los cambios en el foco, estructura y necesidades de los sistemas de atención en salud, el foco se ha redirigido hacia el trabajo en equipo.
Esta concepción implica una acción coordinada, llevada a cabo por dos o más individuos, lo que implica metas acordadas en conjunto, y exige entendimiento claro y respeto de los roles y las funciones de cada miembro.
El trabajo en equipo, más que un fin, es un proceso y requiere la habilidad de trabajar como colegas, en vez de superior-subordinado.
En este sentido, se entiende por multiprofesionalismo al trabajo común realizado por profesionales de las diferentes categorías, en las que su contribución individual conduce a un producto final que satisface los requerimientos únicos de cada parte en la solución de los problemas identificados.
Tanto la construcción colectiva del trabajo a realizar por el equipo multidisciplinario cuanto las posibilidades de incorporar la atención a las prácticas profesionales, indican la necesidad de identificar y desarrollar dimensiones comunicativas en los sujetos involucrados en el cuidado trabajadores y usuarios.
Los equipos multidisciplinarios deben superar los acuerdos y articulaciones centradas solo en las relaciones.
La Organización Mundial de la Salud señala que la práctica colaborativa optimiza los resultados de la atención en salud entregando una atención integral a los pacientes, sus familias, cuidadores y comunidades.
Los profesionales preparados para la práctica colaborativa han aprendido a trabajar en un equipo interprofesional mediante entrenamiento efectivo en educación interprofesional; esta educación ocurre cuando estudiantes de dos o más profesiones aprenden sobre, de y entre ellos mismos para permitir una colaboración efectiva.
En el mundo y en Chile, el modelo de atención de salud está basado en fortalecer la atención primaria de salud APS, en la que los equipos de salud son parte fundamental.
A su vez, la Organización Panamericana de la Salud OPS establece que los estados parte deben avanzar en “garantizar el desarrollo del talento humano necesario para la puesta en práctica exitosa de la APS, con la incorporación de equipos multidisciplinarios” p.82.
El desarrollo de recursos humanos implica su formación técnica y profesional, debiéndose incluir el enfoque de equipo.
La efectividad del equipo no se asegura solamente entrenando a sus miembros individualmente en técnicas de cuidados en salud, sino que también se debe considerar el proceso por el cual el equipo como un todo es dirigido y supervisado, además de cómo enfrenta y resuelve los problemas.
La evidencia dice que las habilidades para trabajar en equipo y colaborativamente no son intuitivas, no se aprenden en el trabajo mismo.
Esto podría fundamentar que la adquisición de estas habilidades debe realizarse durante la formación académica.
A su vez, a pesar de que las actividades curriculares de los diferentes programas académicos toman cursos en común, en general no se dan puntos de interacción entre estas, habiendo una falta de “educación interprofesional”.
Además, uno de los principales problemas es la falta de conocimiento de los roles de cada miembro del equipo, lo cual es alimentado por los prejuicios o estereotipos negativos que se tienen de las profesiones al momento del ingreso.
Por esta razón, se propone que la educación interprofesional “se incorpore entre las actividades específicas de la disciplina” p.265 y al currículo.
Actualmente, la OMS dice que los sistemas de educación y salud deben trabajar en conjunto para coordinar estrategias para el recurso humano en salud.
Si los planes de recursos humanos en salud y las políticas que se formulan están integrados, la educación interprofesional y las prácticas colaborativas pueden ser sustentadas.
Por otra parte, el problema derivado de la debilidad en las relaciones de trabajo de los equipos tiene una influencia directa; por lo tanto, dar más estabilidad al profesional puede significar el aumento de la posibilidad de acumulación de conocimientos y habilidades, lo que dará mayor consistencia y durabilidad en la formación de estos futuros profesionales y de la salud familiar.
Por estas razones, en Chile diferentes casas de estudios incluyen en sus perfiles de egreso la competencia de trabajar en equipos de salud en las carreras de la salud como un gesto de coherencia con los marcos actuales que definen la formación de los profesionales de la salud.
A su vez, esta transversalidad del trabajo en equipo en la formación de carreras de la salud da cuenta de la homogeneización en los currículos, tras la implementación del proceso de acreditación en las diferentes carreras, entendiéndose como “el proceso de análisis de los mecanismos existentes al interior de las instituciones autónomas de educación superior para asegurar su calidad, considerando tanto la existencia de dichos mecanismos, como su aplicación y resultados art. 1”.
Este proceso es parte de los mecanismos para regular la oferta de centros de formación que ofrecen carreras de la salud, que en su mayoría son privadas, no dependientes del Consejo de Rectores, y no acreditadas, lo que significa una clara desregularización de la calidad de producción de los profesionales de la salud.
El objetivo de este trabajo fue describir la percepción de estudiantes universitarios respecto al trabajo interprofesional e interdependencia entre los miembros del equipo en su inserción en la atención primaria.
Estudio analítico y transversal.
El muestreo fue de tipo aleatorio, probabilístico estratificado con un 95% de confianza y una 5% de margen de error.
El universo consiste en todos los estudiantes del nivel anterior al internado clínico o período de práctica clínica durante el año 2012 de las carreras profesionales que se desenvuelven en la atención primaria, pertenecientes a universidades estatales de la Región Metropolitana en Chile.
El universo consistió de 1.621 estudiantes.
Las profesiones seleccionadas fueron: Medicina, Química y Farmacia, Odontología, Obstetricia, Enfermería, Nutrición y Dietética, Kinesiología Fisioterapia, Tecnología Médica, Asistencia Social, Psicología, Terapia Ocupacional y Fonoaudiología.
Al aplicar los criterios de exclusión, la muestra se redujo a 704 estudiantes Figura 1, cumpliendo con el límite inferior para el nivel de representatividad asignado.
El cuestionario fue elaborado con base en la literatura especialmente sobre trabajo colaborativo e interprofesional.
Posteriormente, se realizó una validación de contenido y constructo por parte de expertos en educación en salud o miembros del Departamento de Educación en Ciencias de la Salud de la Facultad de Medicina de la Universidad de Chile.
Concluyó esta parte con un pilotaje, en el que se aplicó el cuestionario con un curso de estudiantes de características similares a la muestra, pero que no están incluidos en este estudio, corrigiendo claridad, precisión y validez del instrumento.
Se entregó a cada estudiante un cuestionario auto-aplicado para establecer la importancia que le darían las universidades al trabajo interprofesional, necesidad del trabajo interdisciplinar e importancia atribuida al trabajo en equipo en los ámbitos de salud primaria, secundaria y terciaria.
Para estas preguntas, se utilizó la escala Likert de cinco alternativas.
Por otra parte, se requirió información sobre el conocimiento, prescindencia e interdependencia con las distintas carreras de la salud.
Del total de encuestas válidas n = 703, en las preguntas sobre la valoración, importancia y conocimiento de los estudiantes sobres las carreras, fueron excluidas las respuestas de los alumnos sobre las carreras que ellos estaban cursando, con tal de disminuir el sesgo de sobrerrepresentación de sus opiniones.
Los datos fueron analizados en el programa SPSS 19.0 para Windows, por medio de análisis de frecuencia y medidas de tendencia central.
Para determinar diferencias, se aplicó la prueba de Qui-quadrado con un nivel de significancia menor a 0,05.
Este estudio contó con la aprobación del Comité de Ética de Investigación en Seres Humanos de la Facultad de Medicina de la Universidad de Chile, el cual consideró para su aprobación los postulados de la Declaración de Helsinki, la Guía Internacional de Ética para la Investigación Biomédica que involucra sujetos humanos CIOMS 1992, y las Guías de Buena Práctica Clínica de ICH 1996.
Todos los participantes que completaron el cuestionario, habían previamente firmado el consentimiento informado.
Se obtuvo una muestra de 704 estudiantes de carreras de la salud 63,8% mujeres, con una mediana de edad de 22 años y un rango intercuartílico de 1.
La Tabla 1 describe la muestra, diferenciada por género, en cuanto a la experiencia previa de los estudiantes en APS y el programa académico al que pertenecen los estudiantes encuestados.
Considerando que el conocimiento adquirido sobre las otras profesiones puede tener diferentes orígenes, se solicitó a los estudiantes distribuir este origen en distintas categorías.
En la Figura 2 se observa un predominio de la formación curricular en la obtención de este conocimiento a través de un 40,5% del peso de la formación en esta materia.
Los estudiantes expresan en su mayoría estar de acuerdo en que sus casas de estudio le dan una gran importancia al trabajo interprofesional; sin embargo, un 27,1% de los encuestados considera lo contrario.
La Tabla 2 expresa las diferencias por género en la valoración de la importancia, necesidad y prescindencia de la formación para el trabajo interprofesional.
La conformidad en reconocer que la Universidad ha entregado, dentro del plan de estudios, al trabajo interprofesional en APS mucha importancia y en que para entregar una buena atención en el nivel primario de salud, el trabajo interprofesional es deseable, pero no imprescindible, presenta una diferencia significativa entre hombre y mujeres.
La información anterior desagregada por carrera profesional puede observarse en la Tabla 3.
La Figura 3 representa la percepción del nivel de conocimiento, prescindencia y dependencia hacia distintas profesiones de salud.
Cada ámbito se divide a su vez por la media; así, las profesiones que quedan sobre la línea presentan mejor evaluación que las que se sitúan por debajo de ella.
Se ha indicado para esta pregunta considerar el contexto de la atención primaria.
Este trabajo describe las percepciones de estudiantes de carreras profesionales presentes en la Atención Primaria de Salud en Chile, con relación a la interdependencia, indispensabilidad y nivel de conocimiento que tenían acerca de los otros profesionales, y cómo influyen en dichas experiencias variables como género o la experiencia previa con este sector.
Los principales hallazgos identificados fueron el alto nivel de conocimiento, indispensabilidad e interdependencia que tiene la estructura clásica del equipo médico médicos - enfermeras con respecto al equipo de salud de la APS.
Los estudiantes plantearon que dichos conocimientos y percepciones se basan principalmente en su experiencia dentro del currículum de sus carreras.
Adicionalmente, se identificó que las mujeres le otorgan mayor relevancia a la no prescindencia y conocimiento sobre trabajo interprofesional en su formación de pregrado.
En general, el estudio sobre el trabajo interprofesional en los últimos cinco años se ha centrado en manejos específicos como odontología, diabetes, traumatología o cáncer.
Sin embargo, los estudios que se han preocupado por analizar los aspectos vinculados a la formación en estudiantes de la salud, o sea, de competencias necesarias para el desempeño en equipos interprofesionales, son escasos y no permiten mostrar evidencia de sus positivos resultados.
Uno de los aspectos explicativos de esta situación podría estar relacionado a la elevada heterogeneidad de expresiones que conlleva el trabajo interprofesional.
Si bien los esfuerzos institucionales por contribuir al desarrollo de equipos multiprofesionales son deseables y necesarios, pues marcan una postura ideológica hacia el desarrollo de sus futuros egresados, los esfuerzos desde los centros de salud deben fomentar y resignificar estas prácticas para retroalimentarse y fomentar un cuidado integral que promueva la autonomía de las personas y equidad en salud.
Estos resultados dan cuenta de los desafíos en el desarrollo de habilidades de trabajo en equipo en estudiantes de pregrado, un elemento clave para el funcionamiento de un sistema de salud.
Dichas habilidades son más críticas en la APS, donde la formación de los recursos humanos sigue siendo un desafío no cumplido en su totalidad.
El trabajo en equipo es muy importante para proporcionar asistencia integral al paciente y su familia, por lo que cuando todos los miembros son conscientes de las necesidades de las familias, el enfoque es total y más eficiente, dado que el conjunto del equipo participa en el seguimiento del problema.
El trabajo en equipo ocurre en el contexto de la práctica concreta, donde las relaciones jerárquicas entre los médicos, no médicos y diferentes niveles de subordinación se mantienen, junto con una división del trabajo flexible y autonomía técnica con interdependencia.
Por lo tanto, es posible construir un equipo integrado, incluso en situaciones donde se mantienen las relaciones asimétricas entre los distintos profesionales.
Por medio de la acción comunicativa, el debate sobre las intervenciones técnicas y el valor social desigual de las áreas de trabajo conduce a diferentes niveles de integración.
Esto presupone no solo compartir premisas técnicas sino, sobre todo, un horizonte ético.
Dentro de este contexto, la profundización en el conocimiento de la formación de los futuros profesionales que entregarán servicios a las personas es de vital importancia para conocer el actual estado de este compromiso y su proyección en la comunidad.
La profunda revisión de los procesos formativos, así como la importancia asignada, creemos, es de la mayor relevancia en modificar conductas y potenciar el trabajo interprofesional en salud.
Por otro lado, si desglosamos nuestros resultados según el programa de estudios al que pertenecen, encontramos una mayor concentración de estudiantes que refieren no percibir la importancia del trabajo interprofesional dentro de su plan de estudio en las carreras de Química y farmacia y Tecnología médica, mientras que, en carreras como Psicología, Terapia ocupacional, Medicina, Fonoaudiología y Odontología, solo un 20% de sus estudiantes declara lo mismo.
Este patrón es clave, dada la importancia de esta habilidad en el recurso humano de salud.
En conclusión, el desarrollo de esta habilidad es desigual en los diferentes programas de estudio, lo que implica la existencia de profesionales con capacidades insuficientes para insertarse de forma óptima en los equipos de salud.
Cabe destacar que se identificó asociación entre las respuestas a la pregunta uno y pregunta tres entre hombres y mujeres, siendo las mujeres más críticas en el nivel de importancia de la formación del trabajo en equipo entregado por su currículum p < 0,01, junto a ser más exigentes en considerar imprescindible el trabajo en equipo en APS p = 0,035.
Eso es consistente con los hallazgos de estudios que determinaron mayor preparación y predisposición de estudiantes mujeres de carreras de la salud en el desarrollo del trabajo en equipo.
Existe un 15,6% de estudiantes que consideran prescindible la habilidad de trabajar en equipo interprofesional en APS.
Esto es contradictorio con lo que declaran los organismos internacionales al respecto.
Además, los perfiles de egreso de las carreras consultadas lo declaran como una característica de sus egresados; por lo tanto, no se cumpliría este compromiso de las universidades con la sociedad en su conjunto.
Medicina y Enfermería fueron las profesiones más reconocidas como parte indispensable del equipo de salud de APS.
Creemos que esto se debe a que estas dos profesiones son un ícono social del cuidado de la salud; sin embargo, para ver cuál es la razón de este mayor reconocimiento es necesario abordar el tema con otra metodología.
De esta manera, fortalecer la formación en trabajo en equipo pasa necesariamente por reconocer las partes que lo componen, comprendiendo tanto los elementos transversales como disciplinares, que permiten un abordaje integral de nuestras poblaciones con la expresión curricular respectiva, elemento que comparte Bicudo et al.
En general, la percepción de los estudiantes es positiva hacia el trabajo interprofesional, lo que pronostica una predisposición a desarrollar estas habilidades.
Sin embargo, si las casas de estudio son las llamadas a asegurar el desarrollo de recursos humanos capaces para dar una correcta interacción entre los miembros del equipo de salud, entregando una salud integral y multiprofesional, la ausencia de acciones en este sentido pone en grave riesgo el cumplimiento de este compromiso institucional.
Más aún cuando el trabajo del equipo multidisciplinario, la articulación entre sus miembros, sobre todo en pacientes ambulatorios y de hospital de día, denota que la derivación entre los profesionales ha sido la estrategia más común para responder a las diversas necesidades de los usuarios.
El trabajo intersectorial se vuelve crítico.
Con base en los resultados obtenidos, es necesario profundizar el estado actual de la formación interprofesional en personas que actualmente se desempeñen en APS, y así analizar el fenómeno desde una visión más amplia de este que permita guiar las intervenciones necesarias para lograr mejoras en el actual sistema y sus resultados.
En esta línea, se podría analizar comparativamente cuáles son los conocimientos y competencias reales que los futuros profesionales deben dominar para desarrollarse en un equipo interprofesional en cualquier nivel de atención.
Tomando en cuenta una estructura compleja, ecológica, con múltiples intereses y posiciones dentro de las relaciones de poder, el fortalecimiento de la formación en el trabajo interprofesional es útil para adoptar posiciones más pertinentes y realistas sobre la educación para la salud.
Una de dichas posiciones es comprender que una concepción de educación para la salud centrada en el desarrollo del ser humano es una opción teórica y epistemológica en competencia con otras.
A pesar de las restricciones internas y externas sobre el desempeño laboral, es el trabajador quien desarrolla y sustenta el proyecto de acción, en las instituciones de salud, en el grupo y en la práctica diaria.
Adicionalmente, en salud, el objeto de trabajo es otro individuo concreto que influye, en una relación dialéctica, el proceso de trabajo de los profesionales.
Hacemos nuestras las palabras de Luís Otávio Farías: “las relaciones e interacciones empíricamente percibidas van más allá, en la medida en que son también una expresión de los procesos socio-históricos más amplios” p.1241.
Los programas académicos conducentes a la formación de trabajadores en salud deben redefinir las competencias profesionales, emergentes y transversales, para dar cumplimiento de forma adecuada a los actuales requerimientos sociales.
Por ejemplo, son pocos los programas en la región que hacen hincapié en la prevención, promoción de la salud y la atención primaria.
El trabajo multiprofesional ofrece una interacción entre diversos conocimientos técnicos y específicos; a través de esta interacción surgen nuevas propuestas de intervención, que no podían ser tomadas por un solo profesional, siendo el resultado de la unión de diferentes saberes.
Lo anterior debe estar asociado con una visión amplia de la salud que incorpora aptitudes profesionales con una visión humanista e integral del proceso salud-enfermedad considerando los aspectos políticos, económicos, familiares, educativos, entre otros; es decir, un trabajo multiprofesional desde una perspectiva de determinantes sociales.
El trabajo en equipo es apenas algo deseable en la medida en que nuestros esfuerzos se concentran tan solo en expresarlo formalmente; contar con espacios de desarrollo y respaldo institucional es trascendental.
Que esta competencia logre involucrar a cada unidad académica en sus diferentes espacios formativos será un aporte significativo.
Trabajo en equipo es una tarea pendiente.
1 Gastroenterólogo Clínico, Hospital Pablo Tobón Uribe. Profesor Universidad de Antioquia y Universidad Pontificia Bolivariana.
Medellín, Colombia. 3 Epidemiólogo. Unidad de Investigación Hospital Pablo Tobón Uribe. Profesor Universidad de Antioquia.
Medellín, Colombia. Objetivos: La cápsula endoscópica CE ha revolucionado la evaluación diagnóstica de pacientes con sangrado gastrointestinal de origen oscuro SGO.
El objetivo de nuestro estudio fue evaluar el rendimiento diagnóstico de CE en pacientes con SGO en nuestro centro.
Métodos: Se realizó un estudio descriptivo y retrospectivo, revisando historias clínicas en 60 pacientes consecutivos llevados a CE con indicación de SGO, entre septiembre de 2009 y septiembre de 2011, en el Hospital Pablo Tobón Uribe.
Los hallazgos en CE se interpretaron según el grado de relevancia clínica para el diagnóstico definitivo: normales P0, poco P1 y altamente relevante P2.
Resultados: El rendimiento diagnóstico de CE en pacientes con SGO fue de 57%.
No se encontró diferencia significativa en la presencia de lesiones relevantes P2, entre pacientes con SGO evidente y oculto 63% vs.
52%, p: 0,49; 26% de lesiones significativas P2 en CE, se encontraban al alcance de endoscopia alta 17% o colonoscopia total 9%.
En cuanto al tipo de lesión P2 encontrada, 47% fueron vasculares, 44% inflamatorias y 9% neoplásicas.
Los pacientes con lesiones P2 eran de mayor edad, comparados con aquellos con lesiones P1 y P0 p: 0,05.
Conclusión: El rendimiento diagnóstico de CE en SGO, en nuestra serie, es muy similar al reportado en publicaciones internacionales.
El tipo de lesión significativa P2 más frecuentemente encontrada fue la vascular.
Con el advenimiento de nuevos métodos diagnósticos, la clasificación del sangrado digestivo según la localización ha cambiado.
Hoy en día se considera sangrado digestivo superior a aquel que se origina desde la boca hasta la ampolla de Vater, medio cuando proviene desde la ampolla de Vater hasta la válvula ileocecal, e inferior cuando se localiza en el colon.
Lo anterior se basa en que el sangrado digestivo superior es fácilmente detectado por una endoscopia alta, el sangrado digestivo medio requiere estudio con cápsula endoscópica CE o enteroscopia asistida por balón EAB, y el inferior se encuentra al alcance de una colonoscopia 1.
El sangrado gastrointestinal de origen oscuro SGO es definido como sangrado recurrente o persistente de origen desconocido después de una evaluación diagnóstica inicial negativa, que incluye la realización de endoscopia digestiva alta, colonoscopia hasta íleon terminal, y la realización de un estudio radiológico de intestino delgado tránsito intestinal con o sin enteroclisis.
El SGO se clasifica en sangrado visible o evidente, si hay evidencia de sangrado por boca o recto, los cuales se manifiestan como hematemesis, melenas o hematoquexia; o sangrado oculto, definido por la presencia de anemia por deficiencia de hierro o sangre oculta en materia fecal positiva persistente 2.
La anemia por deficiencia de hierro ocurre en 2-5% de hombres adultos y mujeres postmenopáusicas, y es causa de 4-13% de remisiones al gastroenterólogo 22.
Al SGO le corresponde 5% de todos los sangrados gastrointestinales, de ellos 75% proviene de intestino delgado, lo cual representa un reto para el gastroenterólogo; 25% de lesiones restantes se encuentran en esófago, estómago, duodeno o colon, las cuales no son visualizadas durante la evaluación endoscópica inicial 3.
El estudio endoscópico del intestino delgado ha evolucionado en el siglo XXI, donde ha sido posible avanzar de la enteroscopia intraoperatoria invasiva, pasando por el enteroscopio sonda, enteroscopio "push", hasta el estudio con CE, la cual ha revolucionado el estudio de patologías de intestino delgado, ya que permite su visualización completa en un alto porcentaje de casos 85-90%, de manera no invasiva y es muy bien tolerada por el paciente.
Dentro de sus limitaciones se incluye que no puede ser maniobrada y no es posible tomar biopsias, por lo que el diagnóstico es basado en la apariencia endoscópica, además no es un estudio terapéutico, la visualización depende de la preparación de la mucosa, la calidad de la lectura requiere entrenamiento previo y experiencia, y por último, tiene riesgo de retención en zonas de estenosis 1-1,5% 4.
Al tiempo con la aparición de la CE y teniendo en cuenta las limitaciones anteriores, se ha desarrollado la enteroscopia profunda con enteroscopios que avanzan asistidos por balón EAB o por un espiral, y permiten realizar intervención terapéutica, lo cual complementa la CE en el estudio de patologías de intestino delgado 5.
Una reciente revisión sistemática, de 227 artículos publicados entre los años 2000 a 2008, con 22.840 estudios de CE evaluados, encontró un rendimiento diagnóstico de 60,5%, en 66% la indicación fue SGO, hallando lesiones vasculares tipo angiectasias en 50%, úlceras en 26,8% y neoplasias en 8,8% 6.
Un metanálisis analizando 20 estudios prospectivos, en 537 pacientes con SGO, demostró que la CE tiene mayor rendimiento diagnóstico que la enteroscopia push 56% vs.
26%, p < 0,00001, y que estudios radiológicos de intestino delgado 42% vs.
6%, p < 0,00001, el número necesario a diagnosticar NND para CE comparado con las otras pruebas fue de 3, siendo más útil para el diagnóstico de lesiones vasculares e inflamatorias 7.
Un segundo metanálisis, con 17 estudios y 526 pacientes, mostró que en el subgrupo de pacientes con SGO, la CE presenta una tasa superior de detección diagnóstica comparado con enteroscopia push y estudios radiológicos, con un NND de 3 8.
El propósito de este estudio fue establecer el rendimiento diagnóstico y tipo de hallazgos en CE, como también determinar el seguimiento, en una serie de pacientes en nuestra institución con indicación de SGO.
Desde el año 2009 se cuenta con el servicio de CE en el Hospital Pablo Tobón Uribe de la ciudad de Medellín, con entrenamiento previo de personal médico y de enfermería para la realización de dicho procedimiento.
Se realizó un estudio descriptivo y retrospectivo, revisando historias clínicas y estudios con CE de pacientes con diagnóstico de SGO, y en caso de necesitar datos adicionales, se les realizaba llamada telefónica.
Todos los hallazgos de CE fueron revisados y clasificados según su relevancia clínica por uno de los autores de este estudio FJ.
A todos los pacientes se les había realizado endoscopia digestiva alta y colonoscopia total por lo menos 6 meses antes de realizar la CE.
En los pacientes con antecedente de ingesta de antiinflamatorio no esteroideos AINE's, se difería el estudio hasta pasados dos meses de la última dosis, según recomendaciones internacionales 9.
Todos los sujetos sometidos a CE, se preparaban el día anterior con dieta líquida y se les administraba 2 litros de polietilenglicol.
Lo anterior basado en un metanálisis reciente 10, el cual demostró un mayor rendimiento diagnóstico y mejor visualización de la mucosa de intestino delgado en pacientes con preparación previa con laxantes, comparados con aquellos sin preparación.
El día del examen los pacientes se presentaban en ayunas mínimo de 8 horas, e ingerían inicialmente una tableta de 10 miligramos de domperidona como proquinético, 30 minutos antes de la ingesta de la CE.
Los estudios se realizaron con la endocápsula, marca Olympus, que logra captar dos imágenes por segundo a través del tubo digestivo, las cuales son transmitidas por medio de radiofrecuencia a un capturador externo, la batería de la cápsula tiene una duración de 8-9 h, posterior a esto se desconecta la grabadora y se descargan las imágenes en el computador para su posterior lectura.
La lectura del estudio se realiza a una velocidad de 10-15 imágenes por segundo.
La medición del tiempo de tránsito intestinal se obtiene estableciendo el tiempo transcurrido desde la entrada al píloro hasta la llegada al ciego.
Todos los estudios se monitorizaban en tiempo real una hora después de ingerida la cápsula, en caso de no avanzar al intestino delgado, se monitorizaba nuevamente a las 2 horas y si permanecía en estómago, se realizaba endoscopia alta, se capturaba la cápsula con canastilla de Dormia y se avanzaba a duodeno dirigida con el endoscopio.
Después de confirmado el paso de CE a intestino delgado, el paciente se envía a casa si era ambulatorio, a las 2 horas se iniciaba dieta líquida y a las 4 horas ingería dieta normal y regresaba a las 8 horas a la institución.
El SGO se definió como sangrado evidente recurrente o persistente, u oculto anemia ferropénica o SOMF positiva, de origen desconocido después de una evaluación diagnóstica inicial negativa.
Esta evaluación incluye la realización de endoscopia digestiva alta, colonoscopia hasta íleon terminal, y la realización de un estudio radiológico de intestino delgado tránsito intestinal con o sin enteroclisis.
Según la Organización Mundial de la Salud, se define anemia como una concentración de hemoglobina < 13 g/dl en hombres > de 15 años y < 12 g/dl en mujeres > de 15 años, no gestantes, y ferropénica cuando los niveles de ferritina son < 15 mg/l, en ausencia de inflamación 22.
Los hallazgos en CE se interpretaron según el grado de relevancia para el diagnóstico definitivo del paciente: normales P0, hallazgos clínicamente poco relevantes P1 y altamente relevantes P2, como se ha establecido en estudios previos.
Se tuvieron en cuenta solo lesiones significativas P2 como la presencia de angiectasias, masas, erosiones y úlceras, para determinar el rendimiento diagnóstico, otro tipo de lesiones como flebectasias, linfangiectasias, xantomas, entre otras, se consideraban de poca relevancia clínica P1.
Se definió rendimiento diagnóstico como la identificación de una lesión clínicamente significativa P2, responsable del SGO 11.
La calidad de preparación se consideraba adecuada, cuando se observaba escaso líquido y residuos que no interfieren con la visualización completa de la mucosa, e inadecuada cuando hay presencia de líquidos y residuos digeridos que dificultan o impiden la visualización completa de la mucosa 12, 13.
Se definió como recurrencia del sangrado, a la presencia de anemia ferropénica, SOMF + o de sangrado evidente, durante el seguimiento.
8. Realización de otros estudios adicionales a endoscopia alta y colonoscopia tomografía abdominal computarizada, arteriografía, gammagrafía, etc. previo a CE.
Se realizó un análisis descriptivo de frecuencias de las variables clínicas categóricas y se calcularon la media y la mediana con sus respectivas medidas de variabilidad, según la distribución de normalidad de las mismas, para las variables continuas.
Se hizo análisis con la prueba de Chi de Pearson para cruzar variables categóricas, prueba U de Mann Whitney para comparar rangos, y prueba de ANOVA no paramétrica de Kruskall Wallis.
Se corrió una regresión logística en la cual la variable dependiente es que los hallazgos fueran explicativos comparada con que fueran no explicativos, o que no hubiese hallazgos.
Los análisis se realizaron en el software estadístico SPSS 19.
El protocolo de este estudio se sometió con anterioridad a juicio del Comité de investigaciones y ética del Hospital Pablo Tobón Uribe, donde fue aprobado.
Se garantizó la confidencialidad de la información y no fue necesaria la realización de consentimiento informado por no implicar intervención adicional en los pacientes y recoger la información en forma retrospectiva de registros clínicos, siendo esta una investigación "Sin riesgo" según el artículo 11 de la Resolución 8430 de 1993 del Ministerio de Salud de Colombia.
Entre septiembre de 2009 y septiembre de 2011, se realizaron 78 estudios de CE en el Hospital Pablo Tobón Uribe, de los cuales se tuvieron en cuenta 68 87,1% con indicación de SGO, tanto evidente como oculto.
De los 68 CE, en 8 no se logró obtener datos clínicos y los 60 estudios restantes se incluyeron en el análisis para este estudio, de los cuales 33 55% presentaban SGO oculto y 27 45% SGO evidente figura 1.
La mediana de seguimiento de los pacientes fue de 14 meses Rango: 0-23.
Aquellos con SGO oculto se siguieron en promedio 13 meses 0-23 y con SGO evidente, 14 meses 0-21.
Esta diferencia no fue significativa, p: 0,84.
La mediana de edad total de los pacientes fue de 64 años 8-90, para SGO evidente fue 69 años 8-90 años y para SGO oculto fue 60 años 16-86 años, esta diferencia no fue significativa, p: 0,34.
En cuanto al género, de los 60 pacientes con SGO, 22 eran hombres 37% y 38 mujeres 63%.
Entre los sujetos con SGO evidente 48% eran hombres, y en los que presentaban SGO oculto solo 27%.
Esta diferencia no fue significativa p: 0,09 tabla 1.
La CE se realizó en forma hospitalaria en 62% y ambulatoria en 38% de los individuos.
Por tipo de sangrado, en los pacientes con SGO evidente la CE se realizó hospitalaria en 70%, y en aquellos con SGO oculto fue ambulatoria en 88% de los casos, esta diferencia fue significativa, p: 0,0001.
Los pacientes con SGO evidente en promedio habían presentado 2 episodios de sangrado 1 a 6.
Los niveles de hemoglobina previo a la realización de CE, eran en promedio 9,2 g/dl 5,0-12,6 g/dl para SGO oculto y 7,7 g/dl 4,5-10,8 g/dl para SGO evidente.
Esta diferencia fue significativa p: 0,02.
En cuanto a la tasa de hospitalización, 4 pacientes 12% con SGO oculto lo habían estado, comparado con 6 individuos 22% con SGO evidente, esta diferencia no fue estadísticamente significativa p: 0,24 tabla 1.
Todos los pacientes tenían endoscopia alta y colonoscopia total previa a la realización de CE, y 8 13% de los 60 pacientes tenían estudios adicionales: tomografía computarizada de abdomen 3, arteriografía de vasos mesentéricos 2, gammagrafía con glóbulos rojos marcados 2 y enteroscopia de doble balón 1.
En general, se encontraron lesiones significativas que explicaban causa de sangrado P2 en 34 57% de los 60 pacientes del estudio figura 2.
De estos 17/33 52% presentaban SGO oculto y 17/27 63% con SGO evidente, esta diferencia no fue significativa p: 0,49 figura 3.
De los restantes 26 pacientes, 13 tuvieron CE normales P0 y 13 22% presentaban lesiones no significativas P1.
En cuanto a la localización anatómica de la lesión causante de sangrado P2 en los 34 pacientes, era en el estómago en 6 sujetos 17%, en intestino delgado en 25 74% y 3 en el colon 9%.
En total, de 34 pacientes con lesiones significativas causante de SGO, en 9 26%, se encuentran al alcance de una endoscopia alta o colonoscopia total figura 4.
El tipo de lesión significativa causante del sangrado P2 en los 34 pacientes fueron: 16 47% vasculares, 15 44% inflamatorias, 3 9% neoplásicas.
Las causas del sangrado en los 17 pacientes con SGO evidente y lesiones tipo P2 eran: vasculares 10 59%, inflamatorias 6 35% y 1 6% neoplásica.
De otro lado, en los 17 sujetos con SGO oculto con lesiones tipo P2, las causas eran: inflamatorias 9 53%, vasculares 6 35%, y neoplásicas 2 12%.
Estas diferencias no fueron significativas p: 0,38 figura 5.
Se alcanzó a visualizar el ciego durante el periodo de captura de CE en 55 92% de los 60 pacientes, y no se presentaron complicaciones incluyendo retención en ninguno.
En cuanto a la calidad de preparación, 50 83% de los 60 pacientes, presentaban adecuada preparación, mientras que en 10 17% la preparación era inadecuada.
No encontramos diferencia significativa entre la tasa de detección de hallazgos significativos P2 y la calidad de preparación adecuada vs inadecuada 54,0 vs.
70,0%, p: 0,56 tabla 2.
En el grupo de pacientes con SGO oculto, todos presentaban anemia ferropénica y 25 de los 33 pacientes 76% tenían sangre oculta en materia fecal SOMF positiva; se encontró una diferencia clínica pero no estadísticamente significativa entre el porcentaje de hallazgos de lesiones que expliquen la causa de sangrado P2, comparando los subgrupos de pacientes con SOMF positiva vs. negativa: 62,5% 10/16 vs.
33,3% 3/9, p: 0,11.
La edad promedio de los pacientes con hallazgos P0 fue 50,9 años media 37,3-64,4, en los pacientes con P1 fue 54,3 años media 41,1-67,4 y con P2 65,2 años media 58,4-72,0, esta diferencia fue estadísticamente significativa entre P2 y las demás p: 0,05 figura 6.
Se realizó un análisis multivariado de regresión logística y se encontró que por cada año de edad se incrementa en 5% la probabilidad de que los hallazgos sean clínicamente significativos en CE P2 p: 0,001.
No encontramos diferencia significativa entre el rendimiento diagnóstico lesiones P2 de la CE y el género, 54,5% Hombres y 57,9% Mujeres, p: 0,96.
Dentro del grupo de 27 pacientes con SGO evidente, a 5 18,5% se les realizó CE en las primeras 48 horas posterior al episodio de sangrado, a 13 48,1% entre 48 horas y 7 días, a 6 22,2% entre 7 y 30 días, y a 3 pacientes 11,1% después de 30 días del episodio de sangrado.
Se encontraron hallazgos significativos P2 en 3/5 pacientes 60% a quienes se les realizó CE en las primeras 48 horas, 7/13 54% entre 48 horas y 7 días, 4/6 67% entre 7 y 30 días, y por último en 2/3 pacientes 67%, después de 30 días del episodio de sangrado.
No hubo diferencia significativa entre el rendimiento diagnóstico de la CE y el tiempo de realización de la misma en pacientes con SGO evidente p: 0,88.
El nivel de hemoglobina promedio en pacientes con CE normales P0 fue 8,7 g/dl DS: 2,5, en aquellos con lesiones no significativas P1 fue 8,6 g/dl DS: 1,8 y en sujetos con lesiones significativas P2 fue 8,5 g/dl DS: 1,6.
No hubo diferencias significativas p: 0,94.
Los pacientes a quienes se les realizó la CE hospitalizados tuvieron similar proporción de lesiones significativas P2, comparados con aquellos a quienes se les realizó la CE en forma ambulatoria 47% vs.
53%. En cuanto al desenlace clínico posterior de los 34 pacientes sometidos a CE con hallazgos significativos P2, a 26 pacientes 76% se les realizó tratamiento médico suplencia de hierro oral o intravenoso, tratamiento E. Crohn, etc., a 4 pacientes 12% se les practicó manejo endoscópico, a 2 sujetos 9% manejo quirúrgico, y a 2 individuos 6% tratamiento por radiología intervencionista.
De los restantes 26/60 pacientes con CE normales P0 o sin hallazgo significativo que expliquen el sangrado P1, 65% recibieron tratamiento médico y no presentaron recurrencia de SGO durante el seguimiento.
Dentro del subgrupo de pacientes con SGO evidente a 70% se les realizó solo tratamiento médico, comparado con 82% de sujetos con SGO oculto tabla 2.
En cuanto a la evolución clínica posterior a la realización de la CE y el tipo de hallazgo encontrado P0, P1 y P2, encontramos que de los 13 pacientes con CE sin hallazgos P0, 6 46% no presentaron recurrencia de sangrado durante el seguimiento, 5 presentaron anemia ferropénica 39% y solo 2 15% tuvieron sangrado evidente recurrente.
De igual forma, de los 13 pacientes con hallazgos no significativos P1 en CE, 11 85% no presentaron recurrencia de sangrado durante el seguimiento, ninguno presentó recurrencia de anemia ferropénica y solo 2 15,4% tuvieron sangrado evidente recurrente.
Del mismo modo, de los 34 pacientes con hallazgos significativos P2 en CE, 16 47% no presentaron recurrencia de sangrado durante el seguimiento, 15 44% presentaron anemia ferropénica, y solo 3 9% tuvieron sangrado evidente recurrente.
Comparando las tasas de recurrencia de sangrado o anemia ferropénica entre pacientes con hallazgos significativos P2 y aquellos con resultados de CE no relevantes P0, P1, fueron 53% y 35%, respectivamente.
Lo cual es clínicamente importante pero no presentó significancia estadística p: 0,07.
La CE es una muy buena herramienta diagnóstica en pacientes con SGO y con criterios estrictos, nosotros pudimos establecer el rendimiento diagnóstico, hallazgos y evolución clínica en 60 pacientes consecutivos a quienes se realizaron CE en nuestro centro.
La indicación de CE más frecuente fue SGO 87%.
El rendimiento diagnóstico obtenido en nuestro estudio 57% es similar al obtenido en otras publicaciones.
Carey 14, en 260 pacientes y utilizando criterios diagnósticos similares, encontró un rendimiento diagnóstico de 53%, siendo mayor para SGO evidente 60% que para SGO oculto 46%, parecida a la proporción encontrada en nuestro estudio 63% vs.
52%. En diferentes series el rendimiento diagnóstico oscila entre 30 a 92% dependiendo de la definición de hallazgos significativos y del tipo de SGO estudiado 15-19, 35, 36.
Una serie canadiense con el mayor número de estudios de CE 698 en SGO reportados de un solo centro fue publicada recientemente, encontrando un rendimiento diagnóstico de 42% 36.
Una revisión sistemática de 227 artículos publicados, encontró un rendimiento diagnóstico para CE de 60,5% en pacientes con SGO oscuro 6.
Recientemente, se publicó una revisión sistemática de 26 estudios solo con SGO oculto y anemia ferropénica y 1960 pacientes, encontrando un rendimiento diagnóstico para CE de 66,6%, con predominio de lesiones vasculares 31% 34.
Adicionalmente, un metanálisis, con 10 estudios comparando CE con enteroscopia de doble balón EDB en SGO oscuro, encontró un rendimiento diagnóstico de 60% 25.
Las características demográficas de nuestra población son muy similares a otras series, con una edad promedio relativamente avanzada 64 años, y adicionalmente, encontramos un predominio del sexo femenino en sujetos con SGO oculto, esto fue estadísticamente significativo.
La edad promedio de los pacientes con hallazgos significativos P2 en CE 65,2 años fue superior, cuando se comparó con la de sujetos con hallazgos no significativos P0, P1, esta diferencia fue estadísticamente significativa p: 0,05.
Un estudio reciente encontró la edad > 60 años como un predictor clínico de hallazgos significativos en CE OR 1,2, en pacientes con SGO 35.
En cuanto a la localización anatómica de la lesión sangrante significativa P2, llama la atención que en 9 de los 34 pacientes 26%, se encontraba en estómago o colon, pudiéndose evitar la realización de CE, si se hubiese realizado endoscopia alta o colonoscopia total previamente, con menos costos para el sistema de salud.
Otros estudios han encontrado 10%, 12,6%, 17,8% y 24,3% de lesiones en CE al alcance de endoscopia alta y colonoscopia, en este mismo grupo de pacientes 14, 20, 35, 36.
Los motivos pueden ser diversos, algunas lesiones han parado de sangrar, lo hacen en forma muy lenta o intermitente, otras no se visualizan ante hallazgos como coágulos imposibles de movilizar, la presencia de anemia e hipovolemia las hacen ver menos obvias, o por mala preparación en el caso de la colonoscopia 3.
En pacientes con SGO evidente nosotros no encontramos diferencia significativa en el rendimiento diagnóstico de CE, entre diferentes tiempos de realización de la misma posterior al último episodio de sangrado, a diferencia de otros estudios que sugieren mayor rendimiento diagnóstico si se realiza CE temprana 14, 17, 23.
Los sujetos con SGO oculto con anemia ferropénica y SOMF positiva presentaban mayor rendimiento diagnóstico comparados con aquellos con SOMF negativa 62,5% vs.
33,3%, sin embargo, y a pesar de que es una diferencia clínica importante, no fue estadísticamente significativa p: 0,11.
Adicionalmente, tampoco encontramos diferencia estadística entre la detección de hallazgos significativos P2 y la calidad de preparación del intestino delgado.
Un metanálisis reciente encontró en 7 estudios una preparación adecuada en 69,5% de los pacientes preparados con laxantes, en nuestro estudio fue un poco más alta 83%; sin embargo, los criterios de preparación adecuada/inadecuada en los 7 estudios no son homogéneos, lo cual podría explicar esta diferencia 10.
Liao et al 6, en una revisión sistemática encontraron 83,5% de visualización completa del intestino delgado por CE, en nuestro estudio logramos 92%, debido en parte a que nosotros monitorizamos en tiempo real la localización de la CE durante las primeras dos horas posterior a la ingesta y en caso de permanecer en estómago, la avanzamos por vía endoscópica como se ha descrito previamente 21.
En general, el tipo de lesiones causantes de sangrado P2 más frecuentemente encontradas fueron vasculares 47%, muy similares al 50% reportado como causa de SGO en un metanálisis reciente 6.
Sin embargo, en sujetos con SGO oculto hubo un predominio no significativo de lesiones inflamatorias sobre las vasculares, esto se debe en parte a que nuestro hospital es centro de referencia de pacientes con enfermedad inflamatoria intestinal.
La tasa de recurrencia de SGO en nuestro estudio durante el seguimiento fue alta 45%, siendo más frecuente en CE positivas 53%, que en CE con hallazgos no relevantes 35%, en 14 meses de seguimiento.
En otras publicaciones, Mc Donald et al, encontraron en 49 pacientes una tasa de recurrencia de sangrado de 28%, siendo más alta en CE positiva 42% comparada con un resultado negativo 11%, a 17 meses de seguimiento 27.
Sin embargo, Park et al, en un estudio coreano más reciente, encontraron una tasa de recurrencia de sangrado más alta de 35,3% en 51 pacientes, a 31,7 meses de seguimiento, no encontrando diferencias significativas según el resultado positivo o negativo de la CE 34,8% vs.
Laine, et al encontraron una tasa de recurrencia de sangrado de CE en 30% de pacientes con SGO a 12 meses de seguimiento 29.
A pesar de que la CE permite detectar lesiones que explican la causa de SGO, muchas veces estas lesiones no son susceptibles de manejo definitivo endoscópico, quirúrgico, ni radiológico, y debemos ofrecer solo manejo médico en muchas situaciones, como lo realizamos en 76% de nuestros pacientes con lesiones significativas P2.
El 65% de los pacientes con hallazgos P0 y P1 en CE recibieron tratamiento médico, y no presentaron recurrencia de anemia ferropénica ni sangrado evidente durante el seguimiento, lo que habla de un buen pronóstico clínico con un hallazgo negativo o no significativo en una CE inicial, por lo tanto en este tipo de población un manejo médico es una opción razonable, como lo mencionan otros autores 30.
Adicionalmente, por edad avanzada y comorbilidades asociadas, a veces no es posible realizar tratamiento más agresivo como enteroscopia intraoperatoria o EAB.
De de otro lado, una parte de los pacientes con CE que se realizan en nuestra institución son remitidos y no asisten a nuestra consulta posterior a la realización del procedimiento, por lo tanto no es posible un seguimiento y manejo estricto, lo cual es importante sobre todo en aquellos individuos con hallazgos significativos en CE, a pesar de colocar sugerencias de manejo en el informe.
Otra dificultad radica en que algunas aseguradoras no autorizan fácilmente por costos la realización de EAB, al no encontrarse en el plan obligatorio de salud POS, como en los casos de manejo de lesiones vasculares con coagulación con argón plasma, y el paciente persiste con sangrado GI.
Todo lo anterior puede contribuir a la alta tasa de recurrencia de sangrado en nuestro estudio durante el periodo de seguimiento.
La presencia de sangrado recurrente con un resultado previo negativo de CE, puede ser secundario a no visualización de la lesión por la CE, debido a que no es un estudio perfecto, factores como la peristalsis, la preparación de la mucosa, los pliegues en la superficie de la mucosa, el ángulo limitado de visualización, falta de insuflación, la captura no continua de imágenes 2 por segundo y la visualización incompleta en algunos casos del intestino delgado, entre otros, pueden contribuir a un resultado negativo.
Por lo anterior, algunos autores recomiendan repetirla en pacientes de alto riesgo "second look", como lo señala un estudio reciente que muestra un rendimiento diagnóstico de 41,6% en 293 pacientes con CE previas negativas, sobre todo a individuos en quienes descienda la hemoglobina > 4 g/dl o que el SGO pase de oculto a evidente, los cuales fueron predictores de un resultado positivo 31.
La tasa promedio de retención de CE es alrededor de 1,2% 6, en nuestro estudio no se presentaron retenciones en las CE analizadas, esto en parte a una evaluación clínica e interrogatorio de síntomas obstructivos abdominales por parte del gastroenterólogo y enfermera en todos los pacientes, previo a la realización de CE.
Además, se descarta ingesta de AINE's en los dos meses previos al estudio, antecedentes de radiación abdominal y se solicitan estudios radiológicos de intestino delgado previo a la realización de CE en pacientes con sospecha clínica de obstrucción intestinal y enfermedad de Crohn, este último es responsable de una tercera parte de las CE retenidas según se ha descrito en la literatura 6.
Adicionalmente, en caso de que el paciente no refiera salida en materia fecal de la CE, a todos los pacientes les realizamos rayos X de abdomen simple a los 15 días de realizado el estudio para confirmar su expulsión.
En una publicación colombiana previa de Galiano y cols 32, con 100 estudios de CE, encontraron lesiones en 91% de los pacientes, en nuestro trabajo encontramos 79% P2 + P1 de las CE revisadas.
Un hallazgo interesante adicional fue que en 12% de CE encontraron parasitismo intestinal, en nuestro centro de las 78 CE realizadas, solo una paciente presentó ascaris lumbricoides en intestino delgado.
Diversos estudios han demostrado que el rendimiento diagnóstico de la CE es muy similar al encontrado para EAB, en el estudio de pacientes con SGO 6, 24, 25, 26, 33; sin embargo, las ventajas de realizar CE como examen de primera línea incluyen que es un estudio fácil de realizar, no invasivo, seguro, no requiere sedación, con una tasa más baja de complicaciones y una mayor tasa de visualización completa de intestino delgado 83,5% vs.
44%, comparado con EAB; además permite determinar la vía de realización de EAB anterógrada o retrógrada.
Un reciente metanálisis 25 propone reservar la EDB como un estudio terapéutico en CE con hallazgos +, de esta manera el rendimiento diagnóstico encontrado para EDB es mayor cuando se realiza al subgrupo de pacientes con CE + comparado con todos los pacientes con EDB: 75% vs.
27,5%, OR: 1,79.
Con base en esto, en nuestro centro tenemos de primera elección la CE para el estudio de pacientes con SGO, y reservamos realizar EDB solo en pacientes con CE +, en quienes amerite realizar intervencionismo terapéutico.
En conclusión, en nuestro estudio encontramos un rendimiento diagnóstico para CE en pacientes con SGO similar a lo reportado en la literatura universal, el cual se incrementa con la edad del paciente, y los individuos con CE - o sin lesiones significativas, tienen buen pronóstico durante el seguimiento.
Dentro de las limitaciones de este estudio, reconocemos que es retrospectivo con relativamente poco tiempo de seguimiento.
En este artículo se pretende reflexionar sobre la incorporación de la perspectiva fenomenológica del cuidado al currículo enfermero, teniendo en cuenta la orientación multirreferencial que la investigación en enfermería ha ido adoptando en los últimos decenios.
Se aborda la relevancia de la percepción e interpretación subjetiva que hacen los enfermeros y los usuarios acerca del proceso que experimentan en una relación de cuidado como una experiencia fenoménica.
Conocer y comprender la complejidad del mundo de los significados, tanto el propio como el del otro, facilitará en el estudiante la posibilidad de otorgar un cuidado situado en un espacio de encuentro entre estos dos mundos subjetivos.
Tradicionalmente la construcción curricular de los programas formativos en enfermería ha sido en la clásica forma de causalidad lineal, la lógica de explicar causa-efecto.
Sin embargo, en las últimas décadas, la incorporación de la fenomenología en la investigación acerca de la interpretación y comprensión del cuidado, exige inscribir el trayecto de la enseñanza del cuidado en una lógica comprensiva, más que en una lógica exclusivamente explicativa como ha sido hasta ahora.
Según Ferrer et al. la lógica explicativa resulta insuficiente para una comprensión acerca del cuidado como una realidad compleja que sobrepasa la lógica de lo causal.
La ciencia del cuidado se orienta cada vez más hacia el campo de los fenómenos, de las experiencias subjetivas del ser, en comprender la interpretación y el significado que cada quien le otorga a la experiencia de enfermar, de cuidar o de recibir cuidado.
Teóricos de enfermería como Peplau, Paterson, Zderad, Orlando, Travelbee, Wiedenbach, y King, de la Escuela interaccionista; Rogers, Newman, Rizzo, de la Escuela del ser humano unitario; Watson Leininger, de la Escuela del cuidado caring entre otras, han fundado en la fenomenología una de sus importantes bases teóricas para avanzar en el conocimiento acerca del cuidado.sas La investigación en el conocimiento enfermero que utiliza el método fenomenológico, enfatiza en la búsqueda del significado que las personas le otorgan a la experiencia vivida y a su comprensión, como también al conocimiento y mejor entendimiento de quien es el sujeto del cuidado.
Para Fernández de Freitas et al. enfermedad y cuidado, en sus diversos aspectos, pueden ser resignificados por el prisma de la fenomenología existencial de Heidegger y ser comprendidos fenomenológicamente en la perspectiva de quien vivencia estos fenómenos.
La búsqueda de comprensión de las respuestas multidimensionales de las personas ante la enfermedad, teniendo presente que todas las personas construyen o elaboran una representación mental única y singular de ésta, aun cuando compartan el mismo diagnóstico médico, es una línea de investigación que ha alcanzado escaso desarrollo en Chile y en muchos otros países de Latinoamérica.
El currículo enfermero, más orientado hacia la formación técnica que a la formación práctica, otorga actualmente muy poco espacio a la comprensión de las experiencias fenomenológicas del ser del estudiante o del paciente.
El mayor énfasis sigue puesto en las relaciones causales de los procesos que en la comprensión de los fenómenos en su totalidad.
Sin embargo, es preciso que los centros formadores reflexionen acerca de la experiencia de cuidar como fenómeno esencialmente humano, que puede tener múltiples interpretaciones y al que podemos llegar mediante diferentes procesos cognoscitivos.
El cuidado es el fenómeno de interés de la disciplina para la construcción del conocimiento enfermero y es, o debería ser, el eje central de la formación profesional en cualquier tipo de currículo.
El desarrollo de las ciencias de la cognición, de la educación y del cuidado en enfermería nos plantea el desafío de una revisión crítica continua acerca de cómo enseñamos lo que enseñamos, además del consabido qué, para qué y por qué.
Desde la perspectiva fenomenológica, la relación de cuidado es un espacio de reciprocidad intersubjetiva, con interacciones complejas y múltiples, donde los fenómenos multidimensionales necesitan ser comprendidos por el enfermero.
El enfoque multirreferencial con el cual actualmente se aborda la educación,8 permitiría promover la diversidad, transversalidad, amplitud y globalidad en el análisis y en la interpretación de la complejidad de las situaciones de cuidado en las que se conjuga, en un solo fenómeno, la teoría y la praxis y en las que se pone en evidencia la subjetividad de la naturaleza humana.
Desde esta multirreferencialidad que considera la incorporación de múltiples referentes teóricos, irreductibles unos a otros, con sus modos de producción, con conceptos y lenguajes propios que deben ser respetados, se toman en cuenta algunos conceptos acerca de la relación entre el conocer y la experiencia fenomenológica, que a su vez permiten proponer que toda organización curricular sea capaz de asegurar que los estudiantes experimenten la enfermería integrada a su proyecto de vida personal, desarrollando una actitud interna a partir del significado que le otorguen a dicha experiencia.
Para Maturana, el comprender es inseparable de la experiencia humana, ya que todo el reordenamiento racional cognitivo que pueda construirse, descansa en premisas tácitas que han sido proporcionadas por la experiencia inmediata.
Según Varela los planos racional y afectivo del conocimiento son dominios inseparables, ambos originados en la experiencia humana, la experiencia fenomenológica; y por último, para Morin, el pensamiento complejo ofrece una nueva perspectiva de relevancia para la reconceptualización de la formación humana en este nuevo siglo, favoreciendo la integración de las dinámicas subjetivas e intersubjetivas articuladas a través del lenguaje, de la comunicación e interacción y de la interpretación y comprensión de los fenómenos perceptivos.
Incorporar la indagación fenomenológica acerca del cuidado en el proceso formativo de los estudiantes de enfermería les permitirá descubrir el significado que cada persona le está otorgando a su experiencia de enfermar, morir o de estar sano, lo cual regula su comportamiento frente a la enfermedad, haciendo que para el resultado puede ser desde un simple cumplimiento del tratamiento a una mejor adhesión al mismo.
Para Yonteff, el campo fenoménico de cada sujeto incluye sus percepciones, creencias y un sistema de cognición que constituye la estructura del yo, por lo que en la vivencia del cuidado, la información proveniente del sistema perceptivo-cognoscitivo debe ser escuchada y comprendida por el cuidador.
Según Travelbee, la indagación fenomenológica que haga el enfermero, le permitirá construir un espacio de encuentro en la relación de cuidado, en el que junto con el usuario o paciente puedan manifestarse a partir de sus propios significados acerca de la experiencia de cuidado.
Oliva afirma que el aprendizaje de la indagación fenomenológica exige la fusión de teoría y praxis como una experiencia global que amplía nuestros dominios.
Es usual que en las consultas de enfermería no se le pregunte al paciente acerca de significado que él le otorga a su enfermedad, a tener que seguir un régimen terapéutico, a asistir a controles de salud o a iniciar cambios de estilos de vida.
Lo anterior es agravado porque generalmente todas las personas construyen una representación mental de la enfermedad que no es revelada a los profesionales de la salud, al igual que las emociones que acompañan a la misma.
En el modelo cognitivo - perceptual de Leventhal et al. acerca de la representación mental de la enfermedad, se basa en la exploración de los significados e interpretaciones que se encuentran en el campo fenoménico y se plantea además que, para lograr la adherencia al tratamiento, es necesario que la actuación del enfermero surja a partir del conocimiento del campo fenoménico del paciente.
Esto significa, conocer y comprender el procesamiento de las reacciones o respuestas emocionales provocadas por el significado que se le otorga a la enfermedad y la puesta en práctica de estrategias de afrontamiento para las mismas.
En conclusión, la integración de múltiples referenciales teóricos al campo de la enseñanza del cuidado enfermero y, en particular de aquellos que toman de base a la fenomenología, conforma una red de conexiones e integraciones inseparables e irreductibles que, contextualizadas en una realidad social, permiten la construcción de conocimientos orientados a significar la experiencia del cuidado en cada estudiante.
El empleo de la perspectiva fenomenológica en la aproximación a la experiencia de cuidar, le permitirá al estudiante comprender el significado y la interpretación que el usuario o paciente hace de la experiencia fenoménica de estar sano, enfermo o de enfrentar el morir, para así poder gestionar un cuidado humano; y, a su vez, alcanzar en lo personal un desarrollo madurativo al comprender en libertad, en su propio mundo, el significado de cuidar; desplegando una actitud interna a partir de una mayor comprensión sobre la existencia humana y también del ser enfermero, valorando la subjetividad y la intersubjetividad, en una relación de cuidado.
Se ha desarrollado una nueva metodología para diseñar pavimentos de hormigón, la cual reduce el espesor de losas optimizando el tamaño de estas, dada la geometría de los ejes de los camiones.
El diseño considera el apoyo sobre una base granular, tratada con cemento o asfáltica.
Considera que no existe adherencia entre la base, o pavimento antiguo y la losa de hormigón.
El principio fundamental del método de diseño consiste en diseñar el tamaño de la losa para que no más de un set de ruedas se encuentre en una determinada losa, minimizando así la tensión de tracción crítica en la superficie.
Se han construido tramos de prueba a gran escala y probado bajo cargas aceleradas con espesores de hormigón de 8, 15 y 20 cm. todas con base granular y sobre capas asfálticas sin adherir.
Las pruebas demostraron que una disminución en las dimensiones de la losa permite que siendo de bajo espesor, soporte una cantidad considerable de ejes equivalentes antes de comenzar a agrietarse.
Las losas de hormigón sobre bases granulares con un espesor de 20 cm. no mostraron agrietamiento a pesar de haber sido ensayados a mas de 50 millones de EE.
Losas de espesor de 15 cm mostraron grietas a los 12 millones de ejes equivalentes en promedio, mientras que las losas de 8 cm de espesor, resistió 75.000 ejes equivalentes antes de las primeras grietas.
Además las pruebas realizadas demostraron que las losas de hormigón con fibra pueden soportar hasta 20 veces más tráfico antes de comenzar a agrietarse, así como proporcionar una vida útil más larga una vez agrietadas A partir de esto se ha desarrollado un software de diseño mecánico-empírico llamado OptiPave, que optimiza el diseño geométrico y el espesor de las losas de hormigón considerando las condiciones particulares de cada proyecto; ya sea clima, tráfico, capa, y materiales.
Las tensiones críticas han sido calculadas utilizando el análisis de elementos finitos, para diferentes condiciones de cargas mecánicas y térmicas en diferentes posiciones.
El agrietamiento de las losas se determina calculando la fatiga del hormigón y los modelos utilizados por la guía de diseño AASHTO del año 2007 y mediante calibración en secciones de prueba a gran escala.
La nueva metodología diseña losas de hormigón que en promedio son 7 cm más delgadas para vías de alto tráfico en relación con el diseño tradicional de pavimentos AASHTO 1993.
El método de diseño también es capaz de diseñar de manera eficiente pavimentos de hormigón para vías de menor volumen de tráfico que no son cubiertos con los actuales métodos de diseño de pavimento dando una alternativa a soluciones en asfalto.
Las dimensiones típicas de losas de pavimentos de hormigón son de 3,6 m de ancho por 4,5 m de longitud AASHTO 93 con espesores de entre 15 a 35 cm, dependiendo del nivel de tráfico, el clima y los materiales.
El espesor requerido depende principalmente de la carga por eje y el número de repeticiones de carga, resistencia del hormigón, la longitud de la losa, y las condiciones climáticas durante el curado alabeo de construcción
Con el fin de reducir los efectos de la interacción de la carga y las tensiones de alabeo, se ha propuesto una nueva metodología de diseño de losas de hormigón mediante la optimización del tamaño de la losa, definiendo la geometría según el tráfico de camiones esperado Covarrubias, 2005.
En este enfoque de diseño, los tamaños de las losas se eligen de manera tal que no más de un set de ruedas del camión quede sobre una losa.
Mediante la distribución de las cargas mecánicas hacia múltiples losas, las tensiones de tracción se reducen, así como las tensiones de alabeo debido a la reducción del tamaño de las losas.
Un pavimento diseñado de esta forma, permite reducir el espesor de la capa de hormigón en hasta 10 cm.
Con el fin de validar este nuevo concepto de diseño, varias secciones de prueba a gran escala fueron construidos y probados en la Universidad de Illinois para entender el modo de falla y resistencia a la fatiga de este sistema.
Además, para generalizar el concepto de diseño y los resultados de las pruebas a gran escala para una gran cantidad de variables de entrada, los análisis de tensiones tenían que ser completados para tener en cuenta los casos que no fueron probados directamente.
Los resultados de los análisis de tensiones e investigación a gran escala se presentan en este documento y se combinan en el programa computacional de diseño OptiPave.
El uso de tamaños de losas más pequeñas y espesores delgados, el diseño del pavimento requiere de otras modificaciones con el fin de lograr la vida de diseño y la serviciabilidad esperada.
Debido al mayor número de juntas de contracción y el deseo de no sellar las juntas, una hoja de sierra delgada de menos de 2,5 mm de ancho debe utilizarse para limitar el ingreso de material incompresible en la junta.
Debido a la cantidad de juntas de contracción sin sellar es necesario tener una base granular que sea menos susceptible al agua y que reduzca al mínimo la probabilidad de bombeo y por ende escalonamiento.
El material de base granular fino que pasa el tamiz de 75 µm debe ser menor al 8% y debe tener un índice CBR mayor a 50%.
Debe haber una capa de geotextil entre la base y el suelo natural que actúe como una capa de separación.
Este geotextil impide la penetración de la subrasante a la base, así evita la migración de finos de la subrasante a la base.
Debido a la gran cantidad de cortes de sierra, la transferencia de carga es realizado principalmente por el roce de los agregados en la junta y por lo tanto, barras de transferencia de carga y barras de amarre no son parte del diseño estándar de este sistema, exceptuando las juntas de construcción.
Con el fin de evitar que las losas delgadas se muevan lateralmente, deben estar sujetas en el borde longitudinal con una berma de hormigón, estacas o pines de acero verticales o con incorporación de fibras estructurales las que se han utilizado con éxito en proyectos anteriores.
En la actualidad, un sistema de transferencia de carga específica se está estudiando para los diseños de gran volumen.
Normalmente, los pavimentos de hormigón convencionales son de 3,5m a 6 m de largo, los ejes delanteros y traseros aplican carga simultáneamente cerca de las juntas transversales.
Esta posición de la carga, induce tensiones de tracción superficiales en la parte superior del pavimento, especialmente cuando la losa está curvada hacia arriba.
Si las secciones se cortaran de manera tal que la longitud de la losa resulte en que ni los ejes delantero ni trasero estén simultáneamente sobre la misma sección de la losa Covarrubias, 2008, las fuerzas de tracción se reducen significativamente en la losa.
Las tensiones y deformaciones calculadas en la Figura 1 se basan en un espesor de hormigón de 20 cm, 1500 kg de carga, y un diferencial de -15°C de temperatura.
Para reducir la tensión de tracción superior causada por la carga simultánea de la losa por ejes de dirección, es necesario dimensionar la losa de tal manera que cada rueda, o un conjunto de ruedas, siempre cargue una sola losa diferente tal como se muestra en la Figura 2.
Como existen diferentes tipos de configuraciones de ejes de camiones, la geometría está diseña para el tipo de camión que tenga el eje más crítico en la utilización de la carretera.
La reducción de tensiones de tracción en la parte superior de la losa permite una vida útil más larga y una reducción en el espesor de la losa en relación con el diseño de pavimentos de hormigón convencional.
Se utilizó el programa de diseño de elementos finitos ISLAB2000 para construir un modelo de tensiones que muestre el beneficio de reducir las dimensiones y espesor de la losa, lo que se muestra en la Figura N° 2.
Para la configuración de tensiones, se utilizó los siguientes parámetros, 55MPa/m para el valor k, un diferencial de temperatura de -14°C, rigidez del hormigón de 290.000 Kg/cm, coeficiente de Poisson de 0.25, y el coeficiente de expansión térmica de 1x10 /°C.
El objetivo de desarrollar el programa computacional de diseño llamado OptiPave, es que será capaz de optimizar el espesor y la geometría de cada losa para cualquier conjunto de clima, materiales, y tráficos.
En primer lugar, el tamaño de la losa es seleccionada de tal manera que sólo un set de ruedas se encuentra cargando cada losa, típicamente entre 1,4 m a 2,5 m. Las tensiones se calculan en la parte superior e inferior de la losa, para diferentes condiciones de entrada, es decir, espesor, alabeo, tráfico, tipo de eje, etc. y diferentes configuraciones de carga, como se muestra en la Figura N°3.
Basado en la máxima tensión de tracción, en cada posición de carga, los pasos permitidos para cada condición Nijk se calcula en base a la ecuación de la fatiga MEPDG ARA 2007
Nijkl= Pasadas permitidas para eje en la posición k, alabeo i temperatura, nivel de carga j, y tensión crítica en la parte superior e inferior
Oijkl= Tensiones principales calculadas con ISLAB2000 para ejes en la posición k, alabeo i y carga j, y tensión crítica en la parte superior e inferior
Utilizando la hipótesis de Miner, el daño por fatiga para cada posición es determinado en la parte superior e inferior de la losa sobre la base de la siguiente fórmula:
El porcentaje de losas agrietadas se determinan para el 50% de confiabilidad para cada posición superior e inferior, basado en MEPDG daño causado por fatiga en el modelo de agrietamiento ARA, 2007
Combinando el agrietamiento desde cada posición para determinar el total de fisuras en el pavimento para el 50 por ciento de confiabilidad:
Secciones de prueba a gran escala de este nuevo sistema de pavimento de hormigón se construyeron y fueron probados bajo condición de carga acelerada por la Universidad de Illinois.
Tres secciones de prueba de 40 m se construyeron para determinar los efectos del espesor de las losas, la rigidez de la base, y la mezcla de pavimento sobre el comportamiento del pavimento de hormigón.
Las losas fueron construidas con dimensiones de 1,8 m por 1,8 m. Un total de 14 losas y juntas fueron probadas durante cada secuencia de carga.
En cada sección de prueba hubo dos variables y por lo tanto 7 losas y juntas fueron objeto de prueba para cada variable.
No se colocaron barras de traspaso de cargas ni se sellaron las juntas en ninguna sección.
Se utilizó un dispositivo de ensayo acelerado, llamado ATLAS Accelerated Transportation Loading Assembly para cargar las losas, el cuál es de 38 m de largo y puede ensayar secciones de 26 m de longitud.
Este ensayo acelerado fue realizado en todas las secciones hasta que se encontró un nivel significativo de daño por agrietamiento del pavimento en niveles de mediana y alta severidad.
En la tabla N°2 se muestra un resumen del número total de EE aplicados a cada sección y el número de losas agrietadas.
En la mayoría de los casos, se necesitó un número significativo de sobrecarga para producir la falla en alguna de las secciones.
El número aproximado de Ejes Equivalentes aplicados a cada sección fue calculado basado en un factor de mayoración de tránsito lateral Cervantes y Roesler, 2009.
Los resultados de las pruebas mostraron que la sección de 20 cm. de hormigón sobre una base granular resistió el mayor número de ejes equivalentes 51 millones sin mostrar daño alguno.
De hecho, esta sección fue cargada aproximadamente por 7.400 pasadas de una carga de rueda de 157 kN y la losa no presentó agrietamiento alguno.
La sección de 15 cm. sobre una base asfáltica soporto 69 millones de EE antes de un agrietamiento significativo mientras que una losa de hormigón de 15 cm sobre una base granular resistió 15 millones de ejes equivalentes antes de un agrietamiento importante.
Por último, las losas más delgadas de 9 cm de espesor resistieron 75.000 EE sin fibra y 230.000 reforzadas con fibra.
La serviciablidad de un pavimento es un factor clave en el diseño y mantenimiento de pavimentos.
Los modelos existentes para predecir el IRI no se aplican directamente a este nuevo concepto de diseño de pavimentos de hormigón.
El IRI obtenido luego de la construcción debe ser similar al de un pavimento de hormigón convencional, el cual depende principalmente del equipamiento y habilidad del contratista.
Por otra parte, el IRI puede estar afectado de forma drástica por alabeos y deformaciones lo que se debe reducir con una menor longitud de la losa.
Uno de los resguardos principales para tener en cuenta con el diseño TCP es la posibilidad de escalonamiento en el largo plazo.
El diseño, dada sus características, reduce las probabilidades de que esto suceda, debido a las siguientes razones:
El alabeo en las losas produce escalonamiento, Pavimentos con diseño TCP tiene alrededor de un quinto del alabeo con respecto a un pavimento tradicional.
Esto debido al menor tamaño de losa.
Como el alabeo es menor el escalonamiento y el IRI también lo son.
Los pavimentos TCP usan bases con menos de 8% de fino.
Esto hace que las piedras grandes estén en contacto entre ellas, por lo que al remover el fino en el caso de presencia de agua no exista un cambio volumétrico y por lo tanto no exista una pérdida de soporte.
Esto evita que se produzca bombeo y que por lo tanto se alteren las condiciones de la base.
Como se reduce la erosión en la base se disminuye drásticamente el escalonamiento.
Las losas son más pequeñas, lo que genera un apertura de la grietas bajo los cortes de menor espesor.
Estas grietas tienen una mejor transferencia de carga, lo que disminuye el escalonamiento.
Para el tráfico ligero y medio, el escalonamiento no es un problema esperado por los motivos antes mencionados.
Cuando el tráfico es muy pesado con muchos ciclos de carga, se puede diseñar una solución de 2.3 metros de largo de losa y barras de transferencia de carga en lugares estratégicos en caso de que no exista riesgo de escalonamiento a largo plazo.
A continuación se muestran los resultados de IRI y escalonamiento en el inicio y en el año 2010 de diferentes tramos de pavimentos de hormigón construidos en Guatemala Tabla 2
Hasta la fecha, se han pavimentado más de 3.000.000 de metros cuadrados con esta tecnología, principalmente en Chile, Perú y Guatemala.
Entre los proyectos hay: carreteras, caminos y pavimentos de bajo volumen, calles, pavimentos exteriores de centros de distribución y estacionamientos con espesores de un mínimo de 8 cm. Todos sobre material granulares o pavimentos antiguos muy deteriorados.
La ruta M-50 es una ruta que une cauquenes con la localidad de chanco en la región del Maule, es un diseño para 27.000.000 EE donde, en el caso de la solución en hormigón se intentó utilizar en su mayoría el pavimento existente.
Este proyecto está actualmente en ejecución y es el un contrato licitado con dos alternativas: asfalto, con una estructura de 20 cm de subbase granular, 20 cm de base granular, 8 cm de Binder y una carpeta de rodado de 7 cm de asfalto modificado, y la alternativa en hormigón considera una subbase de 15 cm, que podrá ser colocada sobre el pavimento antiguo o sobre el terraplén por el cambio geométrico, y un pavimento de 17 cm de espesor con un hormigón HF 5,3 a 90 días.
No se coloco ningún drenaje diferente a los del diseño original y en curvas cerradas, con radio de menores de 150 m, se amararon las bermas para ensanchar en términos estructurales el pavimento, alejando el trafico del borde de este.
El diseño en hormigón fue realizado utilizando el software Optipave donde su resultado se puede apreciar en la Figura 4
La Ruta 60 conecta a Los Andes Chile y Mendoza Argentina y es la conexión terrestre principal entre ambos países.
El pavimento atraviesa la Cordillera de Los Andes a una altitud de entre 2.000 y 3.500 metros.
El diseño es para 20.000.000 de Ejes Equivalentes con un k del suelo de 120 Mpa/m, una Subbase no heladiza menos de 5% de finos bajo la malla #200 45 cm de espesor, hecha de árido chancado.
El espesor del pavimento obtenido con el método AASHTO 1993 fue de 22 cm con losas de 4 m de largo y 3,5 m de ancho y con una resistencia a la flexión de 5 MPa sin barras de transferencia de carga.
El pavimento fue abierto al tráfico a los 21 días de construido, con más del 75% de losas agrietadas.
El pavimento falló en menos de una semana con el 100% de las losas con grietas transversales.
El tramo fue cerrado a tráfico con el fin de analizar las causas de este fenómeno.
Se calculó el alabeo de las losas midiendo la diferencia entre las alturas del centro y las esquinas de las losas.
Este nivel de alabeo corresponde a un diferencial de temperatura T° Superior-T° Inferior de aproximadamente -35°C. Se utilizo Islab2000 para calcular el gradiente de temperatur equivalente a las mediciones de perfil obtenidas por el contratista.
Se calculo la temperatura en el momento en que se realizó la medición siendo esta un diferencial térmico real de +6°C por lo que el diferencial de temperatura equivalente al gradiente de construcción corresponde a -41°C. El análisis de elementos finitos mostraron los siguientes esfuerzos para los diferentes diferenciales de temperatura equivalentes, tanto el de construcción Fijo como ambiental Variable.
Usando estos niveles de esfuerzos y las ecuaciones de fatiga del M-EPDG se obtuvo la siguiente tabla en término del número de pasadas de camiones necesarios para producir un nivel de deterioro equivalente, según diferentes métodos de diseño.
Las imágenes a continuación muestran el desempeño del pavimento a poco tiempo de haber sido construidos.
El pavimento de la izquierda fue diseñado mediante AASHTO 1993 mientras que el pavimento de la derecha con tecnología de optimización TCP.
Las grietas en la imagen de la derecha se produjeron a las pocas horas de la apertura al tráfico mientras que la derecha fue tomada nueve meses después de haber sido pavimentado y no presenta ninguna grieta
Para comprobar el diseño, se utilizó un gradiente térmico equivalente de construcción de -6°C en el M-E PDG dando como resultado un espesor de 22 cm muy similar a AASHTO 93.
Si el gradiente térmico equivalente de construcción utilizado en el M-E PDG fuera el medido -25°C el espesor debería haber sido de 37 cm. El método de diseño de geometría optimizada TCP reduce los esfuerzos en la superficie debido al alabeo.
Usando el software Optipave, el espesor necesario sería de 17 cm. En la Tabla 4 se muestra un resumen.
Dos secciones de prueba de 500 m fueron construidos utilizando el método de diseño TCP y utilizando el software OptiPave.
El primero fue un pavimento de hormigón con fibras de 15 cm de espesor; y el segundo de 17 cm sin fibra.
En la Ruta 5 Sur, en Talca, se encuentra este tramo de pavimento de hormigón construido en 1993, el cual tiene un espesor de 22 cm sobre 20 cm de base tratada con cemento y losas de 4 m x 3.5 m y juntas desviadas.
El alabeo de construcción en esta área en particular equivale en promedio a -15°C Poblete 1989.
Históricamente el agrietamiento de las losas es bastante alto.
Para conservar en buen estado el pavimento, se han reemplazado losas, las cuáles han tenido un desempeño variable, durando 1 a 2 años antes que se vuelvan a agrietar.
Las razones para este agrietamiento prematuro son el alto tráfico 50.000.000 de Ejes Equivalentes para 15 años, un alto alabeo de construcción y la rigidez de la base.
Los análisis de esfuerzos con ISLAB2000 para ambas geometrías se pueden ver en la Figura 11 donde las losas de 22 cm tuvieron un esfuerzo máximo de 29.9 kg/cm y el diseño TCP una tensión máxima de 22.6 kg/cm2.
Esto explica el mejor desempeño hasta el momento de las losas TCP con 6 cm menos de espesor.
Se ha introducido un nuevo y revolucionario método de diseño el cuál optimiza las dimensiones de las losas de hormigón para minimizar el espesor requerido.
Con estas losas cortas de entre 1,4 y 2,5 m, la tensión máxima se ha reducido considerablemente, dado que solo un set de ruedas se encuentra cargando cada losa.
Con este nuevo concepto de diseño las losas pueden ser diseñadas con espesores de apenas 8 cm de espesor para vías de bajo tránsito de camiones sobre base granular.
Esto permite una reducción en el espesor de entre 4 y 10 cm en comparación con pavimentos de hormigón diseñado por el método AASHTO tradicional, reduciendo el costo de construcción en aproximadamente un 20% del costo inicial, con una vida de diseño similar.
Al comparar con una solución de asfalto, el ahorro es similar.
Debido a que las losas son más cortas, las condiciones climáticas son menos importantes ya que el alabeo es menor y la transferencia de carga aumenta en comparación con pavimentos de diseño convencionales de 4,5 m de largo.
El software de Optipave fue diseñado basado en un modelo de elementos finitos y el input del diseño son losas cortas.
El software fue calibrado gracias a los resultados obtenidos en una prueba realizada en Illinois y ha predicho de gran forma el desempeño de pavimentos construidos hace 7 años para diferentes tráficos y en diferentes climas.
El software toma en consideración las capas de los suelos, el clima, propiedades del hormigón, tráfico, calidad de la construcción gradiente equivalente de construcción, nivel de confianza y entrega el espesor de diseño, el IRI y el escalonamiento durante la vida de diseño.
También cuenta con análisis de sensibilidad para espesor, tráfico, resistencia del hormigón y rigidez del suelo.
En Chile se han construido pavimentos desde 8 hasta 22 cm de espesor y se han comportado según lo esperado en el diseño, para el tráfico que han tenido.
En Perú hay estacionamientos, estaciones de buses, centros de distribución, pavimentos industriales y todos con un desempeño aceptable y con un costo total inicial menor que los proyectos originales.
En Guatemala existen más de 700 km-pista de pavimentos de hormigón para tráficos pesados y se han comportado según lo estimado, sin escalonamiento y un incremento muy bajo de IRI con mas de 6 años.En total se han construido más de 3 millones de metros cuadrados de pavimentos de hormigón con el sistema de geometría optimizada.
La tecnología TCP® Thin Concrete Pavements, el método de diseño, el software OptiPave® y construcción de losas delgadas de concreto perfeccionadas para uso en pavimentación y demás derechos relacionados con dicha tecnología software, know-how, secretos industriales, marcas comerciales, manuales, instructivos, etc., son de propiedad exclusiva de Comercial TCPavements Ltda. y están protegidos por las leyes y tratados internacionales vigentes en materia de Propiedad Industrial e Intelectual, en particular la patente industrial No 44820 en Chile, patente n° 7.571.581 en Estados Unidos, Peru N°5940, solicitud internacional PCT/EP2006/064732,. ©TCPavements 2005-2012, registro de propiedad intelectual N°166311, todos los derechos reservados.
Introducción
Las nuevas condiciones socioeconómicas, políticas y culturales han impactado los enfoques sobre la innovación en la gestión pública.
Para ello, los saberes cívicos —cuyos componentes son el compromiso cívico, la inteligencia cívica, el control social y la participación colaborativa— se han constituido en los elementos sustantivos de la modernización en la gestión de lo público.
Partimos de la premisa de que se debe "innovar la Innovación en la Gestión Pública", y ello es posible si la visualizamos como los arreglos de los actores gubernamentales, ciudadanos y otros actores no gubernamentales que permitan identificar problemáticas públicas, así como herramientas y dispositivos novedosos para lograr respuestas y soluciones nuevas en el espacio de lo público.
También, por otro lado, las modalidades democráticas de articulación de estos actores en un esquema de organización pública relacional reconfiguran la relación entre el Estado y la sociedad, generando el aprendizaje colectivo necesario para una gestión de calidad e inclusiva.
En otras palabras, de lo que se trata es de construir redes de capacidades y de saberes donde se combinen recursos y expertise de varios actores para la coinnovación.
Iremos infiriendo esta premisa expuesta en el transcurso del artículo cuando abordemos cada uno de los componentes de los saberes cívicos y la relación entre ellos.
Partimos de que estos saberes son todo lo que es y lo que sabemos de la convivencia democrática, de los derechos y obligaciones como ciudadanos, así como de las estructuras, funciones y medios del poder del Estado y del Gobierno.
Implican la construcción propia del conocimiento ciudadano pertinente al grado de su cultura democrática.
Es estar dispuesto a participar tanto presencial como a través de las tecnologías de la información y la comunicación TIC en el discurso racional, con la idea de ir generando un tipo de poder no delegado, desde los ciudadanos, donde su ejercicio establezca la cuestión de cómo las personas participan en la vida pública, esgrimiendo sus derechos frente a los gobernantes para la cocreación del valor público.
Visto así, proponemos que en el centro de la innovación de la gestión pública se ubican los saberes cívicos, pues los gobiernos tienden hoy a concebirse como plataformas democráticas participativas.
Este trabajo prioriza el enfoque analítico de los saberes cívicos a la luz de la visualización de sus componentes y el modo como su análisis sirve para proponer un tipo de innovación participativa en la gestión pública.
Afirmamos que para innovar y hacer más legítima la innovación en la gestión pública se requiere involucrar democráticamente a los ciudadanos y actores no gubernamentales.
Los objetivos del artículo son: 1 analizar los componentes de los saberes cívicos como elementos legitimatorios de la innovación de la gestión pública participativa; y 2 determinar las líneas generales de la relación complementaria entre los componentes de estos saberes y la gestión pública.
Haciendo una revisión teórica para ver cómo se ha discutido en la literatura el compromiso cívico, la inteligencia cívica, el control social y, sobre todo, la participación colaborativa, presentamos el marco de interacciones de estos conceptos, además de la manera en que se relacionan con la innovación en la gestión pública.
Descubriendo los saberes cívicos para fortalecer la innovación en la gestión pública
Para los efectos de este trabajo, concebimos a la innovación en la gestión pública como el reconocimiento de la creatividad y el resultado que imprimen los ciudadanos y actores no gubernamentales en su relación con los funcionarios públicos.
Es decir, la participación de los ciudadanos es fundamental en esta visión para diferenciarlo del enfoque clásico de la innovación en la gestión sustentada sólo en los procesos y en el uso de herramientas tecnológicas como un fin ; .
La innovación constituye, de esta manera, la implementación de un proceso de mejora, o gestión nuevo, relativo a tres ámbitos: 1 el producto, bien o servicio introducción de un nuevo servicio o una mejora de la calidad en un servicio existente; 2 el proceso operativo alteraciones o cambios en las formas de proveer servicios públicos; y 3 la organización o proceso de gestión cambios en las estructuras organizativas, en las prácticas de gestión y en las rutinas .
En este sentido, la eficacia y la eficiencia de las organizaciones públicas se han venido buscando a través de la mejora de la calidad y de la innovación gubernamental sustentada en los siguientes pilares de la calidad total: la satisfacción de los clientes, la mejora continua de los procesos y el desarrollo del personal.
La aplicación de este concepto dio como resultado el reacomodo del arreglo tradicional de las organizaciones, induciendo cambios como el privilegio de los resultados financieros de las empresas y de los gobiernos, desplazándose hacia la calidad de los productos, enfatizándose en el sector público en la eficiencia económica de las operaciones y el equilibrio riguroso de las finanzas públicas; también hizo énfasis en la productividad, moviendo la atención de los productos hacia los clientes, generando que el producto sea un componente integrado del servicio, elevándose la productividad a la dimensión de competitividad por la calidad de los productos.
Por otro lado, vemos que la administración hacia adentro, que caracterizó a la administración weberiana, se ha extrovertido hacia los usuarios de los bienes y servicios de la organización, poniendo el punto final de una administración pública sin público y un gobierno sin ciudadanos .
A diferencia del concepto de innovación gerencial anteriormente explicado, partimos de un concepto de innovación en la gestión pública donde el centro del análisis sean los componentes de los saberes cívicos, expresado en que el trabajo contenido en aquella es realizado tomando como base el compromiso de los ciudadanos con el gobierno, facilitando la inteligencia cívica, el mejoramiento del control de la gestión vía la contraloría social, así como una concepción compartida de lo público, entendida como competencias de colaboración para el logro legitimado de la eficiencia y la eficacia de los gobiernos.
En este sentido, presentamos la innovación en la gestión pública atendiendo a dos direcciones: 1 a los arreglos de los ciudadanos, actores gubernamentales y no gubernamentales que permiten identificar problemáticas públicas, además de herramientas y dispositivos innovadores para el logro de respuestas y soluciones nuevas en el espacio de lo público; 2 como consecuencia de la anterior, a las modalidades democráticas de articulación de estos actores en la organización pública, produciendo una nueva configuración entre el Estado y la sociedad que asegura el aprendizaje colectivo y los saberes cívicos necesarios para una gestión de calidad e inclusiva.
Sólo así vemos a las organizaciones públicas más relacionales, a la gestión pública más participativa y a las políticas públicas, en todo su ciclo, más deliberativas en la construcción de la agenda, más incluyentes en aportar soluciones diseño, y más colaborativas por los múltiples actores en acción en la implementación .
Todo ello para lograr la satisfacción ciudadana que es definida, según , como "la combinación de las evaluaciones generales y subjetivas de las experiencias que tiene la gente con los servicios públicos, que incluyen no sólo la sensación u opiniones sobre los 'servicios objetivos', sino también evaluaciones de juicios".
Las características diferenciadoras de la innovación con base en los saberes cívicos y la innovación gerencialista podemos sistematizarla de la siguiente manera. Mientras que en la primera el tipo de satisfacción se relaciona con la de los ciudadanos, en la innovación gerencial la satisfacción es del cliente, mediante la mejora continua de los procesos, productos y servicios.
Otra característica es el aprendizaje.
La innovación con participación en la gestión genera un tipo de aprendizaje colectivo entre funcionarios y ciudadanos, dado al tipo de organización pública relacional, flexible y sobre todo inclusiva.
En la innovación gerencialista, el aprendizaje es sólo entre los funcionarios públicos, lográndose un aspecto relacional, pero no inclusivo.
En cuanto a la participación en la gestión, en la innovación con saberes cívicos, los funcionarios públicos crean oportunidades para comprometer a los ciudadanos, usando estas oportunidades para educar, organizar y activar la defensa de la participación ciudadana, creando un criterio de legitimidad basado en la coproducción de la innovación; mientras que la innovación gerencialista da sólo un marco orientado al mercado en la entrega al "cliente" del servicio público o producto, y su única legitimidad son los resultados véase Cuadro 1.
En este contexto, innovar en la gestión pública debe ir de la mano con el fortalecimiento tanto de las instituciones democráticas como de las relaciones societales, y de éstas con el gobierno.
"Hay innovación cuando ciertos tipos de problemas no tienen solución en las instituciones existentes.
Los actores deben conseguir soluciones innovadoras de sus problemas dado a la insuficiencia institucional" .
Así, resolver esta falencia no se hace más que apelando a los saberes cívicos con el fin de completar y expandir las capacidades del sector público.
En otras palabras, construir redes de capacidades y de saberes en las que se combinen recursos y expertise de varios actores para la coproducción .
Con el objetivo de reunir las demandas de la sociedad, una gestión pública novedosa requiere de funcionarios públicos emprendedores para organizaciones que se preparen para la diversidad, la adaptación y la reinvención.
Vemos, en este sentido, que el emprendimiento como clave de la innovación basado en saberes cívicos ayuda a realizar y tomar ventajas de oportunidades para que las organizaciones públicas mejoren su implementación. lo definen como "el desarrollo de nuevos impulsos en el contexto de todo lo amplio de las organizaciones públicas.
Funcionarios públicos a través del emprendimiento, se convierten en emprendedores en sectores de sus organizaciones".
En otras palabras, como refieren , se requiere de un emprendimiento representado en el espíritu de cambio y el espíritu de comunidad virtud cívica.
Los saberes cívicos en la innovación de la gestión pública se convierten en los aspectos sustantivos de la innovación misma.
Para que ésta se lleve a cabo, se requiere de sus cuatro componentes relacionados entre sí, doblemente conectados con la democracia.
Por una parte, a los procesos de innovación democrática de la gestión pública como parte de la democratización del sistema político y, por la otra, al derecho de participación que tienen los ciudadanos en la gestión pública.
Analizaremos a continuación con más precisión cada uno de los componentes de los saberes cívicos.
Compromiso cívico
El primero de los saberes cívicos es el compromiso cívico. Se le entiende como la forma en que los ciudadanos, a través de una obligación o promesa, logran impulsar el asociacionismo con la idea central de llevar a cabo el debate, la deliberación y la solución de problemas públicos.
Se trata de un punto más allá de la participación ciudadana que asegura que toda la gente haga uso de sus derechos de libertad, pues éstos y la ciudadanía, según , son correlativas, cada una sostiene y da vida a la otra.
No importa la seguridad, los derechos individuales y la autonomía que disfruten: los hombres y mujeres que no se hacen directamente responsables de las políticas que determinan sus vidas a través de la deliberación, la decisión y la acción comunes no son en absoluto libres.
Y en este orden, nos precisa que:
los debates sobre la gestión de recursos, la gestión de servicios, el gobierno y la gestión de las instituciones, toman otro sentido si se parte de las siguientes premisas: construir una nueva política local desde los ciudadanos, desde los barrios, desde los expertos y saberes ciudadanos, desde los políticos-ciudadanos, desde los que saben por qué y han padecido y luchado contra los efectos de las decisiones que han ido tomando los que aseguraban que sabían lo que hacían y que lo hacían por nuestro bien.
Nos referimos entonces a las diversas formas de diálogo ciudadano que son altamente inclusivas y a la deliberación para la hechura de las políticas y decisiones públicas.
Esto es, "la clave de la virtud deliberativa como la reciprocidad, es decir, argumentar en términos que otros pueden aceptar" Gutmann y Thomson, 1996, citado por .
La inclusión es un aspecto importante cuando hablamos del compromiso cívico, pues tiene como objetivo proporcionar a las personas un sentido de dirección para que las actividades asociativas y comunitarias tengan voz en su relación con el gobierno y así ayudarle a mejorar sus decisiones.
El éxito del compromiso cívico con el gobierno requiere de innovación . Así, el compromiso cívico ciudadano le da soporte efectivo al funcionamiento de la democracia, a la calidad del gobierno y a la inclusión en la administración pública, generando contextos para la legitimidad, el éxito de la implementación de la política pública y el logro de resultados sociales: valor social y valor público.
Compromiso ciudadano, para nuestra definición, significa algo más que la participación ciudadana.
La diferencia radica en el modelo de producción de gobernanza.
Participación ciudadana se da en un modelo de producción tradicional de gobierno donde los ciudadanos son actores o partes interesadas que actúan en un papel de consulta para y con las instituciones establecidas.
Compromiso ciudadano sale de un modelo de coproducción de la gobernanza donde los ciudadanos son una parte esencial del proceso de producción.
Ciudadanos comprometidos están, en teoría, comprometidos con algún sentido más amplio del "bien común", más allá de sus intereses individuales .
La visualización de es pertinente ya que el compromiso de los actores gubernamentales y no gubernamentales, y a nivel organizativo en sus asociaciones en la vida pública, es una amplia tendencia en la gestión pública.
Esto pone en el centro del debate el rol de los funcionarios públicos en este compromiso.
"En este escenario, los administradores públicos crean oportunidades para comprometerse con los ciudadanos y utilizar esas oportunidades para educar, organizar y activar a los ciudadanos a defender y participar en una esfera pública más amplia" .
De este modo, el compromiso cívico también se expresa como un proceso de comunicación directa, tanto presencial como a través de las tecnologías de información disponibles, y mediante las cuales la gente discute de manera abierta sus razones, intereses, habilidades y valores, con la intención de llegar a un acuerdo para la toma de decisión.
"[El] compromiso cívico ciudadano en las redes sociales permite a los individuos expresar sus intereses y demandas al gobierno.
También permite que las voces de los individuos sean escuchadas, conduciendo a una mayor inclusión.
Las redes de compromiso cívico también hacen a los ciudadanos más competentes" .
También parten de que el compromiso cívico implica el empoderamiento ciudadano, por lo cual se necesita de los recursos de la participación, la transparencia y la rendición de cuentas.
Por un lado, la participación les hace elevar sus requerimientos y voces con la idea de que sean escuchados.
En este sentido, las herramientas Web 2.0 proveen una oportunidad para empoderar a los ciudadanos porque bajan los impedimentos para participar.
Con dichas herramientas éstos pueden acceder directamente a la información y comunicación en lugar de ser dependientes de actores intermediarios.
Por otro lado, la transparencia es un recurso importante para el empoderamiento porque se trata de cualquier intento por el gobierno o ciudadanos de colocar información o proceso que antes eran opacos en el dominio público para el uso de los grupos ciudadanos, proveedores o hacedores de política.
Y el tercer recurso del empoderamiento es la rendición de cuentas accountability, entendida como la relación entre el poder titular proveedor titular y el poder delegado los demandantes.
Se requiere normas establecidas para adquirir información sobre acciones y su pertinencia, hechura de las decisiones, y la identificación y sanción de resultados insatisfechos.
Heeks 2000, citado por asume que las TIC Web 2.0 permiten que el empoderamiento esté basado en las condiciones siguientes: a la disponibilidad y transparencia de los datos; b esta información debe ser accesible por los hacedores de políticas públicas, quienes son capaces de evaluar y transformar los datos en información; c la información es usada para iniciar el diálogo y el activismo entre ciudadanos-gobierno y ciudadanos-ciudadanos; y d el gobierno toma acciones con base en estos procesos.
Con base en lo planteado anteriormente, podemos precisar más sobre el compromiso cívico y el rol fundamental de la Web 2.0 en la innovación en la gestión pública:
La Web 2.0 y las redes sociales son cambios en las formas de interactuar la sociedad y el gobierno.
La información es difundida a través de múltiples canales, permitiendo que los ciudadanos la reciban en el momento y lugar que ellos quieran, y puedan responder.
Los gobiernos necesitan considerar la Web 2.0 como un camino para llegar a ser relevante a sus ciudadanos.
En la innovación en la gestión pública sustentada en saberes públicos, los gobiernos tienen nuevas herramientas para escuchar más fácilmente esa voz.
Se logra una gran conectividad que permite a los ciudadanos encontrar que cada uno cree comunidades de intereses alrededor de temas que son importantes para ellos.
El gobierno puede actuar como agente creativo mediante la apertura de datos y acceso a la información gubernamental.
Inteligencia cívica
El otro componente es la inteligencia cívica, vista como inteligencia colectiva directa dirigida a enfrentar los desafíos compartidos.
Es decir, dirigir las capacidades percibidas, actuales y potenciales de los individuos, grupos y organizaciones cívicas para responder inteligente, efectiva y equitativamente a los desafíos actuales, con el fin de lograr el desarrollo de la convivencia democrática.
La inteligencia cívica no es más que tener información y comprenderla para compartirla a quienes necesitan respuestas.
En otras palabras, implica conocer, responder y proveer, por lo que se podría entender como la capacidad de las organizaciones ciudadanas y comunitarias de adquirir y aplicar conocimientos; o bien, como la capacidad para adaptar efectivamente, o simplemente para la resolución de problemas, aprendizaje, razonamiento, predicción, reflexión e imaginación de los ciudadanos .
No es más que la lógica de la cocreación de soluciones, definición de problemas sociales y de colaboración.
Por eso el crowdsourcing juega un papel importante en la inteligencia cívica, ya que los ciudadanos aprovechan internet para adquirir recursos, conocimiento, experiencia o tiempo colaboración abierta.
Zhao y Zhu 2012, citado por definen el crowdsourcing como un sistema de inteligencia colectiva.
Y Surowieck 2005, citado por habla de la sabiduría del público, "en las circunstancias adecuadas, los grupos son muy inteligentes, y con frecuencia son más inteligentes que las personas más inteligentes del grupo".
En muchos países no desarrollados, el crowdsourcing es aplicable en el marco de consultas populares, monitoreo de elecciones, procesos de redacción de Constitución, o en cualquier lugar que se asegura de que las voces de la diversidad étnica y política y grupos minoritarios serán escuchados .
nos presenta una definición de inteligencia cívica cuyo punto de partida son los diversos tipos de proyectos ciudadanos y comunitarios para motivar y coordinar diversos esfuerzos que se refieren a cómo esta inteligencia se encuentra resolviendo sus problemas comunes, además de que grupos de personas persiguen fines cívicos a través de medios cívicos.
Para este autor, dicha definición incluye: a la evidencia cuando los grupos trabajan hacia un fin explícito; b el aprendizaje para el involucramiento ciudadano; c la movilización de los grupos ciudadanos alrededor de desafíos compartidos; d el modo en que los grupos de ciudadanos piensan y actúan; e la formulación de compromisos en lo meta-cognitivo, es decir, se piensa sobre su pensamiento; y f la organización de los ciudadanos y sus proyectos con una orientación crítica.
Además, precisa el concepto de inteligencia cívica como la "capacidad de los grupos y organizaciones, e idealmente la sociedad en su conjunto, para concebir y poner en práctica estrategias eficaces, equitativas y sostenibles para compartir problemas".
Sin duda, la inteligencia cívica, como ejemplo de innovación social y saber cívico, es una respuesta a una necesidad percibida donde la recepción que obtiene o no, por parte de los ciudadanos, va en proporción a la necesidad de percepción por éstos.
El tercer componente de los saberes cívicos es el control social, que no es más que la participación ciudadana orientada al monitoreo, la vigilancia y la evaluación por parte de personas u organizaciones sobre programas y acciones gubernamentales, incidiendo directamente en la esfera pública, ya sea formalmente por medio de su inclusión en comités de obras, órganos colegiados, etc., o indirectamente por medio de la activación de los sistemas de quejas y denuncias .
El control social es un tipo de control que en vez de originarse desde las instituciones administrativas y políticas, emana desde la sociedad, el control directo desde los ciudadanos a los políticos y funcionarios públicos.
Hoy tenemos un nuevo marco de análisis para el control social a partir de las herramientas Web 2.0.
Mediante el software social se logra una serie de aplicaciones que pretenden ampliar las posibilidades de comunicación y de conexión entre personas que ya permiten el e-mail o los sistemas de mensajería instantánea.
Son herramientas colaborativas que une a una serie de personas con el fin de facilitar el flujo de información agendas, mensajes, denuncias y la realización de trabajos conjuntos entre ellas colaboración en el monitoreo o vigilancia de las políticas públicas.
En consecuencia, partimos de cuatro ejes que hacen al control social más efectivo:
Primer eje: transparencia colaborativa.
Debe existir un proyecto de datos abiertos, aplicado como una filosofía y forma de administración, donde todos los datos públicos estén disponibles y actualizados en un formato libre, gratuito y sin ninguna restricción.
No sólo se ofrece transparencia a la gestión, sino acceso a datos comunes y necesarios que pueden ser utilizados por toda la población para diversos fines, como información de índole económica, estadística, meteorológica, geográfica o turística, así como la social, la salud y la educación, y series de datos que no pueden ser obtenidos fácilmente.
Además, se alienta la colaboración, el trabajo conjunto de las organizaciones o particulares con los datos oficiales y la participación de las personas como auditores implícitos de la gestión.
El segundo eje se relaciona con la organización y las capacidades de los ciudadanos.
Precisar la organización y la capacidad ciudadana en el marco de las herramientas 2.0 para el control social, requiere que los ciudadanos logren la legitimidad técnica para poder hacer uso de las plataformas software social y sus herramientas de colaboración que permiten comunicar, coordinar, compartir recursos, aplicaciones y contenidos.
Es importante destacar que en este contexto los ciudadanos deben empoderarse para poder realizar las actividades de colaboración para el control social.
Pero, ¿cómo pueden permitir las Web 2.0 el empoderamiento de los ciudadanos?
Por una parte, con los flujos de información de arriba hacia abajo: desde el gobierno a los ciudadanos.
Por la otra, la creación de la posibilidad de flujos de abajo hacia arriba: de los ciudadanos con el gobierno, que son esenciales para la toma de decisiones.
Y por último, los flujos de comunicación horizontales, tales como las redes interorganizacionales y las redes sociales.
Estamos hablando de un control social en red y no jerárquica.
El tercer eje es el acceso a la información.
Partimos de la base de que el acceso a la información es un derecho ciudadano reconocido en muchos países a nivel constitucional.
También vale destacar que sin información pública disponible los ciudadanos no tendrían la capacidad para vigilar y monitorear la gestión de los gobiernos y de sus políticas.
Esta es la razón por la cual debe ser garantizada y completa, así como no distorsionada ni atrasada y sin altos costos; ello permitirá minimizar problemas de asimetría de la información.
Y el cuarto y último eje lo relacionamos con lo público.
El control social no sólo se aplica al gobierno, sino a todos los actores que intervienen en la producción del valor público. han venido afirmando con base en sus investigaciones que con la difusión de las tecnologías de internet, aparecen dos dimensiones fundamentales de la rendición de cuentas de las organizaciones civiles: la divulgación y el diálogo.
Quiere decir que si la producción de lo público es colaborativa cocreación, los diversos actores gubernamentales y no gubernamentales, y ciudadanos son objeto de ser controlados por sus acciones.
De una manera más precisa, el control social es el medio para ejercer el monitoreo, la fiscalización y la vigilancia de la ejecución del plan de desarrollo de la política pública y el servicio público, permitiendo, por una parte, prevenir a tiempo irregularidades, desviaciones de los recursos destinados a obras, servicios, programas y proyectos a los actores de la cocreación pública, y sugiriendo cómo corregirlas.
Por otra parte, contribuye al cumplimiento de las leyes y procedimientos en la ejecución de las obras, servicios, programas y proyectos financiados con fondos públicos, y, por último, incentiva la confianza ciudadana en la incorporación social a la vigilancia sobre los recursos destinados a satisfacer las necesidades de la colectividad.
"Además, el control social surge como una forma sustancialmente diferente de los modelos tradicionales de control: político, fiscal, judicial, interno, disciplinario; pero igualmente es un escenario de interacción entre el Estado y la sociedad civil" .
El control social no es posible sin el compromiso cívico, la inteligencia cívica y la participación colaborativa, ya que sus objetivos están orientados a garantizar a los ciudadanos el acceso a la información, impulsar la participación y la corresponsabilidad; mejorar la eficiencia, la eficacia y la confiabilidad de las acciones gubernamentales, e incorporar a la ciudadanía a ser vigilante de la corrupción.
Participación colaborativa
El cuarto y último componente de los saberes cívicos lo identificamos con la participación colaborativa, entendida como el cotrabajo basado en el valor de la reciprocidad, pudiendo incluir al público .
En otras palabras, las capacidades de los ciudadanos, las empresas y el mismo gobierno para aportar en la solución o en la gestión de los asuntos públicos, tomando necesariamente en cuenta el uso de las TIC.
Es evidente que para que la participación colaborativa se cristalice y se convierta en un factor de innovación en la gestión pública, es menester la existencia de una política gubernamental que posibilite un mayor acercamiento a través del diálogo entre gobierno y ciudadanos, dando así cabida a la atención y gestión de las demandas, la negociación e interlocución entre ellos, y la colaboración.
afirman que la deliberación y la participación deben dar la oportunidad para el intercambio de visiones con el objeto de determinar el curso de acción para asegurar que diversos puntos de vista de ciudadanos, grupos civiles y actores no gubernamentales sean incorporados a la acción del gobierno.
Es decir, la participación colaborativa se da en el momento en que los individuos son parte integrante, con su expertise, junto con el gobierno, del proceso de cocreación de las decisiones para generar soluciones que luego serán implementadas.
Welch 2010, citado por , sugiere que "la participación puede ser más importante en las etapas iniciales del ciclo de las políticas públicas, mientras que la transparencia se convierte más relevante en su implementación.
Los ciudadanos quieren participar para influir y monitorear las políticas mediante el acceso abierto a la información" .
La participación colaborativa implica un cambio en el juego de las legitimidades políticas, técnicas, sociales y éticas de los ciudadanos y otros actores no gubernamentales, por lo que nos lleva a ver la lógica gubernamental operando con esquemas de cocreación, pues ésta:
envuelve dinámicas innovadoras para encontrar soluciones de una manera poco convencional, ya sea a través del desarrollo de una nueva solución o un nuevo enfoque que incorpora al mismo tiempo una variedad de actores.
Lo distintivo de la innovación en procesos participativos de la cocreación, por lo tanto, no se relaciona sólo con una nueva técnica sino con una forma de generar nuevo conocimiento de manera colectiva .
La participación colaborativa impacta a la innovación en la gestión pública en el momento en que abre una posibilidad de diálogo, comunicación, legitimidad y confianza, convocando a los diferentes actores de la sociedad a trabajar juntos, reconociendo que los ciudadanos poseen información propuesta por diversos actores que puede ser usada para resolver los problemas públicos.
"Un nuevo paradigma de la colaboración en la administración pública requiere que ciertos comportamientos en línea sean aprendidos, comprendidos y adoptados" .
La lógica de los saberes cívicos en el proceso de colaboración
distingue cuatro tipos de innovaciones democráticas que pueden mejorar la gestión pública colaborativa y participativa:
a El referéndum, que da a los ciudadanos un voto directo en las decisiones políticas; b la hechura de la política pública participativa, que se caracteriza porque hay una clara relación con la toma de decisiones en el sentido de que se les pide a los ciudadanos y a las partes interesadas asesorar al Gobierno; c las encuestas deliberativas, que son las opiniones individuales en el que se le pregunta al ciudadano acerca de un tema en particular, y d los foros deliberativos, entendidos como foros dialógicos diseñados con el objetivo de ser deliberativo, lo que significa que la atención se centra en el seguimiento de los procedimientos deliberativos ideales, la formación de la opinión y el intercambio de argumentos tan importantes en la toma de decisiones.
Para el interés de la participación colaborativa en la innovación de la gestión pública, entendemos a la participación como la acción por medio de la cual se dirimen problemas específicos para encontrar soluciones comunes o para hacer confluir voluntades dispersas en una sola acción compartida colaboración en el proceso y hechura de la política pública y decisión pública.
Entonces, al hablar de las decisiones públicas, estamos ubicando la participación en el sentido de tomar parte en la gestión de lo colectivo, de la cosa pública.
De esta manera, la participación es sinónimo de intervención, de interés, de preocupación que supone un valor agregado de voluntad, un sentimiento de pertenencia a un colectivo, a un grupo, a un municipio, a una entidad federal, a un país.
También es importante afirmar que los ciudadanos y las organizaciones que participan en la esfera de la sociedad civil necesitan conectarse con otras parecidas en una red de contactos que permita construir contenidos, intercambiar información y experiencias, y llevar a cabo proyectos comunes.
Esta afirmación ubica a los ciudadanos y a la sociedad civil como sede donde se pueden encontrar las nuevas fuentes de legitimidad y los nuevos espacios de consenso basados en la tolerancia y el debate, la colaboración y el diálogo.
Este último, entendido como un medio por el cual se canaliza de manera racional la pluralidad ideológica, se convierte en clave para la participación, ya que a través de ella varios actores políticos y gubernamentales y ciudadanos pueden expresar sus ideas, creencias, investigaciones, conclusiones, experiencias, etc., con la finalidad de que puedan llegar entre todos a un acuerdo y, como punto final, tomar una decisión, que afectará de manera positiva/negativa o directa/indirecta a la política gubernamental .
Entonces, los gobiernos con visión pública moderna pueden enfrentar el reto de la participación: "dar forma a las interacciones entre los múltiples actores que participan en la identificación, el diseño y la puesta en práctica de una política.
Es decir, el reto actual de la modernización administrativa no es mejorar la competencia y la eficiencia de las organizaciones, sino modificar su mentalidad: sustituir la lógica del cada uno a lo suyo por la lógica del entre todos lo haremos" .
Una herramienta importante a considerar en la participación colaborativa son las TIC, mejor conocidas como Web 2.0, las cuales demuestran que la gente está bien informada de todo y que, cuando se le da la oportunidad de reunirse en una red y en grupos, pueden ser eficaces en la solución de problemas y no sólo opinar sobre los mismos.
Esta afirmación nos deja claro lo que ha planteado: la colaboración es una forma de participación democrática que es igualitaria pero diferente a la concepción tradicional del término.
Y son los cambios generados por los procesos de globalización los que han conformado una sociedad en red y han dado como resultado una lógica diferente de la participación basada en la colaboración ; .
El hecho de que la gente esté bien informada la hace dispuesta a participar con sus habilidades, conocimientos, experiencias, información y entusiasmo para el apoyo de la gestión y políticas públicas; por lo tanto, una gestión innovadora establecerá los mecanismos e instituciones inteligentes para hacer uso de la tecnología y conectarse con los ciudadanos, haciendo de este modo de la colaboración una participación abierta, "que no es más que un tipo de participación pública a través de herramientas de comunicación interactivas como blogs, microblogs o redes sociales.
Se basa principalmente en la expresión de medios sociales para conectar a la gente y ayudar a compartir sus ideas" .
Esta nueva generación tecnológica Web 2.0, que se crea a través del uso de estos medios sociales se fundamenta en, al menos, tres pilares necesarios para entender el nuevo papel de dicha generación de tecnologías dentro de las administraciones públicas:
Por un lado, los individuos se convierten en protagonistas de la creación, organización, edición, combinación, intercambio, comentario y evaluación de contenidos web; por otro lado, en un entorno Web 2.0, la innovación en el sector público está ligada al público que se encuentra fuera de los límites formales de la organización; y en tercer lugar, la Web 2.0 denota una transformación en los procesos de creación de valor, ya que las personas pueden llevar a cabo muchas actividades que previamente requerían la intermediación de un profesional, un burócrata, una empresa, un partido político, etcétera .
Es aquí justamente donde se requiere entender el significado del capital informacional fundamental para la articulación de una plataforma de innovación de la gestión.
Entendemos a este capital como una herramienta para agilizar la innovación de la gestión pública sustentada en saberes cívicos, pues analiza datos relacionales en la gestión pública como un vínculo específico existente entre los tipos de información generados vía presencial o virtual, y el rol de los actores que se involucran en ella.
En este sentido, se caracteriza tanto por el papel jugado por los ciudadanos en el proceso de apropiación como por el funcionamiento institucional de las redes.
De lo anterior derivamos la siguiente pregunta, ¿cuáles son entonces los efectos democratizadores y cívicos del capital informacional?
En primer lugar, la información se hace pública en el sentido de que se articulan datos convertidos en valor público.
Se trata de esta manera de una relación transparente entre ciudadanos y gobierno donde éste orienta su trabajo hacia lo que más le importa a la gente, incorporándolo, en consecuencia, al proceso interactivo de los servicios públicos.
El segundo efecto democratizador es que la información en red da cabida a que los ciudadanos y actores no gubernamentales colaboren en el proceso de hechura de la política pública y la decisión, a la vez que puedan tener voz para exigir rendición de cuentas a la autoridad ; .
Vista de esta manera, la participación colaborativa está más comprometida con lo cívico que la visión participacionista clásica que se desconecta de la hechura de las decisiones y de las políticas públicas.
Así, la participación pública colaborativa es un saber cívico que sirve para alcanzar los objetivos de la innovación en la gestión pública, sirviendo como medio para la "redistribución del poder que permite a los ciudadanos, actualmente excluidos de los procesos políticos y económicos, a que se incluyan deliberadamente en el futuro" .
Entendido de esta forma, Vigoda citado por sugiere:
la necesidad de un modelo mejorado de colaboración en el que los ciudadanos y los administradores públicos sean socios.
Bajo el modelo ciudadano como socio, las agencias del gobierno son responsables de definir los objetivos estratégicos y el empoderamiento de los ciudadanos a través de la formación y la coordinación de las actividades voluntarias ciudadanas .
Procedimiento de la participación colaborativa para la activación de los saberes cívicos
La nueva lógica de la participación colaborativa requiere entonces de la conexión, el diálogo, la asociación y el intercambio para poder construir decisiones y políticas públicas legítimas.
Se trata de una participación en el marco de una nueva forma de relación entre gobierno y ciudadanos que necesita de un procedimiento distinto, implicando para ello la solidez de instituciones para una gestión pública con saberes cívicos véase Cuadro 2.
Pero para el logro de esta solidez de las instituciones son necesarios desafíos como la construcción de los procesos técnico, institucional y político, donde las amenazas emergentes y las oportunidades juegan un factor relevante.
Según , el desafío técnico cuenta con la adquisición de recursos, el diseño y la ejecución de un sistema operativo es decir, un sistema para realizar tareas a nivel de la base; la creación y el mantenimiento de una red de comunicaciones, y la disposición de un ambiente de justificada confianza; el empoderamiento y la legitimación de un proceso de dirección o gobernanza; y un conjunto de individuos para ejecutarlo.
Respecta a los desafíos institucional y político, es importante un diseño institucional que favorezca la cooperación entre las agencias departamentos, direcciones y entre éstas con los ciudadanos.
Con estos elementos institucionales mencionados, la participación colaborativa podría expresarse a través de una combinación de actividades incluyentes y articuladas que implica un cambio total en la cultura organizativa y administrativa de las agencias de gobiernos tanto centralizadas como descentralizadas.
Una cultura de gestión innovadora en una organización pública implica coinnovación, colaboración, cocreación, transparencia, redes integradas, horizontalidad y una nueva visión institucional en las estructuras de implementación de la gestión misma y de las decisiones públicas, basada en la argumentación, los modelos de comunicación y la gobernanza .
Apoyándonos en , identificamos tres categorías participativas donde están incluidas las diferentes actividades de participación colaborativas:
Participación en línea. Ésta se caracteriza porque el compromiso de los ciudadanos en los planes del gobierno se involucra más y más con el uso de herramientas basadas en TIC, a través del crowdsourcing o ideas, los concursos ciudadanos, los Wikis, las Salas abiertas online para los chats entre ciudadanos y funcionarios, y los medios de comunicación. Participación cara a cara.
Una participación con visión colaborativa debe incluir actividades donde a través del método cara a cara se puedan construir consensos entre los ciudadanos, stakeholders y funcionarios públicos.
En este sentido, los tipos de participación más utilizados son las sesiones de audiencias públicas: los foros dirigidos a los stakeholders y los foros ciudadanos.
Participación formal. Las reglas y regulaciones gubernamentales prevén varios mecanismos formales mediante los cuales las oficinas gubernamentales deben consultar al público para solicitar insumos y participación.
Una oficina pública con una estrategia inclusiva se refiere a menudo a este tipo de participación con información sobre los programas en curso donde han participado ciudadanos o grupos de interés en un año determinado, utilizando canales tradicionales para la consulta del público.
En este sentido, dos formas de participación son los más comunes: por un lado, los consejos consultivos ciudadanos, y por el otro, los esquemas de producción de reglas.
Es importante destacar que estas formas de participación colaborativa están profundamente vinculadas tanto con el compromiso cívico como con las habilidades de los funcionarios públicos y la inteligencia cívica de los ciudadanos.
En cuanto a los funcionarios públicos, "lo importante es que quien representa una organización, agencia o jurisdicción en la administración pública deba tener las habilidades necesarias para ser un colaborador eficaz" .
Y al referirnos a la inteligencia cívica damos cuenta de los diversos tipos de proyectos ciudadanos y comunitarios para motivar y coordinar múltiples esfuerzos de innovación pública y social.
En este sentido, para una innovación, propone un conjunto de competencias y habilidades con una visión de colaboración para los funcionarios públicos: habilidad de asociarse, influencia y negociación, habilidades interpersonales, creatividad e innovación, conciencia en el contexto externo, emprendedor, solucionador de conflictos y manejo de conflictos.
De esta manera, los funcionarios, sobre todo de carrera, tendrían la capacidad para el diseño de estructuras, procesos, prácticas, normas de comunicación, patrones y demás elementos de la gestión de la innovación en el gobierno, por lo que hoy no serían obstáculos para un gobierno inclusivo y en red, sino que serían actores clave en este proceso .
A manera de conclusión
El artículo abordó, desde el inicio, la importancia de los saberes cívicos en la innovación de la gestión pública.
Dejamos claro que el centro de análisis de la innovación en la gestión pública debe ir de la mano tanto del fortalecimiento democrático como de los saberes cívicos y societales de los ciudadanos en relación con el gobierno.
Así, estos saberes se convierten en los aspectos sustantivos de la innovación gubernamental, porque tanto el compromiso cívico como la inteligencia cívica, el control social y la participación colaborativa logran fortalecer el emprendimiento que implica la necesidad de habilidades y competencias generadoras de capacidades para resolver problemas públicos, aportando un valor añadido a los arreglos del sector público en el que una gran cantidad de talentos y esfuerzos que trabajan en y cerca de la administración pública están disponibles para tratar de cumplir con estos desafíos.
Sustentado en los objetivos del artículo explicitados en la introducción y haciendo una revisión teórica para ver cómo se ha discutido el compromiso cívico, la inteligencia cívica, el control social y, sobre todo, la participación colaborativa, logramos construir un marco de interacciones de estos conceptos, así como la manera en que se relacionan con la innovación en la gestión pública.
En este sentido, hemos concebido a la innovación en la gestión pública en el marco de dos direcciones: una, a los arreglos de los ciudadanos, actores gubernamentales y no gubernamentales que permiten identificar problemáticas públicas, así como herramientas y dispositivos novedosos para el logro de respuestas y soluciones nuevas en el espacio de lo público.
Dos: como consecuencia de la anterior, a las modalidades democráticas de articulación de estos actores en la organización pública, produciendo una nueva configuración entre el Estado y la sociedad, que asegura el aprendizaje colectivo y los saberes cívicos necesarios para una gestión de calidad e inclusiva.
Así, los componentes de los saberes cívicos son las piezas democráticas fundamentales para el logro de una innovación en la gestión pública participativa.
En cuanto al compromiso cívico, hemos partido de que una innovación participativa de la gestión pública requiere de diversas formas de diálogo y deliberación ciudadano que son altamente inclusivas para la hechura de las políticas y decisiones públicas.
En este sentido, la inclusión es un aspecto importante cuando hablamos del compromiso cívico, pues tiene como objetivo proporcionar a las personas un sentido de dirección para que las actividades asociativas y comunitarias tengan voz en su relación con el gobierno y así ayudarle a mejorar sus decisiones.
Se trata de un punto esencial de la participación ciudadana que asegura que todos los ciudadanos hagan uso de sus derechos cívicos, políticos y sociales.
Para que el compromiso cívico se realice es importante que los ciudadanos activen la inteligencia cívica, otro componente de los saberes cívicos, ya que pone la capacidad de los ciudadanos y grupos de la sociedad civil para concebir e implementar estrategias eficaces, equitativas y sostenibles para compartir problemas y soluciones públicos.
En este sentido, los ciudadanos aprovechan las herramientas Web 2.0 para adquirir recursos, conocimientos, experiencias o tiempo colaboración abierta para la cocreación de decisiones públicas. De allí lo cívico de la inteligencia cívica para la innovación en la gestión pública.
Partimos de que las innovaciones en la organización, en los procesos y en el aprovisionamiento de los servicios públicos deben ser monitoreadas, vigiladas y evaluadas por los ciudadanos y sus organizaciones.
Hemos insistido que a través del software social se logra una serie de aplicaciones que pretenden ampliar las posibilidades de comunicación y conexión entre personas que ya permiten el e-mail o los sistemas de mensajería instantánea.
Son herramientas colaborativas que unen a una serie de personas con el fin de facilitar el flujo de información agendas, mensajes, denuncias y la realización de trabajos conjuntos entre ellas colaboración en el monitoreo o vigilancia de las políticas públicas.
En este sentido propusimos cuatro ejes que hacen al control social más efectivo: la transparencia colaborativa, la organización y las capacidades de los ciudadanos, el acceso a la información y el eje relacionado con lo público que implica que todos los actores que intervienen en la producción del valor público son objetos de ser controlados por sus acciones.
Lo planteado nos lleva a ubicar la participación en la lógica de la colaboración, ya que haciendo uso de la Web 2.0, los ciudadanos se convierten en protagonistas de la creación, organización, edición, combinación, intercambio, comentario y evaluación de contenidos web, así como en la formación de redes sociales donde interactúan y se enlazan entre ellos.
También en el entorno de Web 2.0, la innovación en la gestión pública está ligada al público que se encuentra fuera de los límites formales de la organización, que tiene la capacidad no sólo para generar información y contenidos, sino también para evaluarlos de manera continua.
Y otro elemento aprovechado por la participación colaborativa es que a través de la Web 2.0 se denota una transformación en los procesos de creación de valor, ya que las personas pueden llevar a cabo muchas actividades que previamente requerían la intermediación de un profesional, un burócrata, una empresa, un partido político, etcétera.
Con una gestión innovadora en esta dirección, se activarán otros ejes democratizadores tales como la transparencia, la rendición de cuentas y el acceso a la información.
Pero como se precisó en el desarrollo del trabajo, se requieren desafíos como la construcción del proceso técnico, institucional y político para darle respuesta a las amenazas y oportunidades emergentes que sirvan de elementos articuladores activos entre los ciudadanos, actores gubernamentales y no gubernamentales.
Son estos elementos los que le imprimen un diferencial político sustantivo a la forma de gobernar a través de la innovación en la gestión participativa.
Observamos muchos desafíos teórico-prácticos en la innovación en la gestión pública basada en los saberes cívicos.
El éxito de este tipo de innovación está relacionado con el grado en la que toda la organización está dirigida a ella, y no sólo a una parte.
Esto lo lleva a plantearnos las siguientes interrogantes: ¿qué tipo de organizaciones públicas son innovadoras y quiénes son los conductores de las innovaciones en las organizaciones públicas?, ¿cómo el sector público innova las organizaciones y cómo acceden y usan el nuevo conocimiento generado en la coproducción y la cocreación?
¿Qué funcionarios públicos requiere la administración pública para estructurar, organizar y promover la innovación en la gestión pública?
En las administraciones públicas y gobiernos que portan aún rasgos de patrimonialismo, falta de profesionalización y opacidad, estas tendencias innovadoras son empujadas por los saberes cívicos como prácticas sociopolíticas-administrativas.
En los últimos años, el tema del aborto ascendió a la cima del debate político en varios países de América Latina.
En especial Uruguay, con la propuesta de Proyecto de Ley de Defensa de la Salud Reproductiva, y Brasil, con el juicio de una acción para autorizar la interrupción de la gestación en casos de feto con anencefalia en el Supremo Tribunal Federal STF, fueron los principales protagonistas de este escenario político.
La importancia de estos dos eventos no se resume a las tentativas locales de cambio de la legislación.
El ejemplo de Uruguay y de Brasil debe ser entendido como experiencias exitosas de resistir a un panorama creciente de revisión de legislaciones liberales sobre aborto, en especial a partir de los cambios políticos ocurridos en los Estados Unidos en los últimos años.
Así como crece la comprensión del derecho al aborto como una extensión de las libertades individuales y, consecuentemente, como un tema de derechos humanos, aumenta también la intransigencia religiosa por considerarlo un acto de asesinato contra el feto.
Es en este escenario político tenso de expansión y garantía de las libertades individuales y de aumento de la influencia religiosa en el ordenamiento legislativo de los países latino-americanos, donde los tres artículos que componen este Fórum sobre el aborto se insertan.
Los artículos discuten la realidad política y sanitaria de Brasil, de Colombia y de Uruguay.
Las autoras son protagonistas locales y regionales del proceso de revisión de las legislaciones de aborto.
El primer artículo La Situación del Aborto en Colombia: Entre la Ilegalidad y la Realidad, de Ana Cristina González Veléz, médica, Directora Nacional de Salud Pública de Colombia, presenta un panorama legislativo absolutamente restrictivo en la región.
Colombia corresponde a un 0,4% de la legislación mundial que prohíbe el aborto en todas las situaciones, inclusive en casos de riesgo de vida para la mujer o de violación.
Vélez discute la ambigüedad de esta legislación en un país asolado por la violencia y por la desigualdad, donde las mujeres ricas tienen acceso al aborto seguro y las mujeres pobres arriesgan sus vidas en situaciones de aborto inseguro.
El segundo artículo La Experiencia de Uruguay: El Proyecto de Ley de Defensa de la Salud Reproductiva, de Mónica Xavier, médica, senadora y autora del proyecto que propuso la revisión de la ley uruguaya en 2004, presenta las principales propuestas del proyecto que movilizó a América Latina durante su votación.
El proyecto de ley, después de haber sido aprobado en la Cámara de los Diputados, fue vencido en el Senado Federal.
En caso de que hubiese sido aprobado, representaría la primera legislación francamente liberal en la región.
El hecho de que Uruguay sea uno de los países más intensamente laicos en su ordenamiento jurídico y legislativo no debe ser olvidado para la comprensión de la experiencia relatada por Xavier.
El tercer artículo Aborto e Inviabilidad Fetal: El Debate Brasileño, de Debora Diniz, antropóloga, es una de las principales responsables por la acción de anencefalia presentada al STF en 2004, discute los principales argumentos éticos y jurídicos para la propuesta de la acción judicial.
Por más que la acción esté restringida a la anencefalia, una malformación que acomete a una de cada mil gestaciones, el proceso de discusión provocado por la acción judicial abrió camino para una extensa polémica sobre el carácter punitivo del aborto en Brasil.
Los tres artículos presentan diferentes expresiones de un tema persistente para la salud pública y, más recientemente, para el debate bioético latinoamericano.
América Latina posee una de las legislaciones más restrictivas sobre el aborto en el mundo.
El aborto inseguro figura entre la tercera y cuarta causa de mortalidad materna en gran parte de los países, como una clara indicación de la urgencia del debate sanitario y ético.
El objetivo es que este Fórum sobre el aborto fortalezca el debate público, laico y razonable sobre un tema que, al mismo tiempo, provoca nuestras certezas morales y nuestro compromiso con las libertades individuales y la salud pública.
Los estreptococos β-hemolíticos son microorganismos Gram + que forman parte de la flora respiratoria y digestiva del ser humano.
La faringitis estreptocócica por estreptococos β-hemolíticos del grupo A EGA es más frecuente en la infancia y suele transmitirse por contacto directo a través de secreciones nasales o la saliva.
Aunque con menos frecuencia, se han documentado epidemias explosivas debidas a la trasmisión por alimentos o agua.
La mayoría de los brotes de EGA en los que se ha demostrado la transmisión persona-persona suele ocurrir en centros sanitarios de la tercera edad.
La mayor parte de los brotes de infección toxico-alimentaria por EGA están relacionados con la contaminación de los alimentos en su lugar de origen o por manipuladores de alimentos, enfermos o portadores de infecciones respiratorias o infecciones cutáneas en las manos.
También han sido notificados estos brotes en bases militares, plantas industriales, restaurantes, prisiones y en reuniones familiares.
Las infecciones por EGA tienen gran importancia en salud pública.
Este estudio tuvo por objetivo describir un brote de faringo-amigdalitis en un grupo de comensales de un restaurante en Barcelona, España.
Estudio transversal descriptivo de un brote de faringo-amigdalitis que afectó a 17 comensales, ubicados en una misma mesa, que asistió a una cena en un restaurante, de Barcelona, España, el 13 de julio de 2012, siendo notificado a la Agencia de Salud Pública de Barcelona el 17 de julio del mismo año.
Entre los 17 comensales, 16 eran personal de salud médicos, enfermeras, psicólogas, médicos residentes y otros trabajadores, además de una niña de tres años que asistió como acompañante a la cena.
El cuadro clínico fue de aparición abrupta y se caracterizó por amigdalitis pultácea, fiebre, odinofagia severa y malestar general.
La sintomatología también se presentó en seis de los 13 manipuladores de alimentos que prepararon y sirvieron la cena.
El día 11 de julio dos días antes del brote el jefe de cocina enfermó y no trabajó el día de la cena presentando la misma sintomatología que el resto de los afectados.
No se identificaron pacientes sintomáticos respiratorios entre los contactos del personal de salud.
Fue caso sospechoso aquel paciente que participó como comensal o como manipulador en los dos días previos y durante la cena del día 13 de julio, en el restaurante implicado, presentando cuadro de faringo-amigdalitis.
Fueron casos probables aquellos sospechosos con amigdalitis pultácea, fiebre, odinofagia y/o malestar general, sin confirmación por estudios bacteriológicos.
Los casos confirmados fueron constituidos por el grupo de afectados que, presentando el cuadro clínico antes expuesto, contaban con confirmación de EGA por estudios bacteriológicos.
Se consideró como período de incubación el tiempo transcurrido desde la primera hora posterior a la cena hasta el cuarto día, para la búsqueda de casos y para la declaración del período infectante.
Se analizó la frecuencia de la sintomatología de los afectados, el tiempo y severidad de los síntomas, variables demográficas media de edad, sexo o profesión, alimentos ingeridos y antecedentes de contactos con personas enfermas incluyendo pacientes del personal de salud afectado, entre otros factores.
Se tomó como variable dependiente el tener la enfermedad caso y como variable independiente, el consumo de cada alimento, para realizar el análisis estadístico de los resultados.
Se calculó la tasa de ataque y se valoró asociaciones con el test de Chi-cuadrado, con nivel de significación estadística p < 0,05 utilizando el programa estadístico SPSS 18.0.
Se realizó la inspección del restaurante verificando los planes genéricos de control de peligro: control de agua y de temperaturas, proveedores, plagas, limpieza, alérgenos, formación de los manipuladores de alimentos y mantenimiento, entre otros.
Se tomaron muestras de frotis nasal y faríngeo de manipuladores de alimentos n = 13 y de pacientes afectados n = 10.
Se realizaron cultivos en agar sangre y agar sangre-ácido nalidixico y colistina.
La identificación de las colonias se realizó por la pruebas de β-hemolisis y metabólicas y, mediante la determinación del grupo A de Lancefield por la técnica de aglutinación facilitada en látex.
No se realizaron estudios de sensibilidad antibiótica a las cepas aisladas debido a la gran sensibilidad de Streptococcus pyogenes a las penicilinas.
Se brindó tratamiento antibiótico a todos los casos confirmados y se realizó búsqueda activa de casos así como educación acerca de EGA en los afectados y manipuladores, como medidas de control.
Se cumplió con los criterios de la declaración de Helsinsky en toda la investigación.
Se contó con el consentimiento informado de los participantes.
Diez de los 17 comensales enfermaron, con tasa de ataque del 58,8% y edad mediana de 33 tres a 48 años.
Nueve eran mujeres.
No se identificaron contactos familiares, amigos, pacientes con enfermedad respiratoria relacionados con los comensales, ni se presentaron casos secundarios en su entorno.
Los síntomas en los comensales se iniciaron entre el 14 y 15 de julio, presentándose cuatro casos el día 14 y seis el día 15, con período de incubación promedio de 30,4 cuatro a 45 horas.
El período de seguridad para considerar el brote cerrado se estableció el día 23 de julio, equivalente a dos veces el tiempo de incubación, ocho días después de la comunicación del último caso Figura.
Diez de los 17 casos sospechosos fueron clasificados como probables y, de éstos, siete presentaron amigdalitis pultácea, ocho fiebre > 38C y todos odinofagia severa muy dolorosa.
Se identificó la presencia de EGA, mediante pruebas bacteriológicas, en seis de los 10 casos sospechosos, siendo cinco adultos y uno menor de edad niña; ésta último había presentado sintomatología previa de otitis y estaba finalizando tratamiento con amoxicilina en el día de la cena.
De los 13 manipuladores de alimentos encuestados, seis presentaron sintomatología relacionada con faringo-amigdalítis pultácea; uno estaba sintomático el día previo a la cena jefe de cocina, otro durante la cena ayudante y cuatro posteriormente: una camarera presentó síntomas de fiebre y odinofagia, el responsable de la preparación de las ensaladas tenía odinofagia y los otros dos trabajadores, solo presentaron síntomas respiratorios.
En el momento de la toma de la muestra, todos los manipuladores sintomáticos habían recibido tratamiento antibiótico con amoxicilina o macrólidos; sin embargo, ninguno había recibido antibióticos el día de la cena.
Siete de los 13 manipuladores resultaron negativos, incluyendo el jefe de cocina y su ayudante principal.
El ayudante sintomático la noche de la cena, además de manipular el postre pastel tiramisú y servirlo en una mesa a temperatura ambiente, sirvió otros platos sin utilizar mascarilla durante sus actividades.
No se pudieron recoger muestras de los alimentos, por no existir testimonio de los mismos.
Los cuatro alimentos consumidos con mayor frecuencia entre los afectados fueron: ensalada 62,5%; p = 0,811, paella 62,5%; p = 0,811, calamares a la romana 62,5%; p = 0,811 y pastel tiramisú 62,5%; p = 0,811.
No se detectó asociación estadística entre los alimentos y las variables analizadas.
Existen evidencias epidemiológicas de la transmisión alimentaria del EGA, sin descartarse la transmisión respiratoria.
Los brotes epidémicos de EGA transmitidos por alimentos son poco frecuentes.
La transmisión respiratoria con período de incubación tan corto todos los casos en menos de 48 horas, con tasa de ataque tan alta, con cuadro clínico tan abrupto y con nexo epidemiológico evidente entre los casos 60,0% de los comensales afectados presentaron EGA es poco frecuente desde el punto de vista epidemiológico.
Aunado a ello, uno de los manipuladores estaba enfermo durante la cena y presentó la misma sintomatología de los comensales.
Aunque no hubo diferencias significativas entre los diferentes alimentos consumidos, podría pensarse que probablemente actuaron como vehículo para la transmisión de la infección.
Alimentos como la ensalada y aquellos que contienen huevo, como el tiramisú, tienen alta posibilidad de participar en la transmisión del EGA.
El tiramisú estuvo expuesto a latemperatura ambiente mes deJulio, verano en Europa y al calor de la cocina, lo que pudo haber facilitado la transmisión del EGA.
La investigación realizada presentó limitaciones, como la ausencia de muestras de los alimentos servidos y consumidos en la cena y la no detección de estreptococos en los cultivos de las muestras tomadas en los manipuladores, debido a que estaban tomando antibióticos previo a la realización del cultivo.
Por tales razones, no podemos excluir la transmisión respiratoria persona a persona, especialmente habiendo entre los comensales una niña finalizando tratamiento para otitis.
Hubiera sido útil realizar análisis de las muestras a través de técnicas moleculares para determinar el EGA, en manipuladores, niña y otros afectados.
Este brote fue detectado a tiempo, debido a que los afectados eran personal sanitario, contribuyendo en la notificación de la enfermedad y en una rápida intervención.
A pesar de las limitaciones de nuestro estudio, consideramos importante comunicar estos resultados, que pueden ser útiles en la comunidad médica, a fin de considerar la posibilidad de transmisión alimentaria y poder caracterizar mejor este tipo de brotes.
Introducción
La salud del sistema osteo-muscular en los odontólogos ha sido el objeto de numerosos estudios, reportándose que estas alteraciones físicas son causa de la poca aplicación de posiciones confortables en el área de trabajo, disminuyendo de esta manera el rendimiento laboral y aparición de lesiones musculares.
Finkbeiner et al. observaron dolor en espalda, cuello, hombro o brazos en el 81% de los odontólogos examinados.
Así mismo Chaikumarn et al. encontraron una asociación positiva entre el dolor y determinadas posturas inadecuadas: torsión del tronco, ladear los hombros, elevar los codos, luz del campo operatorio inadecuada y trabajar por periodos prolongados en posiciones no confortables.
Los odontólogos con frecuencia asumen posturas estáticas, que requieren más del 50% de los músculos para sostener el cuerpo inmóvil, oponiéndose a la gravedad.
Leggat et al. reportaron trastornos musculares en odontólogos australianos un 89,1%, siendo la sintomatología más frecuente, el dolor en el cuello y el dolor lumbar.
En los estudiantes de odontología de la ciudad de Cartagena, en Colombia, Díaz et al. confirmaron la presencia de posturas inadecuadas; flexiones y torsiones cervicales exageradas, las cuales eran utilizadas por los participantes para lograr una mejor visión del campo operatorio, sin embargo, en esta población no se evaluaron las condiciones ambientales del lugar de trabajo como espacio físico, iluminación, ruido, temperatura y humedad, en este sentido, la boca del paciente ocupa una circunferencia central imaginaria como la esfera de un reloj, la cabeza del paciente se encuentra orientada hacia la hora 12 y sus pies marcan la hora 6.
El odontólogo se ubica habitualmente en posición de hora 11 o 12 para trabajar por detrás del paciente, y en hora 9 cuando necesita hacerlo de costado.
La altura del sillón deberá permitir que los muslos queden aproximadamente paralelos al piso, lo que implica una angulación de 90-100° entre los muslos y las piernas, sin embargo en condiciones de baja iluminación del sitio de trabajo, incomodas temperaturas y sillones odontológicos no confortables, se toman posturas inadecuadas para tener una mejor visión del campo operatorio que pueden ocasionar alteraciones del sistema oste-omuscular.
Por otro lado existen otros factores posturales diferentes a las práctica clínica odontológica entre los cuales se destacan las posturas que se utilizan para dormir, sentarse o desplazarse a diario, las cuales aumentan aún más el riesgo de estas alteraciones, lo que hace necesario realizar una evaluación multivariable integrando todas estas exposiciones que permita controlar algunos factores adicionales que interactúan para influir en las alteraciones osteo-musculares y lograr un conocimiento real de este importante evento ocupacional, para la generación de medidas preventivas dentro del Sistema General de Servicios de Salud en Colombia y la posibilidad de modificar el diseño de sillas odontológicas hacia condiciones más confortables.
En este sentido, el objetivo del presente estudio fue describir las alteraciones osteo-musculares y su asociación con factores físicos y ambientales en estudiantes de odontología.
Métodos
Estudio analítico de corte transversal, con enfoque cuantitativo, realizado en estudiantes de odontología de una universidad pública de la ciudad de Cartagena durante el primer periodo de 2011.
Los participantes fueron seleccionados mediante un muestreo aleatorio simple, por fijación proporcional de acuerdo al ciclo académico en curso.
La muestra fue de 182 sujetos, calculo obtenido a partir de una confianza del 95 %, error tipo I del 5% y poder del 80%.
Además, se tuvo en cuenta la frecuencia esperada de al menos una alteración osteo-muscular, a partir de la prevalencia más baja reportada en la literatura para las dos alteraciones evaluadas como variables dependientes en el presente estudio dolor a la palpación y dolor al movimiento.
Previo a la selección se tuvo en cuenta a los estudiantes que se encontraron activos matriculados en el primer periodo académico de 2011 y aquellos que accedieron a ingresar en el estudio a través de su consentimiento informado por escrito.
Se excluyeron a los estudiantes con alteraciones osteomusculares congénitas, alteraciones de Articulación Temporo-mandibular ATM y aquellos que hayan padecido traumas a nivel de la columna vertebral.
Este proyecto fue aprobado por el comité de ética institucional y por el comité de investigaciones del programa de odontología número de aprobación 0253, siguiendo las recomendaciones de la declaración de Helsinki, modificación de Edimburgo año 2000, así mismo los autores declaran completa autonomía durante el desarrollo del presente trabajo, confirmando la no existencia de conflicto de interés con la institución objeto de estudio, que pudiera influir en la veracidad de los datos.
Cuestionario
La recolección de la información de las exposiciones posturales y ambientales de la práctica clínica odontológica y diferentes a esta fueron valorados mediante un cuestionario tipo encuesta estructurada que contenía de 32 preguntas dicotómicas y politómicas, con las cuales se pudo clasificar a los estudiantes, de acuerdo a la presencia o ausencia de exposiciones de disconfort durante su práctica clínica y fuera de esta, al igual que las variables socio-demográficas.
Este instrumento fue evaluado por dos jueces expertos en el tema, buscando validez de apariencia; el dictamen unánime ratificó que el instrumento era capaz de medir realmente lo que se proponía medir.
Además se evaluó la validez de contenido, con el fin de verificar si los diferentes ítems incluidos en el instrumento representaban adecuadamente los dominios o factores del concepto que se pretendía medir.
A través del análisis factorial permitió conocer cómo representaban los ítems del instrumento los distintos factores, además se pudieron retirar dos ítems que no aportaban variabilidad a la medición de las exposiciones, ya que más del 95% de los individuos a los que se les aplicó la prueba preliminar los calificaron igual.
En este mismo sentido, el instrumento fue puesto a prueba para evaluar su adaptación cultural, así como su comprensión dentro del entorno donde sería aplicado, obteniendo como resultado un instrumento fácilmente comprensible para todos, con rubros escritos en un lenguaje sencillo y cómodo de responder por parte de los sujetos de estudio.
Así mismo se evalúo la estructura de cada item en gramática y sintaxis, y además, fue usado un análisis de confiabilidad - estabilidad, test-retest, aplicado en un grupo de estudiantes voluntarios en dos momentos diferentes de tiempo para observar cómo se relacionaban los puntajes obtenidos entre los dos momentos.
A través del coeficiente de correlación intraclase se obtuvo el porcentaje de la variabilidad de los puntajes que depende solo de la variabilidad entre los sujetos medidos r = 0,81.
Valoración clínica osteo-muscular
Este examen fue realizado por dos fisioterapeutas expertos estandarizados en el manejo del Scan-test a nivel intraexaminador e inter-examinador a través de un índice de concordancia entre 0.75 y 0.80 al test de kappa cohen.
Se evaluó solo la posición antero-posterior de las curvaturas cervical, dorsal y lumbar, a travès de la observación clínica por medio de los siguientes ítems 1 = aumentada; 2 = normal; 3 = disminuida.
Se realizó palpación muscular en las siguientes zonas 1 = cervical; 2 = trapecio superior; 3 = trapecio medio; 4 = dorsal ancho; 5 = lumbar para detectar presencia de dolor según la Escala Análoga Visual del dolor EVA; rangos entre 0 y 10, siendo 0 = ningún dolor percibido y 10 = máximo dolor percibido.
Además se valoró dolor al movimiento de tronco y cuello con los siguientes ítems 0 = presencia; 1 = ausencia y en las siguientes posiciones 1 = flexión; 2 = extensión; 3 = rotación; 4 = lateralidad.
Con fines del análisis bivariable nominal, los hallazgos del EVA se dicotomizaron en presencia de percepción de dolor y ausencia de percepción de dolor como variables dependientes de las exposiciones, mientras que la zona antero-posterior de la curvatura de la columna fue tomada como variable interviniente, por la posibilidad que estos cambios se hayan presentado antes de las exposiciones por causas hereditarias.
Observación de la posición de trabajo
Se utilizó el instrumento RULA para registrar sistemáticamente las posturas de disconfort durante la práctica clínica de cada participante de pie, sentado o mixta; por medio de la observación directa de dos examinadores durante una semana continua, a través de las dos jornadas que se desarrollaron en la institución mañana: 7am - 10:00pm y tarde: 12:00am - 3:00 pm.
Para tal fin se dividió el cuerpo en dos grupos de miembros, el grupo A: miembros superiores brazos, antebrazos y muñecas y el grupo B: piernas, tronco y cuello.
Las puntuaciones globales fueron modificadas según el tipo de actividad muscular desarrollada, así como de la fuerza aplicada durante la realización de la tarea, disminuyendo o aumentando un punto según el caso.
Por último, se obtiene la puntuación final a partir de dichos valores globales modificados y la escala de niveles de intervención; nivel 1: postura evaluada aceptable; nivel 2: pueden requerirse cambios en la tarea; nivel 3: se requiere el rediseño de la tarea; y nivel 4: indica la necesidad urgente de cambios en la actividad.
El valor final obtenido por el RULA es proporcional al riesgo que conlleva la realización de la tarea, de forma que valores altos indican un mayor riesgo de aparición de lesiones musculo esqueléticas.
Para el análisis bivariable nominal se dicotomizó la variable de acuerdo a su magnitud código 1 = nivel 1 y nivel 2; código 2 = nivel 3 y nivel 4.
Análisis estadístico
Los datos del estudio fueron almacenados, organizados y depurados en una base de datos para Microsoft Excel 2007, luego fueron trasportados y analizados usando el programa STATA versión para Windows 10.0 Stata Corp. LP, College Station, TX, USA.
Para estimar la ocurrencia de las alteraciones se utilizaron las prevalencias, como estimadores de asociación se usaron las razones de disparidad con intervalos de confianza del 95%, aplicando la prueba estadística "χ" para evaluar la significancia.
Para el análisis multivariable se utilizó la regresión logística nominal, teniendo en cuenta para los modelos valores de probabilidad menores a 0.05.
Resultados
La Tabla 1 muestra que el tiempo de exposición postural más frecuente fue de 12 a 16 meses, con un periodo de trabajo de 3 horas diarias.
La posición más usada por los participantes durante su práctica clínica fue sentado en el sillón.
En cuanto a la exposición ambiental, la mayoría de los estudiantes usan ambos tipos de visión del campo operatorio directa e indirecta y un alto porcentaje reportan adecuada iluminación y temperatura en el ambiente de trabajo, pero casi la mitad afirmaron no realizar estiramientos luego de su práctica odontológica.
Exposiciones posturales y actividad física diferentes a la práctica odontológica
La posición más frecuentemente descrita por los participantes para dormir fue la mixta de espaldas y de frente hacia el colchón.
El tipo de colchón que más se utiliza es el semi-ortopédico, mientras que la almohada de mayor uso es de consistencia blanda y ubicada por debajo de la cabeza.
Así mismo, gran parte de los participantes usan el computador más de cuatro veces por semana, siendo más frecuente la ubicación sobre la cama.
En cuanto a la actividad física, la mayoría de los encuestados, niegan alguna actividad Tabla 2.
Valoración física del sistema osteo-muscular
La Tabla 3 muestra la disminución o aumento de la curvatura antero-posterior de la columna, solo se observaron ocurrencias importantes en la zona lumbar.
Así mismo, se encontró dolor a la palpación en el trapecio superior con códigos EVA entre 1 y 4 en un poco más de la mitad de los participantes y se observó dolor a los movimientos de lateralidad cervical y en flexión con códigos EVA entre 1 y 3 en una proporción aún más baja.
En cuanto a la intensidad del dolor según la escala EVA, como la mayor parte de los participantes percibieron niveles de dolor leve tanto a la palpación como al movimiento, se decidió dicotomizar los valores con fines del análisis bivariable nominal a los siguientes indicadores; ningún dolor percibido categoría 1 y dolor percibido entre 1 y 4 categoría 2.
Posición de trabajo clínico con el método visual RULA
Al analizar la posición de trabajo durante la práctica clínica de los estudiantes, se observó deficiente en un 43,1% IC; 33-52 puntuación final 7, lo cual indica un cambio urgente en el puesto de trabajo.
Mientras que en el 34,8% IC; 25-43 se requiere un cambio rápido de postura, puntuación final 5-6.
Análisis bivariado y multivariable para el dolor a la palpación
La Tabla 4 muestra los hallazgos bivariados obtenidos al ajustar los estimadores por edad y ciclo académico, resultando 10 exposiciones con significancia estadística.
Al análisis multivariable, el mejor modelo mostró relación estadísticamente significativa para cuatro exposiciones p = 0.000; chi = 30,7, los niveles de dolor a la palpación se incrementaron en los participantes que cursaban los semestres más avanzados y en aquellos con práctica clínica en un tiempo mayor de 8 meses.
Además, los estudiantes que no realizan estiramientos después de la práctica clínica y los que realizan su práctica en una solo posición durante 3 horas continuas, tienen más probabilidad de presentar dolor Tabla 4.
Análisis bivariado y multivariable para el dolor al movimiento
La Tabla 5 muestra los resultados bivariados para los estimadores ajustados por edad y ciclo académico, observando 9 exposiciones con significancia estadística.
Al análisis multivariable, el mejor modelo mostró relación estadísticamente significativa con tres exposiciones p = 0.000; chi = 35,36, los niveles de dolor se incrementaron en los estudiantes con práctica clínica.
Además, existe 1,2 veces más probabilidad de presentar dolor en los estudiantes que practican más de dos horas al día en la unidad odontológica y en aquellos que no toman descanso entre la atención de los pacientes.
Discusión
La importancia de evaluar diferentes exposiciones para explorar su asociación con alteraciones osteo-musculares, estuvo fundamenta en la necesidad de tamizar un modelo del riesgo de la enfermedad ocupacional para ponerlo a prueba en futuras investigaciones longitudinales.
Siendo estos resultados útiles en la toma de decisiones al momento de plantear estrategias preventivas de las posiciones de disconfort durante la práctica clínica odontológica, tanto para los estudiantes como para el odontólogo en general y al mismo tiempo proponer modificaciones en el diseño de sillas odontológicas, así como iniciar discusiones en torna a las exigencias laborales para los odontólogos, relacionadas con el tiempo de la práctica clínica, las horas de práctica, el trabajo continuo y la falta de descanso.
Los resultados del presente estudio indican que un alto porcentaje de estudiantes en prácticas clínicas presentaron dolor en cuello y espalda relacionados con factores propios de la práctica odontológica y pocos a otros factores externos como hábitos cotidianos y posturas diferentes a la práctica clínica odontológica.
Así mismo, estudios realizados por Westgarrd et al. y Lehto et al. reportan que la presencia de estas alteraciones pueden estar relacionadas con múltiples factores clínicos como: posturas estáticas, poca iluminación, mala posición de trabajo, tiempo de práctica y poco tiempo de descanso.
En la revisión fisioterapéutica realizada para el presente estudio, se evaluó la presencia o ausencia de dolor a la palpación, siendo las zonas más afectadas el trapecio superior y trapecio inferior, mientras que el dolor al movimiento se presentó con mayor frecuencia durante lateralidad cervical y flexión cervical.
Hallazgos similares reportaron Hayes et al. en una revisión sistemática, evidenciándose en varios estudios alta prevalencia de dolor muscular que varía entre 64 a 93%, siendo las regiones más afectadas, espalda y cuello.
Por otra parte Dajpratham et al. encontraron en estudiantes de postgrado que esta frecuencia es mayor en cuello y hombros, lo que puede estar relacionado con mayor edad en los individuos y mayor tiempo de exposición.
Al evaluar los factores relacionados con la posición durante la práctica clínica mediante el método visual RULA, la postura deficiente fue la más frecuente, lo que indica un cambio urgente en el sitio de práctica clínica en los participantes.
Así mismo, un estudio realizado por Malker et al. en 2007, afirma que existen consecuencias graves para el sistema osteo-muscular si se mantiene la misma postura durante un trabajo prolongado.
Esto se presentó en gran parte de los odontólogos, observándose malas posiciones durante la realización de su trabajo con necesidad de cambio para evitar futuras lesiones osteo-musculares.
Según el presente estudio, los niveles de dolor a la palpación se incrementaron en los participantes que cursaban los semestres más avanzados, sin embargo en el primer ciclo académico clínico séptimo semestre o cuarto año todos los examinados presentaron dolor, así mismo en este grupo de estudiantes se presentaron mayores exposiciones no relacionadas con la práctica clínica odontológica en comparación con la muestra total p=0,000.
Resultados similares obtuvo Harutunian et al. en 2010, quienes reportan presencia de síntomas osteo-musculares en estudiantes de tercer año p < 0,001, asociados más a factores ambientales que clínicos.
Por otro lado, en el presente estudio, los estudiantes que no realizan estiramientos después de la práctica clínica tienen 3,8 veces más probabilidad de presentar dolor a la palpación p = 0,000 y al movimiento en espalda y cuello p = 0.000.
Mientras que Hayes et al. demostraron que los odontólogos que no realizan estiramientos después de la atención clínica, tienen 4,8 veces más probabilidad de presentar dolor en la zona lumbar.
Además, con relación a las horas de estudio, son más propensos a presentar dolor de cuello, aquellos quienes estudian más de 16 horas continuas. Sin embargo, en el presente estudio, esta variable no presentó significancia.
En lo referente al análisis multivariable para el dolor a la palpación muscular y al movimiento, se evidencia un aumento en la asociación y significancia estadística con las variables de práctica clínica odontológica.
Estos resultados son similares a los obtenidos por Hayes et al. en 2009 quienes al evaluar un grupo de estudiantes, concluyeron que trabajar en la unidad odontológica más de 6 horas se relaciona con presencia de dolor en espalda superior.
Por otro lado, en el análisis multivariable para la presencia de dolor al movimiento, se demuestra que los estudiantes tienen 1,2 veces más probabilidad de presentar dolor al movimiento si practican más de dos horas al día en la unidad odontológica y no toman descanso entre la atención de los pacientes.
Resultados similares obtuvo Alexopoulos et al. quien encontró una relación directa de presencia de dolor en cuello y espalda baja, en los estudiantes que no toman descanso después de la atención odontológica.
Según los resultados obtenidos en esta investigación, se puede concluir que algunas prácticas y posturas inadecuadas relacionadas con la práctica clínica odontológica se encuentran directamente relacionadas con las alteraciones osteo-musculares de los participantes.
Esto permite identificar las posibles alteraciones que pueden desarrollar los estudiantes de odontología y los odontólogos en general, lo cual contribuye a disminuir el impacto negativo que pueda causar la práctica odontológica desde dos vías; en primera instancia se podrían diseñar programas de vigilancia epidemiológica por parte del personal encargado de la salud ocupacional a nivel distrital que permita el uso de protocolos preventivos para adquirir posiciones confortables.
Por otro lado, como el problema se torna aún más complejo cuando es visto desde la perspectiva ocupacional, al involucrar las demandas lideradas por la organización internacional del trabajo, la cual ha manifestado la pertinencia de discutir las legislaciones laborales en los países cuyos trabajadores aún no tienen beneficios en torno al tiempo de práctica diaria, horas continuas de trabajo y falta de descansos.
En este sentido, para el personal odontológico sería importante llegar a generar discusiones que permitan la modificación de los sillones usados en su práctica clínica, haciéndolos aún más confortables, además de la disminución del tiempo continuo de la práctica clínica, las horas de práctica durante el día y el aumento de tiempo para descansos que permitan estiramientos y nueva organización osteo-muscular y mental.
Esto se reflejaría en una mejor calidad de vida para los odontólogos y menores síntomas osteo-musculares en un futuro.
Cómo citar este artículo: Fernández-Alemán JL, Sánchez AB, LópezMJ, Marqués-Sánchez P, BayónE, Pérez FJ.
Las Tecnologías de la Información y la Comunicación TIC están emergiendo en los nuevos planes de estudio del grado de enfermería en los últimos años, lo que viene marcado por la implantación del Espacio Europeo de Enseñanza Superior EEES y las reformas legales en los países incorporados al Proceso de Bolonia y el Comunicado de Praga.
Los objetivos de la Declaración de Bolonia, firmada el 19 de junio de 1999, son armonizar los sistemas de educación superior europeos y poner las bases para la convergencia entre los estados miembros en términos de reconocimiento académico, con un sistema basado en dos ciclos.
Además, se pretendía el establecimiento de un sistema de créditos común European Credit Transfer System y promover la cooperación europea, para asegurar un nivel de calidad en el desarrollo de criterios y metodologías comparables, que facilitasen la formación continua de los estudiantes durante toda la vida.
En este ámbito, tanto docentes como discentes deben modificar sus procesos de enseñanza-aprendizaje mediante las nuevas metodologías docentes.
Las TIC juegan un papel sumamente importante en las nuevas reformas educativas como recurso didáctico en titulaciones universitarias en general, y de enfermería en particular, como objeto de estudio, como elemento para la comunicación y la expresión, como instrumento para la organización, gestión y administración educativa, y/o como instrumento para la investigación.
Por competencia, TIC se entiende como la capacidad de conocer, comprender y saber cómo aplicar en la práctica este conocimiento del uso de las TIC en sus diversas funciones y contextos de aplicación.El dominio de las TIC es imprescindible para el ejercicio de la profesión docente, quien debe ser capaz de diseñar, desarrollar y evaluar experiencias de aprendizaje basadas en las nuevas tecnologías.
Un ejemplo claro de esta revolución es el creciente uso de aplicaciones docentes en línea, dispositivos móviles en clase, y cursos virtuales MOOCS Massive Online Open Course impartidos en las universidades más prestigiosas del mundo, como las Universidades de Stanford, Harvard y Berkeley.
El uso de las TIC también es ampliamente reconocido por otros organismos internacionales.
La Organización Mundial de la Salud identificó su utilización como habilidad crucial para lograr un desarrollo óptimo de los recursos humanos sanitarios, mejorar los sistemas de salud y como instrumento para alcanzar los Objetivos de Desarrollo del Milenio.
Este nuevo escenario implica un esfuerzo de adaptación por parte del profesorado de enfermería.
A los docentes se le exigen nuevas habilidades en el manejo avanzado de las TIC, así como sistemas de formación continua en red que le ayuden a mantener actualizado el conocimiento.
Las nuevas metodologías y tecnologías docentes compartirán protagonismo con la clase magistral implicando activamente al alumno en su propio aprendizaje, educando y capacitando a los futuros profesionales sanitarios en habilidades de pensamiento crítico y reflexivo reforzado en el autoaprendizaje.En este contexto, el objetivo planteado en este trabajo es analizar la percepción de los docentes universitarios en enfermería sobre el uso de las TIC como recurso didáctico en la consecución de los objetivos de la Declaración de Bolonia.
Para ello, se ha procedido al acopio de información mediante el envío de un cuestionario a través de correo electrónico a una muestra aleatoria de profesores pertenecientes a facultades y escuelas de enfermería de la Universidad Pública Española, así como aquellas de gestión privada.
Este trabajo tiene como objetivo estudiar la percepción que los profesores universitarios de enfermería tienen sobre el uso de las TIC como recurso docente.
Los objetivos específicos son: 1 identificar qué tecnologías se emplean y con qué fines; 2 conocer qué formación han adquirido los profesores universitarios de enfermería sobre las TIC; y 3 determinar qué tipos de redes de colaboración crean los profesionales docentes para compartir sus conocimientos con el fin de mejorar la calidad de la enseñanza y la investigación.
Se emplearon dos métodos para desarrollar los objetivos planteados en esta investigación: revisión de la literatura y estudio empírico.
Por tanto, la investigación se realizó en dos fases:
1ª Búsqueda y análisis de los antecedentes bibliográficos, cuestionarios nacionales e internacionales, utilizados en la medición de la opinión del uso de las TIC por parte del profesorado universitario de enfermería.
Se realizó una revisión desde enero de 2003 hasta agosto de 2012.
También se identificaron otros documentos relevantes a partir del conocimiento experto de los autores.
2ª Diseño, validación y aplicación de un instrumento de evaluación basado en un cuestionario disponible para el profesorado universitario de enfermería.
Activación del cuestionario en red para la evaluación de las competencias en TIC de los docentes universitarios españoles de enfermería.
Muestra.
Se realizó un listado exhaustivo a través de la página Web del Ministerio de Educación de España, de la que se seleccionaron las facultades de enfermería públicas como las de gestión privada.
Además, se contactó con los diversos secretarios de los centros como vía de entrada y enlace previo a la plantilla de profesores.
Con esta intención, se les envió una carta de presentación en la que se explicaba la motivación de la investigación.
Los criterios de inclusión en la selección de la muestra fue el profesorado activo a jornada completa o parcial, incluido el profesorado asociado clínico y académico sin excluir a los que se encontraban en situación de baja laboral, vacaciones o año sabático.
La población de estudio final estaba compuesta por 434 profesores universitarios que desarrollan su labor profesional en facultades de enfermería de instituciones de enseñanza superior españolas.
Se envió un correo electrónico a todos los profesores seleccionados, explicándoles el objetivo de la investigación e invitándolos a participar.
Tras seis semanas en las que se mantuvo abierto el cuestionario en red del 1 de marzo al 15 de abril de 2013, se completaron un total de 165 cuestionarios 38.01%.
Revisión de la literatura.
Existen varias publicaciones similares relevantes para este trabajo.
Un estudio con un cuestionario de 34 preguntas mostró que los profesores universitarios de la Universidad de Las Palmas de Gran Canaria mantenían una actitud positiva frente a utilizar las TIC en su práctica diaria.
Un total de 30 profesores universitarios respondieron también positivamente a un cuestionario sobre su percepción hacia el aprendizaje en línea en un centro universitario de Taiwan.
En una universidad holandesa, 178 profesores universitarios completaron un cuestionario para identificar los factores que explican el uso de los entornos de aprendizaje en línea.
Se obtuvo como predictor la percepción del valor añadido de estos entornos.
En otro estudio, realizado en la Universidad de South Carolina, un total de 197 participantes respondieron a un cuestionario sobre la percepción de las necesidades que tienen los profesores para el uso de las TIC.
Se concluyó que se requería mayor asistencia técnica para potenciar la adopción de las nuevas tecnologías empleadas tanto en clase como en línea principalmente dispositivos de respuesta en clase y pizarras electrónicas.
Además, se encontró una gran demanda formativa en bases de datos y software para diseñar páginas Web y capturar tanto imagen como audio.
Concretamente, en el campo de la salud, hay numerosos estudios basados en cuestionario que investigan diferentes factores sobre el empleo de las TIC entre el profesorado universitario.
Aplicando la teoría de la práctica de Pierre Bourdieu, se identificaron factores internos conocimientos de informática, utilidad percibida y externos carencia de tiempo, limitada infraestructura que influyen en la adopción de las TIC entre el profesorado universitario de una universidad del Reino Unido.
El objetivo de un estudio mediante cuestionario realizado en el Reino Unido fue determinar la opinión de 102 instructores universitarios respecto al uso de la enseñanza en línea.
Aunque la mayoría de los participantes reconocía los beneficios de las nuevas tecnologías en la enseñanza, la escasez de recursos, tiempo y apoyo técnico fueron las principales barreras encontradas.
Un estudio realizado mediante un cuestionario en línea a 193 profesores universitarios de Estados Unidos reveló que más de la mitad de encuestados eran usuarios frecuentes del aprendizaje a distancia y de herramientas informáticas.
Aproximadamente el 66% de los encuestados indicó que eran competentes en materia de las TIC, aunque el 69% reconocía la necesidad de más formación.
La disponibilidad de apoyo técnico, financiero y formativo se asoció estadísticamente con el uso de las tecnologías de aprendizaje a distancia.
Un cuestionario en línea a directores y decanos de 266 programas de enfermería en facultades de Estados Unidos también confirmó la idea de que los profesores universitarios de enfermería tenían un nivel básico de conocimientos de informática enfermera.
En un cuestionario a 171 profesores universitarios de enfermería se reconoce la mayor carga en términos de tiempo que supone preparar material para cursos Web frente a cursos presenciales.
En otro estudio se descubrió que la motivación del personal académico es el factor más importante para participar en la educación a distancia.
Instrumentos.
Los miembros del equipo investigador elaboraron una lista de factores a evaluar a partir de su experiencia personal, complementado con algunas dimensiones recogidas de otro cuestionario sobre el uso de las TIC entre el profesorado universitario.
Se realizó una revisión de la literatura en el ámbito nacional e internacional, en la que se analizaron y valoraron críticamente los cuestionarios encontrados..
Se consultaron las bases de datos Cuiden, SciELO, ScienceDirect y Pubmed, así como otras fuentes de bibliografía en línea, sobre la utilización de cuestionarios como técnica de investigación utilizada en nuestro objeto de estudio.
Tras un proceso de adaptación, armonización y extensión en su caso de todos los cuestionarios, para que resultasen de más utilidad en la recogida de información, se obtuvo un listado de 42 ítemes.
Concretamente, durante esta fase se combinaron y enriquecieron las cuestiones relacionadas con las plataformas virtuales empleadas por los docentes.
Unos cuestionarios consideraban pocas herramientas, entre ellas el tablón de docencia, lo que resulta pobre en el análisis de datos de nuestro estudio.
Otros presentaban preguntas que resultaban ser demasiado extensas o incluían aspectos técnicos que requieren un avanzado conocimiento informático, por lo que fueron omitidas.
Además, las cuestiones relacionadas con las categorías docentes en la mayoría de los cuestionarios analizados no recogían todas las figuras del actual sistema universitario español.
El cuestionario fue sometido a la técnica Delphi de consenso entre nueve expertos, entre los que figuraban enfermeras en activo, profesores universitarios de enfermería y profesores universitarios de informática con experiencia en proyectos de innovación docente.
Fruto de este proceso, en el análisis de los datos demográficos, se adoptó la decisión de considerar el área de conocimiento y no el nombre de la asignatura que se imparte.
Aunque el nombre de la asignatura es más específico, no resulta tan determinante como el área de conocimiento para conocer la formación del profesor.
Además, se propuso añadir un tercer apartado: redes sociales, con el fin de analizar cómo los distintos profesionales docentes se transfieren información y ayuda, creando redes de colaboración que repercutan en una mayor calidad de la enseñanza.
Actualmente, existe una confusión con el concepto de redes, puesto que ''redes'' se relaciona, mayoritariamente, con las conexiones digitales tales como Facebook, y no con los vínculos interpersonales.
De aquí en adelante, nos referimos al término de red, como estructura de conexiones entre las personas físicas y no entre las conexiones o links virtuales.
Tras esta primera revisión, el cuestionario se redujo a 34 ítemes y se remitió de nuevo a los expertos. Tras una nueva ronda Delphi, se logró un cuestionario de 25 ítemes.
Para determinar la validez de contenido, se envió el cuestionario resultante a otro panel de tres expertos distinto del anterior, compuesto por investigadores de enfermería y de informática relacionados con la docencia en las TIC.
Tras recibir sugerencias en la redacción de dos preguntas y algunas observaciones, se obtuvo el cuestionario final de 24 ítemes.
El cuestionario confeccionado consta de tres apartados: 1 datos demográficos; 2 cuestiones planteadas de opinión personal sobre el uso de las TIC; y 3 análisis de redes sociales.
Se utilizó una escala de tipo Likert de cinco puntos, en la que 1 significa ''Muy en desacuerdo'' y el 5 ''Totalmente de acuerdo''.
La herramienta informática utilizada para publicar en línea el cuestionario fue Limesurvey.
Para el tratamiento estadístico de los datos se utilizó el paquete estadístico SPSS versión 19.
Validación del instrumento.
Una vez diseñada la primera versión completa del cuestionario, se llevó a cabo una prueba piloto en versión en línea y autoadministrada, y la evaluación de las propiedades métricas de la escala.
La prueba piloto o pretest se pasó a 35 individuos similares a los de la muestra, pero que no participarían en el estudio, y así evitar un posible sesgo de expectativas.
Además, se invitó a los participantes a valorar la comprensión y extensión de las preguntas formuladas mediante entrevistas informales.
Se comprobó que el enunciado era correcto, con un ordenamiento interno lógico y una adecuada categorización de las respuestas.
Además, no se identificó ninguna resistencia psicológica o rechazo hacia alguna pregunta, y su duración fue aceptable para los encuestados.
Posteriormente, se efectuó un análisis y evaluación de las propiedades métricas del pretest con el fin de asegurar que el instrumento de medida fuera fiable y válido.
Para evaluar la consistencia interna se calculó el valor alfa de Cronbach para el cuestionario, obteniendo un valor de 0,85.
Los valores de correlación ítem-total oscilaron entre 0,52 y 0,73.
Se obtuvo una aceptable estabilidad temporal fiabilidad test-retest entre su aplicación en línea y su aplicación autoadministrada CCI = 0,81.
Para la validez del constructo, el análisis factorial exploratorio con extracción de factores por el método componentes principales con rotación varimax fue calculado, con una medida de adecuación muestral KMO=0.832.
El test de esfericidad de Bartlett mostró una aproximación significativa p < 0.001.
Análisis estadístico.
Se realizaron estadísticos descriptivos, presentándose frecuencias y porcentajes para las variables cualitativas, así como medias y desviaciones estándar para las cuantitativas.
En el contraste de hipótesis, en el caso de variables dependientes cuantitativas, se aplicó la t de Student para la comparación de las medias de dos grupos, y la ANOVA de un factor para la comparación de más de dos grupos.
Para poder aplicar estas pruebas paramétricas, se comprobó la normalidad de la distribución de una muestra mediante el test de Kolmogorov-Smirnova, y la igualdad de varianzas mediante el Test de Levene.
En el caso de variables dependientes cualitativas dicotómicas se utilizó regresión logística binaria, aplicando el Test de Wald y calculando los ORs ratio.
Para analizar la validez del cuestionario, se empleó la técnica del Análisis Factorial Exploratorio de Componentes Principales, seguido por rotación Varimax para la validez de constructo.
Se evaluó la adecuación del análisis factorial mediante la prueba de Kaiser-Meyer-Olkin KMO y el Test de esfericidad de Bartlett.
El coeficiente Alfa de Cronbach se utilizó para evaluar la consistencia interna y los coeficientes de correlación intraclase CCI para medir la fiabilidad test-retest.
Estadística descriptiva.
Se recibieron 165 cuestionarios completos de 25 Facultades y Escuelas de Enfermería de toda España.
En la Tabla 1 se pueden observar las características generales de la muestra, que se resumen así: predominó el sexo femenino 63.63%, la edad mayor de 44 años 50.92%,, el área de conocimiento es sanitaria 77.57%, uno de cada cinco era profesor titular de Escuela Universitaria, tres de cada cinco llevan más de seis años de antigüedad en la Universidad, imparten docencia especialmente en los tres primeros años del pregrado, y uno de cada dos profesores tenía más de 120 alumnos matriculados a su cargo.
En la Tabla 2 se destaca el portátil como el dispositivo más utilizado durante un curso académico 73.33%.
La mayoría de profesores 60.61% prolongaba su jornada laboral fuera de las instalaciones universitarias utilizando redes telemáticas para conectarse con los sistemas TIC de su Universidad.
El 71.52% utilizaba los servicios de Internet para buscar información, el 63.64% hacía uso de Internet como vía de formación y aprendizaje y el 72.73% como plataforma de comunicación email y plataformas virtuales como Sakai y Moodle.
Los alumnos recibieron formación en las TIC.
Cuando se les pidió la opinión sobre el nivel de manejo de estas, el 15.15% dijo que era básico, para el 43.64% era medio, a un 15.15% le parece alto y un 1.82% dijo no utilizarlas.
El 24.24% de los alumnos no respondieron a estas dos preguntas.
En cuanto a la búsqueda de información relacionada con la investigación y la docencia por intermedio de personas externas a la universidad, se requirió al encuestado que estableciera un orden sobre 14 posibles ventajas y 9 posibles inconvenientes del uso de las TIC por el profesorado Tabla 3, y se asignó una puntuación de 14 a 1, y de 9 a 1, respectivamente, en orden de elección.
El acceso rápido a la información M=10,31 y los procesos formativos abiertos y flexibles M=9,73 fueron los beneficios más valorados.
Por el contrario, el profesor no percibe que la aplicación de las TIC le permita disponer de más tiempo para otras tareas M=2,58.
Entre los inconvenientes más destacados del empleo de las TIC se encontró la dispersión M=6, y necesidad de formación continua M=5,83.
Relación entre variables demográficas y variables de opinión.
Utilizando el coeficiente de correlación de Pearson, se obtuvo una correlación negativa de -0,12 entre la edad y el número de dispositivos portátil, tableta, etc. que se utiliza para la práctica docente.
Estos resultados indican que los docentes más jóvenes utilizan con mayor profusión las nuevas tecnologías.
No se encontraron diferencias significativas entre una formación periódica y su percepción sobre su capacidad docente en el manejo de las TIC p=0.679.
Tampoco se hallaron diferencias significativas entre el número de alumnos a los que imparte docencia un profesor y conectarse mediante redes telemáticas desde fuera del centro de trabajo a los sistemas TIC de la Universidad, ni entre impartir clase en primero, segundo, tercero, cuarto, máster, doctorado, sobre el grado de implicación del profesorado en su formación en TIC.
La prueba Chi-cuadrado encontró diferencias significativas entre impartir clase en máster p=0.05, doctorado p=0.28 y la capacidad docente en el manejo de las TIC.
Concretamente, los profesores que imparten docencia en máster tienen 2.56 veces más probabilidad de tener un alto dominio y capacidad para el manejo de las TIC.
En el caso de los profesores que imparten docencia en el doctorado, este valor sube a 4.57 veces.
En cambio, no se obtuvieron diferencias significativas entre: 1 número de alumnos en clase con respecto al interés por actualizar sus conocimientos en TIC, 2 categoría docente y recibir formación en TIC, 3 categoría docente y capacidad docente en el manejo de las TIC.
Redes sociales.
Se formuló otra pregunta de respuesta múltiple para conocer a quién acudía fuera y dentro de su universidad.
En la Tabla 4 y la Tabla 5 se muestran las medias de las puntuaciones asignadas por los encuestados en relación a las figuras universitarias y contactos externos preferentes para la búsqueda de información relacionada con la investigación y la docencia.
Se realizó un contraste de hipótesis T de student emparejada o relacionada entre las categorías profesionales y contactos externos con media más alta y más baja, tanto para docencia como para investigación.
Se obtuvieron resultados estadísticamente significativos entre Titulares de Escuela Universitaria y ayudantes, t124 = 4.032 p <0.001, y entre compañeros de otras universidades y sindicatos, t119 = 12.237 p <0.001 para investigación, y entre Titulares de Escuela Universitaria y Catedráticos de Universidad, t121 = 7.475 p <0.001 y entre compañeros de otras universidades y sindicatos t117 = 13.583 p <0.001, para docencia.
La última pregunta del cuestionario y del apartado redes sociales trataba de averiguar si la Declaración de Bolonia había tenido un impacto sobre el rendimiento de los profesores.
Los resultados muestran que, tras la Declaración de Bolonia, los profesores percibían que se había producido un descenso tanto en su rendimiento personal de M=3.94 a M=3.79 como dentro de su área de conocimiento de M=3.88 a M=3.72, respecto a sus competencias en TIC.
Un contraste de hipótesis mostró que estas diferencias eran significativas, en el rendimiento personal t116=2,14 p=0.034, y en el rendimiento de los compañeros de área de conocimiento t116=2,01 p=0.046.
La mayoría del profesorado encuestado 88.49% tiene más de 33 años, lo que puede tener impacto negativo en la predisposición hacia el aprendizaje de las nuevas tecnologías.
Habitualmente, las actividades ligadas a las TIC y la docencia no han tenido un canal de financiación, gestión y desarrollo bien definido en la universidad española.
Por el contrario, estas actividades han sido desarrolladas por profesores entusiastas, que han conseguido dotarse autónomamente de los recursos necesarios para emplearlas.
Más de la mitad del profesorado tiene una antigüedad entre 6 y 25 años, probablemente debido a la creación de numerosas Escuelas de Enfermería durante el periodo de expansión de la Universidad en España.
El porcentaje de profesores con menos de cinco años también es alto 26%, justificado por la creación del Grado en Enfermería de cuatro años, que añadía un curso más a la antigua Diplomatura en Enfermería y ello ha requerido nuevas contrataciones.
También se observó un buen número de áreas de conocimiento representadas en la muestra, reflejando un alto grado de multidisciplinariedad en las asignaturas pertenecientes a las titulaciones de Enfermería en España.
Debido a la reciente creación de los doctorados en Enfermería, hay una escasa presencia de profesorado de la categoría Titular de Universidad, así como tutores de tesis doctorales.
Empleando la fuente de información TESEO, la primera tesis de enfermería en España aparece en el año 1983.
Desde entonces y hasta el año 2007 se leen un promedio de 12 tesis al año.
Sin embargo, a partir del año 2008 este promedio ha crecido llegando a 18 en el curso académico 2012/13.
Existe un alto porcentaje del profesorado de enfermería que imparte su docencia en los primeros cursos, donde las aulas suelen estar masificadas.
Se podría esperar cierta predisposición de los docentes en enfermería por el uso de las TIC, pues los resultados revelan que el 80.59% del profesorado universitario de enfermería encuestado tiene más de 60 alumnos a su cargo.
A pesar de que hay numerosos estudios que demuestran la importancia de las TIC como recurso educativo en clases masificadas, el contraste de hipótesis reveló que el número de alumnos en clase no es un factor determinante para que el profesorado universitario de enfermería en España tenga mayor interés por actualizar sus conocimientos en TIC.
Una posible causa se puede encontrar en el escaso reconocimiento de los méritos por innovación docente en los procesos de acreditación del profesorado en España, y se vislumbra que quedarán absolutamente marginados en la próxima ley de reforma universitaria.
Nuestros resultados confirman estudios previos que identifican el uso y aplicación de la Internet como una de las herramientas por excelencia del profesorado universitario.
Aunque la mayoría de profesores de enfermería utilizan un portátil, sin duda, parece que emergen con fuerza el uso de dispositivos inalámbricos, especialmente teléfonos móviles y tabletas, como lo confirman estudios previos.
Otro importante baluarte en la docencia universitaria, son los servicios institucionales de apoyo a la implantación docente de las TIC.
La mayoría de universidades españolas han adoptado sistemas gestores del aprendizaje como Moodle o Sakai, aunque hasta hace pocos años, su uso todavía no se había extendido entre el profesorado universitario. Los datos obtenidos ofrecen evidencia de que el profesorado universitario de enfermería accede a los recursos digitales para enriquecer su labor docente, así como selecciona y utiliza herramientas y recursos TIC adecuados para el aprendizaje del estudiante.
A pesar de su extraordinaria predisposición 66.67% de los profesores universitarios de enfermería recibía formación en las TIC, la mayoría 43.64% considera que tiene un nivel de manejo medio y sólo el 15.15% reconoce tener un nivel alto de dominio de habilidades relacionadas con las TIC, en línea con otros trabajos que confirman la dificultad de su aprendizaje.
Esta puede ser la causa de que los profesores no perciban que la aplicación de las TIC le permita disponer de más tiempo para el desarrollo de sus labores docentes e investigativas.
En el caso de la comunicación mediante las TIC, también se observó una escasa adopción por profesores mayores de 40 años, frente a los más jóvenes que son de una generación de nativos digitales.
En el apartado que estudia las redes de comunicación, podemos observar que Catedrático de Universidad M=1.75 y Titular de Universidad M=2.33 no son consultados más que el resto en el ámbito de la investigación, como se podría esperar.
Por el contrario, los datos muestran que Titular de Escuelas Universitarias es la figura más consultada tanto en docencia M=2.86 como en investigación M=2.81, probablemente, debido a que son un grupo mayoritario.
Con la expansión de Enfermería en la Universidad en España y la irrupción de los doctorados en Enfermería esta predisposición debe cambiar. Se observa que la percepción que los profesores universitarios tienen de sus competencias en TIC ha disminuido tras la Declaración de Bolonia.
Como en un estudio centrado en comprobar el grado de utilización de las TIC por parte del profesorado universitario perteneciente a cuatro universidades españolas Universidades de Cantabria, Oviedo, Jaén y León, se constata la necesidad de una formación metodológica docente, y el uso de herramientas didácticas utilizando las TIC, de acuerdo con las sugerencias establecidas por Bolonia.
Encontramos fundamental prestar especial atención a la formación inicial y permanente del profesorado universitario, impulsando la figura del mentor en la puesta en práctica de la formación recibida, cuando el profesor se enfrente a la preparación de su asignatura con diversos recursos TIC.
Sin, duda el acceso a experiencias previas de buenas prácticas con la utilización de las TIC, ayudará a conseguir el nivel de excelencia exigido.
Limitaciones del estudio.
Los procedimientos usados en este trabajo para elaborar el instrumento de investigación y la recogida de datos pueden presentar algunas limitaciones.
Aunque la búsqueda de los cuestionarios de opinión para confeccionar el cuestionario final se ha realizado siguiendo un protocolo formal previamente establecido, algunos estudios relevantes podrían haberse omitido a causa de las limitaciones de la subscripción institucional a las bases de datos bibliográficas de la Universidad de Murcia.
Por otra parte, un 16% de los cuestionarios enviados fueron indebidamente cumplimentados, o no cumplimentados.
No obstante, al tratar estos cuestionarios como perdidos, consideramos que la muestra final obtenida de 156 cuestionarios válidos es suficiente para poder obtener conclusiones significativas.
Anestesiólogo, Director de Educación, Hospital virtual Valdecilla, Santander, España Cirujano General, Director de Cirugía, Hospital virtual Valdecilla, Santander, España Anestesiólogo, Director, Hospital virtual Valdecilla, Santander, España Education Director, Center for Medical Simulation, Massachusetts General Hospital, Harvard Medical School, Boston, Estados Unidos
Autor para correspondencia: Hospital virtual Valdecilla, Avda. de Valdecilla s/n, 39008 Santander, España.
Correo electrónico: jmmaestre@hvvaldecilla.es J.M. Maestre.
Cada nuevo decenio trae avances enormes con respecto a los años anteriores en lo que se refiere a la innovación médica y técnica.
Con las nuevas capacidades podemos atender con mayor eficacia que nunca a los pacientes afligidos por enfermedades más graves.
Los avances en los procedimientos diagnósticos y de tratamiento se proveen en un entorno interprofesional de trabajo en equipo.
En este contexto, el informe del Instituto de Medicina IOM «Errar es humano» reveló que la actual atención en salud no es tan segura como debería ser y redefinió el error médico como una amenaza crónica a la salud pública.
Posteriormente fue seguido el informe del proyecto Quality of Care in America, «Crossing the Quality Chasm», el cual documenta las deficiencias y los grandes vacíos en todos los escenarios de la salud, en todos los grupos etarios y en todas las zonas geográficas.
El IOM define los errores médicos como la imposibilidad de culminar un plan de acción tal como estaba previsto o la utilización del plan equivocado para alcanzar un propósito.
Es interesante anotar que una de las principales conclusiones del estudio es que la mayoría de los errores no son producto de la negligencia de una persona o de las actuaciones de un determinado grupo.
Por lo general, los errores se deben más bien a defectos de los sistemas, procesos y entornos que favorecen el error o no permiten prevenirlo.
Muchas publicaciones posteriores han confirmado que los eventos más graves son producto de problemas inherentes latentes a los procesos utilizados, lo cual implica que la reingeniería de los sistemas podría reducir la incidencia del error.
Esto significa que, si bien la medicina se ha considerado desde siempre como una ciencia, comprender la fisiología y el tratamiento de la enfermedad ya no es suficiente.
En la actualidad, a fin de alcanzar los mejores resultados para los pacientes, la atención en salud exige un enfoque sistémico basado en el trabajo en equipo multidisciplinar y centrado en el paciente.
Es necesario enfocar la atención en cambiar los sistemas, alentar a toda una gama de actores para que se comprometan con la seguridad del paciente y motivar a los hospitales a adoptar nuevas prácticas seguras.
En medio de los avances continuos de la medicina, del aumento consiguiente de los costos y de esta realidad en donde la seguridad del paciente debe mejorar, la mayoría de los países luchan por reducir los costos en una era en la que la esperanza de vida es mayor y hay una demanda insaciable de parte de los pacientes.
Los proveedores públicos y privados del servicio de salud se esfuerzan por lograr un equilibrio entre las nuevas tecnologías, los medicamentos y los cambios de sistemas de la organización al enfrentarse al desafío de mantener una atención segura y eficaz en materia de costos.
Las organizaciones de salud comienzan a comprender el valor de un trabajo en equipo efectivo y, por consiguiente, han recurrido a la simulación clínica para capacitar a su personal en el tema.
Sin embargo, surge la pregunta: «¿Por qué se utiliza la simulación solo esporádicamente como herramienta para mejorar la seguridad y la calidad cuando existe un cúmulo de evidencia científica que documenta el valor de la simulación en profesiones de alto riesgo, incluida la medicina clínica?».
No siempre es posible implantar con éxito en los hospitales las medidas para mejorar la eficiencia y la productividad.
Se han propuesto varios factores humanos y organizacionales como limitantes del efecto de muchas metodologías adoptadas.
Entre los factores clave se cuentan el liderazgo inadecuado o inapropiado, las limitaciones impuestas por los actores externos y las lealtades profesionales, la falta de un sentido de propiedad y la diversidad de subculturas al interior de las organizaciones y sistemas de salud.
El cambio es sinónimo de inestabilidad, es exigente y genera tensiones.
Lo que antes era corriente y normal se abandona rápidamente para adoptar una nueva directiva o resultado de la investigación.
Cuando se promueve o contempla el cambio siempre hay conflicto entre quienes están a favor de mantener la tradición y quienes defienden las ideas nuevas.
La resistencia del ser humano frente al cambio es una barrera comprensible.
Los conceptos nuevos chocan algunas veces con las ideas y las emociones más profundamente arraigadas en el clínico acerca de cómo debe funcionar la estructura social y organizacional de la salud.
El cambio, bien sea a nivel individual o de grupo, es un proceso psicológico dinámico y profundo que implica desaprender sin perder la identidad propia y reaprender a estructurar las ideas, las percepciones, los sentimientos y las actitudes.
Desde siempre, los profesionales de la salud han tenido que lograr esta adaptación en un entorno caracterizado por un alto grado de riesgo, incertidumbre y carga de trabajo, en medio de la necesidad de enfrentar emergencias frecuentes con pacientes vulnerables.
Un entorno de esas características hace que el cambio sea todavía más difícil.
En este contexto, aunque son muchos los instrumentos que han emanado de los procesos de reforma de la seguridad y la calidad en salud, los conceptos de reingeniería de los sistemas de salud comienzan a adquirir reconocimiento. La simula ción ha surgido como una metodología de entrenamiento que supera muchas de estas barreras y facilita el proceso de cambio para las personas y los equipos de trabajo. La simulación cumple con el marco teórico del proceso de aprender a través de la experiencia, el cual consiste en fijar las metas, practicar, reflexionar y conceptualizar.
Los aprendices adultos parten de una experiencia concreta y se involucran plena y abiertamente, y sin sesgos.
Después reflexionan sobre la experiencia y la observan desde muchos ángulos.
Hacen comparaciones con las teorías existentes y crean conceptos a través de los cuales integran sus observaciones en teorías lógicas y sólidas.
Después someten activamente a prueba esas teorías y las utilizan para tomar decisiones y resolver problemas.
Finalmente se motivan para emprender nuevas experiencias y reiniciar el ciclo. La simulación, unida a debriefings de buena calidad, permite a los participantes analizar, traer a la superficie y mejorar la calidad de sus modelos mentales.
La simulación asociada con un buen debriefing sirve de instrumento para desarrollar una cultura organizacional sana y facilita el desarrollo profesional; ayuda a mantener hábitos útiles y a desarrollar alternativas nuevas en reemplazo de los hábitos que no benefician a los pacientes. La simulación crea un entorno seguro en el cual los profesionales pueden reflexionar acerca de su práctica y les brinda el tiempo para ese propósito específico. La experiencia nos ha demostrado que las intervenciones educativas basadas en la simulación producen cambios a largo plazo y reducen significativamente las complicaciones, todo dentro de un enfoque en el cual se toman en cuenta los costos.
El cambio debe tener como motor una misión, y la mejor forma de lograrlo es mediante una colaboración de arriba abajo y de abajo arriba.
La colonoscopia se puede realizar mejor y también produce mejor resultado de satisfacción de los pacientes cuando se realiza bajo sedación. Debido a los recursos limitados en anestesiología, es cada vez más frecuente que los endoscopistas y los enfermeros entrenados administren la sedación en pacientes seleccionados para garantizar así su comodidad y su seguridad. La simulación se ha utilizado para vencer las barreras organizacionales que impiden establecer y entrenar a estos grupos especiales a fin de que puedan trabajar eficazmente en un ambiente interdisciplinario.
Se ha descrito que, con anterioridad al entrenamiento del equipo, la sedación la administraban solamente los anestesiólogos.
Después del entrenamiento, la sedación también la administran determinados grupos de trabajo entrenados especialmente.
Solamente se seleccionaron para ello pacientes ASA I/II.
No se observaron complicaciones mayores durante los procedimientos ni durante la atención posterior a la sedación en los primeros meses después de la capacitación.
No se requirieron recursos adicionales para implantar la sedación en un número mayor de pacientes. Este es un ejemplo de un esfuerzo colaborativo entre las directivas de los distintos niveles del hospital y el personal asistencial.
Las intervenciones encaminadas a reducir las complicaciones prevenibles, tales como diagnóstico y manejo oportuno de los pacientes sépticos, son críticas para obtener resultados exitosos en lo que se refiere a bienestar de paciente y costos hospitalarios.
La sepsis severa y el shock séptico siguen siendo una de las complicaciones más graves del paciente quirúrgico pese a la implantación de todo tipo de estrategias de prevención y control de las infecciones, como la diseminación de los paquetes de cuidado, las campañas de higiene de manos, los informes de la condición del paciente y otras políticas de los hospitales.
Debido a su complejidad, en el diagnóstico y el tratamiento de la sepsis intervienen muchos profesionales de la salud.
Es fácil atribuir equivocadamente los síntomas a otras condiciones, la evolución varía ampliamente entre pacientes y hay interacciones complejas de comunicación y relaciones personales en los pisos entre los distintos especialistas médicos, enfermeros y auxiliares.
La clave del éxito está en la cooperación interfuncional de los profesionales de la salud.
Por consiguiente, promover un mejor trabajo en equipo se ha convertido en una meta primordial en muchas organizaciones.
Hasta la fecha, el entrenamiento se ha enfocado solamente en los miembros de una sola disciplina y se ha impartido a través de métodos educativos tradicionales.
Recientemente, muchos informes respaldan la eficacia del entrenamiento basado en simulación de alta fidelidad para enseñar habilidades de trabajo en equipo, transferir el aprendizaje a la práctica clínica y mantener las mejoras o innovaciones de la práctica. Los equipos multidisciplinarios que recibieron capacitación basada en la simulación pudieron reducir el número de pacientes con sepsis que desarrollan shock séptico.
Se disminuyeron los tiempos entre los criterios presentes en la historia clínica hasta el reconocimiento inicial primera llamada, desde la primera llamada hasta la respuesta efectiva, y hasta la respuesta definitiva por ejemplo, drenaje, cirugía.
Después del entrenamiento mejoró la detección de los síntomas y signos de alerta.
Adicionalmente, el patrón de comunicación evolucionó de unos datos clínicos aleatorios a un formato basado en criterios.
Aunque son muchas y diferentes las personas que brindan atención en salud, los procesos se han estructurado históricamente alrededor del desempeño del experto y el profesional individual.
Como consecuencia, muchas organizaciones han vivido una pérdida progresiva de eficiencia y no han logrado aprovechar el conocimiento experto de los equipos multidisciplinarios.
Las organizaciones que desean aprovechar plenamente a sus profesionales altamente cualificados están reorganizando algunos de sus recursos para estructurar la atención a los pacientes y redefinir los procesos alrededor de equipos de personas; además, están entrenando a sus profesionales para que puedan desempeñarse eficazmente en un ambiente de trabajo en equipo.
La experiencia nos ha enseñado que es preciso entender el trabajo en equipo eficaz como la coordinación de las actividades individuales a fin de lograr resultados eficaces, mas no supeditar el individuo al grupo.
Los profesionales de la salud deben desarrollar la capacidad y el entusiasmo para trabajar con otros.
Al parecer, la labor de reorganizar la atención y capacitar a los profesionales para que trabajen en equipo son inversiones que valen la pena.
Lo que vemos perfilarse en muchas organizaciones es que los profesionales más destacados y respetados son quienes demuestran altas capacidades de atención clínica y de trabajo en equipo.
El entrenamiento basado en la simulación puede ser un elemento central del esquema de educación para ayudar a los equipos humanos a ejercer y reflexionar sobre su rendimiento a fin de responder a las nuevas exigencias, las cuales requieren destrezas clínicas nuevas y enfoques novedosos de trabajo en equipo.
La simulación y el debriefing brindaron un marco seguro para deliberar sobre conceptos nuevos, practicar las destrezas técnicas y, lo que es más importante, desarrollar nuevos modelos mentales que permitieron a los clínicos tomar mejores decisiones en equipo y utilizar eficazmente todos los recursos disponibles del equipo interprofesional.
Tal parece que la simulación ayuda a realizar este cambio organizacional tan necesario porque contribuye a modificar los comportamientos y actitudes de las personas como parte del proceso de adoptar y acoger el estado futuro de la organización.
La simulación y el debriefing brindan al personal un entorno seguro para afrontar el cambio porque proporcionan la oportunidad de practicar y discutir nuevas formas de trabajo colaborativo.
Los autores declaran no tener conflicto de intereses.
Tanto el Hospital virtual Valdecilla, en Santander España, como el Center for Medical Simulation, en Boston EE. UU., tienen la misión de mejorar la seguridad del paciente a través de la formación de expertos y el desarrollo de los profesionales de las organizaciones sanitarias.
En la presente investigación, se propone una nueva metodología para estimar la tensión de los tirantes con base en sus modos y frecuencias naturales de vibración, mediante el desarrollo de un aplicativo computacional apoyado en el método de los elementos finitos FEM y en el análisis detallado de las señales.
Para ello se presenta en este documento un estado del arte con algunos de los trabajos desarrollados en el mundo, un marco conceptual y la metodología planteada para su desarrollo y ejecución.
El aplicativo computacional fue generado en MATLAB® y validado a través de mediciones experimentales en un prototipo a escala y en algunos cables de un puente atirantado en Colombia cuando estaba en proceso de construcción, con el cual se permite estimar la magnitud de la tensión de los tirantes con errores mínimos.
En la actualidad, la construcción de puentes atirantados en se está haciendo más frecuente; la implementación de este tipo de estructura no se debe solo a las ventajas estéticas y arquitectónicas que aporta al entorno, sino por el enfoque a las características que poseen.
Los puentes atirantados permiten el desarrollo de grandes luces que pueden alcanzar valores de hasta 1088 m [Nanjing, 2008], por lo cual, junto a los puentes colgantes, los convierte en el sistema estructural preferido para el desarrollo de este tipo de proyectos.
Además de esto, su versatilidad les permite ser también aplicables a luces relativamente cortas, entre 100 y 150 m, por lo que también entran a competir con sistemas como el de voladizos sucesivos, extradosados, puentes en arco y demás tipologías.
Los puentes al igual que las vías, son obras de infraestructura cuyo propósito es contribuir a la movilidad y flujo de vehículos, esto implica que están sometidos a escenarios de carga y descarga, los cuales generan desgaste de los elementos por fatiga y demás procesos mecánicos asociados a este tipo de situación.
Todo esto es bien sabido por las entidades encargadas de estas estructuras de carácter "público", por esto poseen procesos establecidos para mitigar estos fenómenos, que constan de un continuo mantenimiento y, de ser necesario, de rehabilitación de los elementos que los componen con el objetivo de mantener su funcionalidad durante el tiempo de vida útil.
En el mantenimiento y rehabilitación de los puentes atirantados se revisan el pilón, el tablero y los tirantes; para los dos primeros existen pruebas de laboratorio y procesos de instrumentación que permiten verificar y estimar las propiedades mecánicas de los materiales que los componen, sin embargo, en el caso de los tirantes, el procedimiento actual se basa en una revisión visual con el fin de conocer la integridad de los cables ante efectos químicos y una comprobación de las tensiones de los mismos con un gato hidráulico, instrumento que muy preciso pero que requiere la liberación parcial de los torones que componen al tirante, situación que implica una pérdida de capacidad de la estructura durante el procedimiento, por lo que este tipo de revisión exige el cierre temporal parcial o total de la estructura para evitar cualquier tipo de falla.
Teniendo en cuenta lo anterior, se tiene como objetivo de la presente investigación, proponer un método numérico para estimar la tensión de tirantes con base en sus modos y frecuencias naturales de vibración, mediante el aplicativo computacional apoyado en el método de los elementos finitos FEM y en análisis detallados de las señales obtenidas mediante su instrumentación.
Inicialmente se realizó una profunda investigación del estado del conocimiento de trabajos concernientes a la estimación de la tensión en los cables, además se estudiaron temas relacionados a la modelación con elementos finitos de este tipo de estructuras, estudio y análisis de señales.
Para la modelación a escala, se buscó información relacionada con la utilización de modelos realizados en otras investigaciones y condiciones para escalar la geometría que permitieran un comportamiento representativo de los cables.
Se Diseñó y elaboró un prototipo a escala evitando la presencia de deformaciones no deseadas, en cuanto al comportamiento de la estructura, se desarrollaron varios escenarios para seleccionar adecuadamente las cargas aplicadas a los cables con la finalidad de representar con la mayor fidelidad el fenómeno de la vibración y obtener frecuencias de un orden similar a las de un puente real que permitieran validar con mayor confiabilidad el algoritmo.
Paralelo a la elaboración del prototipo se realizó la programación del aplicativo computacional, el procedimiento que este usaría y las herramientas con que contaría.
Para todo lo previamente estudiado y la correcta ejecución del prototipo, se realizaron diagramas de flujo para esclarecer el funcionamiento del programa.
El elemento finito que se utilizó, fue seleccionado con ayuda de las primeras instrumentaciones realizadas al modelo a escala e información previa que se tenía de otros cables, esto, con el objetivo de garantizar una correcta modelación matemática.
Contando con estas dos partes, se realizó una calibración y ajuste del aplicativo, tomando en consideración la información obtenida de la modelación a escala, de la cual se obtuvo información respecto a las variables preponderantes del fenómeno como la masa y las propiedades geométricas, así mismo se estableció la cantidad de frecuencias con que se trabajaría y las herramientas para la selección de las frecuencias.
Con el aplicativo computacional calibrado, se procedió al paso determinante de la investigación, la aplicación a un puente real, para esto se contó con los permisos de la constructora Conconcreto S. A. y con la información de VSL encargados de realizar los tensionamientos, las mediciones se realizaron en los tirantes del puente Gilberto Echeverri Mejía, ubicado en Medellín, Colombia.
Finalmente se hizo el correspondiente análisis de resultados y conclusiones, para verificar la precisión del aplicativo computacional y de la metodología empleada.
Para el desarrollo de la investigación se tuvo en consideración los estudios y avances logrados por diferentes autores que se resumen a continuación:
Los 2 últimos trabajos fueron utilizados para la selección y aplicación del elemento finito del aplicativo computacional.
Los cables presentan un comportamiento muy particular, lo cual implica un estudio detallado de su comportamiento mecánico, primero dado que la curvatura generada por el efecto de catenaria condiciona la rigidez del elemento efecto producido por la deformación inducida por el peso propio.
Segundo dado que la tensión a la que se encuentra sometido el cable es inversamente proporcional a la deformación por el peso propio.
Cuando un cable es ligeramente excitado, sus desplazamientos pueden observarse, como se muestra en la Figura 1.
Donde u y w son las componentes horizontal y vertical respectivamente del plano en movimiento, ν es la componente que sale del plano y τ es la tensión adicional generada por la vibración.
Según la respuesta estática, h es la componente horizontal adicional de tensión y está en función del tiempo.
La ecuación de primer orden del cable puede ser escrita como:
Debido a que el modo horizontal del cable no genera una amplitud suficientemente grande en comparación con los modos que consideran la componente vertical, este es descartado, por lo que solo se trabaja con el plano vertical [Fuente: Irvine 1981].
Los modos de vibración serán considerados inicialmente debido a su facilidad de análisis.
Escribiendo vx,t=xe/ donde ω es la frecuencia angular de vibración.
La Ecuación 3 puede ser reducida a Irvine 1981:
Dependiendo si se tiene en cuenta el efecto de catenaria y de rigidez a flexión, los métodos de vibración pueden ser clasificados en cuatro categorías.
La primera categoría no tiene en cuenta el efecto de catenaria ni la rigidez a flexión, se puede escribir como la siguiente Ecuación:
La segunda categoría se refiere a la teoría moderna de cables.
Cuando se considera la rigidez a flexión del cable se debe recurrir a la siguiente Ecuación:
Este suele hacerse a través de un grupo definido de elementos finitos, los cuales son: elementos de dos nodos tipo Truss ANSYS, 2009, elementos de múltiples nodos, los cuales tienen la ventaja de tener funciones de forma de mayor orden, aunque requieren de integración numérica y finalmente, elementos curvos con grados de libertad rotacionales.
El elemento de dos nodos es el más común de los anteriormente mencionados, la matriz de rigidez de este es básicamente la de un elemento sometido a efectos axiales, sin embargo, presenta una serie de limitaciones que lo hacen aplicable a solo ciertos casos específicos.
Dentro de las consideraciones, está que el cable a modelar debe tener una longitud no muy larga y una pre-tensión alta, para la correcta modelación se debe calcular un módulo de rigidez axial efectivo para tener en cuenta el efecto de catenaria.
A continuación se muestra la matriz de rigidez tangencial del elemento truss.
Donde el valor de "Ê" es el módulo de elasticidad equivalente para considerar el efecto de catenaria, el cual puede ser calculado por medio de la expresión fórmula de Dischinger:
Es habitual no usar la proyección horizontal del cable sino la proyección del peso en la componente local del cable.
Además de la matriz tangencial, se requiere de una matriz adicional de rigidez geométrica, función de la tensión:
Esta matriz le da estabilidad al cálculo del elemento; no obstante, adicional a esta información, es necesario utilizar fórmulas de interpolación -funciones de forma y demás expresiones- que describan la geometría de la catenaria, si se realiza el cálculo con una condición no deformada, los resultados no serían adecuados -para un análisis modal, este método puede permitir la aparición de eigen-valores imaginarios producto del grado de precisión con que se calculó la geometría del elemento-.
El elemento multinodal es una versión más sólida del elemento de dos nodos en cuanto a precisión y convergencia, las limitaciones siguen siendo similares por lo que su aplicabilidad continúa siendo relativa a cables con deformaciones pequeñas, de lo contrario, se requeriría de una gran cantidad de elementos para evitar errores de convergencia.
Finalmente, el modelo con elementos curvos es el más efectivo de estos, al usar un elemento sencillo de dos nodos sin necesidad de nodos internos que puede ser utilizado para pequeñas deflexiones, como ocurre en el caso de puentes atirantados y así mismo para grandes deflexiones en cables de puentes colgantes esto también implica que el elemento permita analizar cables cortos y largos de puentes atirantados con igual precisión.
Este elemento está basado en las expresiones analíticas exactas del elemento de catenaria elástico, dentro de las consideraciones se tiene que el cable es perfectamente flexible y que el peso propio está distribuido a lo largo de su longitud, también se considera constante el valor del área transversal del cable, tal como se ve en la Figura 2.
De igual forma, la tensión puede ser relacionada con la deformación unitaria por medio de la ley de Hooke a partir de la siguiente expresión:
Las cuales presentan las siguientes condiciones de frontera: x0 = y0 = z0 = 0,xL0 = 1 x, yL0 = 1 y, zL0 = 1z. A partir de las anteriores expresiones, es posible formular las longitudes proyectadas del cable en los tres ejes del siguiente modo:
Luego, la matriz de rigidez y las correspondientes fuerzas internas del elemento pueden ser obtenidas a partir de un proceso iterativo de las anteriores funciones, derivando a ambos lados estas expresiones se obtienen las siguientes ecuaciones:
Una vez obtenidos los valores, es posible calcular la geometría del elemento además de su longitud inicial y longitud deformada:
La deflexión se calcula con la siguiente expresión en la cual X está normalizado en función de la proyección horizontal.
Los parámetros de entrada son las propiedades y geometría del cable, el peso y la posición del acelerómetro y el archivo de las señales a utilizar provenientes de la instrumentación realizada.
A partir de la modelación del cable y los resultados experimentales de las señales, se realiza el cálculo por medio una regresión múltiple Figura 4.
La determinación del espectro se realiza a través de la transformada de Fourier, MUSIC, eigen-vectores o covarianza modificada.
Estos métodos son ideales para obtener una noción clara de cuál debe ser el valor de los picos que se van a identificar, por lo que el uso de estos espectros en conjunto con análisis modal permite rectificar la selección de picos.
Para el diseño de este prototipo se realizó inicialmente un modelo en SAP2000, con el cual se pudo revisar que las deformaciones fuesen pequeñas, de tal forma que no afectaran las condiciones de frontera al instrumentar los tirantes. el modelo se muestra en la Figura 5 y 6.
Luego se filtró la señal para un rango evaluado, tal como se ve en la Figura 7, este procedimiento se realizó para las tres señales restantes de las otras cargas.
El siguiente filtro está realizado con la señal de la carga de 84.87 kg.
Los análisis para las cuatro tensiones aplicadas en orden ascendente se pueden observar en las Figuras 8, 9, 10 y 11 respectivamente.
Finalmente, del análisis se puede observar en la Tabla 3 la comparación de la tensión real aplicada al cable y la tensión calculada con el algoritmo computacional calibrado.
Para la validación de este método se hicieron pruebas en tirantes del puente atirantado Gilberto Echeverri Mejía durante su proceso de construcción en Medellín Colombia.
Su longitud total es de 560 m de los cuales 213 m corresponden a un puente atirantado y los 347 m restantes están distribuidos en puentes continuos con dos viaductos de acceso.
Este puente cuenta con tres planos diferentes de tirantes que salen de los dos pilones de 47 m de altura y se encargan de mantener suspendido un tablero -preesforzado y con múltiples dovelas-de 40.5 m de ancho con cuatro carriles en cada sentido, andenes amplios y un separador con jardines.
La separación de las torres es de 108 m, estas se apoyan en una cimentación conformada por dados de 1000 cm aproximadamente, que a su vez están soportados en 20 pilotes de 2 m de diámetro a 17.5 m de profundidad.
Está conformado por tres vigas principales que coinciden con los tres planos de tirantes.
Entre las vigas el tablero está compuesto por un aligeramiento con nervios cada 3 m, una placa superior y otra inferior.
Para su análisis se utilizaron las propiedades que se muestran en la Tabla 4.
Previo al análisis de la tensión que se realizó para el tirante 18, VSL Internacional suministró la tensión real que tenía este tirante ya que fue el último en el que hubo re-tensión, la cual fue de 658 Ton, tal como se ve en la Figura 13.
Cuando se instrumentó este tirante se tomaron tres señales diferentes, cada una en dos ejes, por lo que se cuenta con seis señales.
Con cada una de ellas se realizó el análisis de la tensión que está reflejado a continuación.
El aplicativo computacional generado en MATLAB® cumple a cabalidad con su objetivo, siendo capaz de lograr estimaciones y cálculos de la tensión con errores de incluso el 0.07%.
La herramienta incluida en el programa que genera el comportamiento del cable para cada modo de vibración, es un parámetro importante para facilitar la selección de las frecuencias más representativas, permitiendo una "identificación modal" del cable para correlacionar las frecuencias medidas con las que corresponden a cada forma de vibrar.
El procedimiento en campo requiere únicamente de posicionar uno o varios acelerómetros -preferiblemente en el centro de la luz del cable- lo cual con el debido equipo no supone un gran problema -en las situaciones más desfavorables una medida no tomó más de 30 minutos, en los cuales se tomaron seis registros-.
Los resultados de los ensayos en el modelo a escala demostraron que las frecuencias predominantes en el cable medido suelen ser las que generan movimientos perpendiculares a la dirección del cable y ocurren en el plano del cable.
Los modos laterales analizados daban valores muy similares al modo que les precedía, es decir, considerar en el análisis al cable en tres dimensiones no da más precisión, dado que se repetiría básicamente cada frecuencia.
El modelo a escala permitió observar que las primeras frecuencias eran más representativas para el análisis del cable, puesto que las frecuencias más altas solían tener mayor dispersión entre una toma y otra, por ello se determinó utilizar como mucho las primeras ocho frecuencias, que en la mayoría de análisis, aparecían con mayor facilidad y con una menor variación.
La utilización de diferentes métodos para la generación de espectros permite una identificación más objetiva de las frecuencias con las que el cable analizado vibra, de modo que la identificación de los "picos" es más precisa y, por ende, los resultados obtenidos más confiables.
La variable más sensible dentro de los parámetros de entrada es la masa "peso" dentro del programa, el cual se encarga de hacer la respectiva operación para calcular la masa, esta es inversamente proporcional a la frecuencia y su impacto en la estimación y cálculo de la tensión es tal que un cambio ligero en esta puede significar la variación de un error de 0.5% a 5%.
Por la facilidad del procedimiento en conjunto instrumentación, análisis y cálculos con el programa, constituyen una herramienta rápida y efectiva para realizar revisiones en los tirantes de un puente de este tipo atirantado, aunque en general es extensible a cualquier tipo de cable que esté sometido a una tensión y a su peso propio.
La confiabilidad del método sumado a su versatilidad le permite ser una buena herramienta para procesos de interventoría y para chequeos rutinarios de la estructura, del mismo modo sería una herramienta práctica a la hora de hacer una evaluación del estado de un puente previamente construido ya sea con fines de rehabilitación, ampliación, etc..
Gracias a la confiabilidad del método desarrollado, se evita la necesidad de utilizar un gato hidráulico para hacer controles de los tirantes para revisar que cumplan con las normas internacionales y, en casos extremos, hacer rediseños de los mismos.
Se agradece a Concocreto S.A y VSL Colombia por el apoyo logístico y permiso que se tuvo para poder realizar la labor de campo en este trabajo de investigación.
Se agradece especialmente al ingeniero Ciro Martínez de VSL Colombia.
En México, la nochebuena Euphorbia pulcherrima Willd. ex Klotzsch se cultiva en traspatios y jardines, como especie mejorada y se encuentra en estado silvestre desde el noroeste de México hasta el sur de Guatemala ; .
Las plantas de nochebuena que se cultivan en jardines y traspatios reciben el nombre de "nochebuena de sol"; se utilizan como plantas medicinales, flor de corte y para adornar espacios públicos ; Canul et al., 2014.
No se tienen datos oficiales sobre la superficie cultivada con "nochebuena de sol". En el 2010, en el estado de Morelos, se cultivaron alrededor de 20,000 m con mercado a nivel regional, estatal y nacional, y sin contrato para su comercialización .
En contraste, la nochebuena, como especie mejorada de aquí en adelante nombrada como nochebuena comercial, es una de las plantas ornamentales de mayor importancia a nivel mundial.
De acuerdo con los registros de la producción de cultivos florícolas de Estados Unidos de América, su venta en el 2013 fue de 146 millones de dólares .
En este mismo año, el valor de la producción en México fue superior a los 416 millones de pesos .
La nochebuena silvestre ha estado bajo una constante presión de selección, por lo que ha desarrollado caracteres que le confieren valor como recurso fitogenético con potencial para investigación y comercialización, por lo que es necesario conservarla e incorporarla a programas de mejoramiento genético .
En este sentido, el INIFAP del Campo Experimental Zacatepec está desarrollando un programa de mejoramiento genético de plantas de "nochebuena de sol" y silvestres con la finalidad de obtener variedades mexicanas con atributos comerciales y fitosanitarios que beneficien a los productores.
La nochebuena comercial es hospedante regular del Poinsettia mosaic virus PnMV y del Poinsettia latent virus PnLV .
A la fecha no se han reportado síntomas en plantas infectadas con el PnLV , pero el PnMV induce distorsión de brácteas, mosaico y moteado foliar, causando pérdidas importantes en la comercialización .
En México, el estudio de virus fitopatógenos en plantas de "nochebuena de sol" y silvestres es reciente.
Se tienen dos reportes en donde se asocia la presencia de estos patógenos con síntomas de clorosis, mosaico, variegado y deformación foliar.
En el 2012, en un diagnóstico preliminar con inmuno-tiras, se detectaron al Cucumber mosaic virus CMV, Tobacco mosaic virus TMV y al Tomato spotted wilt virus TSWV.
La presencia del CMV y TMV se corroboró posteriormente con la prueba DAS-ELISA .
En el 2013, se detectó mediante DAS-ELISA al TMV en plantas de "nochebuena de sol" que se recolectaron en Morelos, Guerrero, Distrito Federal, Michoacán, Estado de México, Puebla, Veracruz, Oaxaca y Nayarit.
La presencia de este virus se corroboró con RT-PCR en las plantas del Estado de México y Nayarit.
También se determinó la presencia del PnMV en plantas de "nochebuena de sol" de Michoacán, Estado de México, Veracruz y Oaxaca; ratificando el resultado con RT-PCR solamente en las plantas que se recolectaron en Michoacán y Oaxaca Ocampo et al., 2013.
En plantas silvestres de nochebuena recolectadas en los estados de Morelos, Guerrero y Nayarit, solo se determinó la presencia del TMV con la prueba DAS-ELISA .
Considerando que México importa las variedades comerciales de nochebuena para su producción y comercialización, que estas variedades se originaron a partir de plantas silvestres que se colectaron en México, y que el PnMV es una de las causas de pérdidas económicas en la producción de esta ornamental, el objetivo de esta investigación fue buscar una fuente de resistencia al PnMV en plantas silvestres de nochebuena.
En 2013 y 2014 se recolectaron plantas silvestres de nochebuena asintomáticas y con síntomas asociados a virus en los municipios de Jiutepec, Morelos 10 plantas; Tehuilotepec, Guerrero 9 plantas; Xilitla, San Luis Potosí 2 plantas y en un invernadero de la Universidad Autónoma Chapingo UACh, en el Estado de México 11 plantas.
Además se consiguieron plantas de nochebuena como especie mejorada de las variedades "Freedom" y "Red Prestige" en la empresa "Vivero Internacional" ubicada en el estado de Morelos.
A partir de dos de las nueve plantas recolectadas en Tehuilotepec y las dos obtenidas de Xilitla, se obtuvieron esquejes que se establecieron en un cubículo aislado del invernadero de virus fitopatógenos del Departamento de Parasitología Agrícola de la UACh.
La detección del PnMV se realizó serológicamente con la prueba DAS-ELISA en hojas tiernas y raíces de todas las plantas que se recolectaron en Jiutepec y Tehuilotepec, y solamente se analizó el tejido foliar de las plantas obtenidas del invernadero de la UACh y de las plantas de nochebuena comercial 5 de la variedad "Freedom" y 4 de "Red Prestige".
El protocolo de detección se llevó a cabo según las indicaciones del fabricante Reagent Set SRA 90700/0096 Agdia.
Los valores de absorbancia se midieron a los 60 minutos de incubación en un lector de micro-placas de ELISA Multiskan EX, Labsystems a 405 nm.
Se consideraron positivas las muestras que tuvieron valores de absorbancia mayores al promedio de los controles negativos multiplicado por dos .
El ARN se aisló a partir de 100 mg de tejido foliar de todas las muestras con el Kit comercial ZR Plant RNA MiniPreptm R2024 Zymo Research considerando el protocolo del fabricante.
Para descartar la presencia de inhibidores, se amplificó un segmento del gen 18S con los iniciadores específicos 18SF 5´- ACG GAT CGC ACG GCC TTC GT -3 y 18SR 5´- ACC AGA CTT GCC CTC CAA TGG -3 .
La amplificación parcial del PnMV se realizó con los iniciadores PnMV-F 5´-GTGCCAGCCGCCGTTCTTCT-3´ y PnMV-R 5´-TGAGCCGGCGACTCCATCCA-3´ .
El control positivo se obtuvo de plantas comerciales de nochebuena variedad "Red Prestige" mantenidas en el invernadero de virus de la UACh.
El control negativo consistió en la mezcla de reacción sin el ADN complementario.
Los productos de PCR se resolvieron en un gel de agarosa al 1.5% p/v a 100 V durante 80 minutos.
Los amplicones se observaron en un fotodocumentador Vilber Lourmat, Quantum, se purificaron con el Kit comercial "Wizard r SV Gel and PCR Clean-Up System" de Promega, siguiendo el protocolo del fabricante, y se mandaron a secuenciar al Instituto de Biotecnología de la Universidad Nacional Autónoma de México.
Para los ensayos de transmisión, el PnMV se inoculó independientemente y de manera mecánica en cuatro plantas silvestres de nochebuena obtenidas a partir de las estacas recolectadas en Tehuilotepec y Xilitla, y en 10 especies de plantas indicadoras Nicotiana benthamiana, N. clevelandii, N. tabacum cv.
La fuente de inóculo se obtuvo de las plantas de nochebuena comercial "Red Prestige" y "Freedom" que presentaron la mayor concentración del virus según los resultados serológicos obtenidos.
Brevemente, tres a cinco hojas jóvenes de las plantas se espolvorearon con carborundum de 600 mallas y se frotaron de manera independiente con un hisopo estéril previamente humedecido con el inóculo.
Como control negativo se aplicó carborundum en la superficie de las hojas y se frotaron con un hisopo estéril humedecido con amortiguador de fosfatos + ácido dietilditiocarbámico DIECA pH.
7.4. Adicionalmente, brotes tiernos de las variedades "Red Prestige" y "Freedom" que fueron positivos al PnMV con DAS-ELISA, se injertaron en tres plantas silvestres de nochebuena obtenidas a partir de las estacas recolectadas en Tehuilotepec y que fueron negativas al PnMV, según los resultados DAS-ELISA.
A cada planta silvestre se le hicieron dos incisiones oblicuas; los injertos se cortaron en forma de cuña y se insertaron en las incisiones hechas en las plantas silvestres, de acuerdo con la metodología de .
Las plantas se mantuvieron en observación en un cubículo aislado del invernadero de virus de la UACh.
Como control negativo se utilizaron dos plantas de nochebuena silvestre, una como injerto brotes nuevos y otra como portainjerto plantas generadas a partir de las estacas recolectadas en Guerrero y San Luis Potosí.
Solamente en algunas de las plantas silvestres de nochebuena que se recolectaron en Jiutepec y en el invernadero de la UACh se observaron síntomas de moteado, deformación foliar, mosaico y manchas anulares Figura 1.
El moteado y la deformación de hojas coincide con los síntomas inducidos por el PnMV en plantas de nochebuena comercial producidas en viveros comerciales de Venezuela y Nueva Zelanda , pero los análisis serológico y molecular que se realizaron en la presente investigación no detectaron al virus.
Las 32 plantas silvestres de nochebuena dieron reacción negativa al antisuero evaluado.
En general, la absorbancia promedio de las muestras foliares fue de 0.113 Cuadro 1; mientras que el tejido radical, que se evaluó de las mismas plantas recolectadas en Tehuilotepec y Jiutepec, y en una de las plantas silvestres de nochebuena del invernadero de la UACh, fue de 0.134 Cuadro 2.
Estos resultados tampoco concuerdan con lo reportado por en plantas de "nochebuena de sol" recolectadas en Michoacán y Oaxaca; en donde el análisis serológico por ELISA indicó que solamente 4 de 28 plantas con síntomas de clorosis, mosaico, variegado, deformación foliar y manchas blancas fueron positivas al PnMV.
Estos síntomas, que se expresaron después de que las plantas se habían establecido en instalaciones del INIFAP Campo Experimental Zacatepec a partir de varetas recolectadas en las entidades señalas, no coinciden con los inducidos por el PnMV en plantas comerciales de nochebuena y pudieron haber sido causados por insectos.
Sin embargo, el hecho de que en la savia se haya detectado al PnMV sugiere que pudo haber ocurrido contaminación con los controles positivos o que las infecciones causadas por este virus son latentes.
En caso de que las infecciones sean latentes, es posible que las plantas silvestres de nochebuena asintomáticas que se recolectaron en Tehuilotepec, Jiutepec y aquellas que se desarrollaron a partir de varetas recolectadas en Xilitla puedan constituir una fuente de resistencia al PnMV, no obstante, como se indicó anteriormente, en todas estas plantas no se detectó al virus por DAS-ELISA y los iniciadores específicos solo amplificaron la banda esperada en los controles positivos "Freedom".
Los iniciadores para el segmento del gen 18S ribosomal retrotranscribieron el fragmento esperado en el ARN que se aisló de las 32 plantas silvestres de nochebuena mostrando un 99 % de similaridad con la secuencia registrada en el Gen Bank EU326598.1 datos no mostrados, lo que indica que la calidad del ácido nucleico es buena y que no hubo inhibidores para la retrotranscripción.
En plantas mejoradas de nochebuena, el PnMV puede no inducir síntomas o bien causar moteado foliar y distorsión de hojas y brácteas ; .
Las plantas comerciales de nochebuena "Freedom" y "Red Prestige" que se utilizaron en la presente investigación presentaron mosaicos y fueron positivas al PnMV según los resultados de ELISA Cuadro 3 y RT-PCR.
Para determinar si las plantas silvestres de nochebuena son o no hospedantes del virus, la savia de las hojas de la var. "Freedom", en donde previamente se detectó al virus mediante DAS-ELISA, se inoculó mecánicamente en las hojas de plantas silvestres, pero no hubo expresión de síntomas y el virus no se detectó con las técnicas utilizadas.
Tampoco se determinó si los injertos de las variedades "Freedom" y "Red Prestige" transmitieron al PnMV a las plantas de nochebuena silvestre debido a que los injertos abortaron.
Es posible que las condiciones de luminosidad y temperatura que se presentaron durante los ensayos de transmisión, que las características biológicas de la planta donante y receptora etapa fenológica de desarrollo, nutrición y/o que las características de los amortiguadores que se utilizaron para preparar el inóculo relacionadas con la estabilidad e infectividad del virus hayan inhibido o evitado la transmisión mecánica y por injerto del PnMV a plantas silvestres de nochebuena; sin embargo, también es probable que la nochebuena silvestre no sea hospedante de este virus, de tal manera que podría considerarse como fuente de resistencia para la generación de variedades mexicanas que puedan entrar a un sistema de mejoramiento genético que favorezca sus características comerciales.
No hubo transmisión del PnMV a las plantas indicadoras que se evaluaron.
En N. benthamiana, que es una de las plantas en donde se ha logrado la transmisión del virus , se presentaron pequeños puntos necróticos Figura 2E, que más que un síntoma de origen viral pudiera tratarse de un daño mecánico generado durante la inoculación, aunque en las hojas del tratamiento testigo no se desarrollaron.
En las hojas de N. rustica, N. occidentalis y en N. virginia hubo moteado clorótico Figura 2A, , , , pero los análisis serológico y molecular no detectaron al virus.
En contraste con los resultados observados en las plantas de nochebuena silvestre, las plantas comerciales fueron positivas al PnMV según los resultados de RT-PCR y DAS-ELISA.
La secuencia parcial del virus fue 92 % similar con la secuencia AB550791.1 reportada en el GenBank datos no mostrados; y las plantas tuvieron una absorbancia promedio de 0.610 "Freedom y 0.286 "Red Prestige", superiores al límite de detección 0.221 Cuadro 3.
Como se indicó anteriormente, la nochebuena comercial infectada con este virus puede ser asintomática o desarrollar moteado y distorsión de hojas y brácteas ; .
El PnMV es un patógeno cosmopolita; está reportado en Australia , en Corea , Dinamarca , Nueva Zelanda , Venezuela , entre otros países.
En México, éste es el primer reporte del virus en las plantas comerciales de nochebuena que se evaluaron.
Las plantas silvestres de nochebuena pueden ser una fuente de resistencia para el PnMV.
Este es el primer reporte en México del PnMV en plantas comerciales de nochebuena variedades "Freedom" y "Red Prestige".
La función del sistema masticatorio se encuentra relacionada entre otros aspectos con las características de la configuración oclusal.
Se han descrito a través de los años diferentes concepciones de la oclusión, hasta llegar a los conceptos de oclusión funcional actualmente utilizados.
Se han establecido características comunes de oclusiones consideradas ideales o normales, sin embargo en la actualidad diversos autores concluyen que las características oclusales son específicas de cada individuo.
El objetivo de este estudio fue determinar el relieve coronal vestibular de ambas arcadas a través de la medición de la rotación de las coronas dentales presentes en una población mexicana sin tratamiento de ortodoncia con una oclusión considerada normal.
En 110 modelos de estudio se midieron las rotaciones de las coronas dentales.
Se utilizó un aparato y un aditamento que permiten la medición de superficies dentales empleando un rayo láser.
Los resultados muestran un patrón similar en las rotaciones entre el lado derecho e izquierdo de una misma región mandibular y maxilar.
Todas las rotaciones promedio de los dientes de la mandíbula midieron entre -1° y 1°.
En cambio, la rotación promedio de los dientes maxilares fluctuó entre -2° y 8.5°.
En ambas regiones, el central, el lateral y el canino tuvieron una rotación promedio negativa a diferencia de los premolares y molares que presentaron una rotación promedio positiva.
Los molares superiores e inferiores presentaron mayor desviación estándar.
Se concluye que debido a la variación observada en la rotación coronal no es adecuado estandarizar sus valores para realizar los tratamientos de ortodoncia, por lo que la utilización de aparatología con prescripción individualizada es más conveniente.
La oclusión es base fundamental de la ortodoncia y en general de la odontología; la obtención de una buena oclusión debe ser el objetivo de un tratamiento, tomando en consideración todas las implicaciones que engloba conseguir una oclusión normal o ideal.
En los primeros intentos por describir las configuraciones oclusales, Edward Angle enuncia las relaciones oclusales basadas en la posición del primer molar, despertando gran interés sobre el tema de la oclusión, surgieron así numerosas investigaciones con la intención de explicar la complejidad de la Oclusión.
Conceptos recientes de oclusión ideal o normal se basan en estudios que comprenden aspectos neuromusculares y morfológicos, los cuales, se ha observado influyen en la posición de los dientes en sus arcadas y tienen relación con la estabilidad funcional de la oclusión.
La oclusión normal o ideal está relacionada a la función del aparato masticatorio y ésta a su vez se relaciona con numerosos factores, entre otros, el relieve coronal vestibular de las arcadas que incluye las rotaciones coronales, Andrews enuncia las rotaciones dentales como la IV llave de la oclusión y menciona que en oclusiones óptimas debe haber ausencia de rotaciones coronales.
En sus investigaciones midió dentro del relieve coronal vestibular las prominencias y contornos coronales en la arcada maxilar y mandibular estableciendo sus valores, los cuales sirvieron de base para la construcción de los brackets en su técnica de aparatología de arco recto; sin embargo, a pesar de considerar y darle gran importancia a las rotaciones coronales, no identificó variaciones en sus valores angulares, dándoles un valor constante de 0° en relación al relieve coronal vestibular.
Diferentes autores como Ricketts, Alexander, Bennet y McLaughlin Kesling,entre otros, continuaron aplicando los conceptos de Andrews en el desarrollo de sus diferentes técnicas con aparatología preajustada, sin incluir variación en los valores de prescripción para la rotación coronal.
El Dr. Roth en el desarrollo de su filosofía, toma en consideración variaciones en las rotaciones coronales por lo que en la prescripción de los brackets de su sistema incluye valores promedio estandarizados.
Se ha reportado en diversos estudios la variabilidad en la anatomía dental de los dientes; dichas variaciones de la morfología de las coronas dentales pueden afectar la posición de colocación de los brackets o bien la expresión exacta de la prescripción, lo cual se refleja en los movimientos de primer y tercer orden.
Este hecho ha llamado fuertemente la atención y conducido a que actualmente se cuestione la conveniencia de colocar brackets con prescripción individualizada acorde a las características anatómicas y condiciones fisiológicas de cada persona.
El objetivo de este estudio fue estimar dentro del relieve coronal vestibular, la variabilidad de la rotación de las coronas dentales de una población mexicana con oclusión normal o ideal y determinar qué factores: el diente, la región o el lado; explican dicha variabilidad.
El presente estudio observacional, se llevó acabo en 110 modelos dentales de yeso, tomados de alumnos de la Facultad de Odontología de la Universidad Nacional Autónoma de México.
Los criterios de inclusión fueron: nacionalidad mexicana y de padres mexicanos, ambos sexos 37 hombres y 73 mujeres, de 18 a 25 años de edad, sin tratamientos protésicos u ortodóncicos previos y con oclusiones consideradas normales Clase I de molares y caninos, sobremordida horizontal entre 1 y 2 mm, sobremordida vertical entre 1 y 3 mm, apiñamiento < 1.5 mm y sin observarse clínicamente problemas de la articulación temporomandibular.
En cada modelo de estudio se midieron las rotaciones de las coronas clínicas de 28 dientes: desde el incisivo central hasta el segundo molar de ambos lados derecho e izquierdo de cada región maxilar y mandibular.
Mediante un procedimiento aleatorio se decidió el orden de medición para el modelo, arcada, lado y diente.
Una sola persona previamente calibrada realizó todas las mediciones.
Se midieron las superficies vestibulares de las coronas dentales para establecer su rotación coronal, empleando un aparato con un aditamento diseñado para registrar mediciones de una superficie determinada de la cara vestibular de las coronas dentales y a través de goniómetros y rayos láser se realizó la medición exacta de la rotación coronal Patente 264310 Figura 1.
Posteriormente se colocaron en las caras vestibulares de las coronas dentales brackets estándar Edgewise 0.022 de pulgada, malla 100 de la marca GAC International, Inc.
NY USA.
Previamente a la colocación de los brackets, se dibujó en cada una de las coronas dentales, una coordenada compuesta por dos referencias utilizadas por Andrews: el eje facial de la corona clínica Facial Axis Clinical Crown, FACC, y su punto medio, denominado punto facial axial Facial Axis Point, FAP Figura 3.
A los brackets se les adaptó y pegó sobre las aletas, una lámina delgada y plana 0.2 mm de grosor, paralela a la base del bracket, que se utilizó para tomar el registro de la rotación coronal Figura 4.
Los brackets fueron adheridos en la corona de cada diente, empleando silicón de la marca GAC International, Inc. NY.
USA. usando como referencia las guías de la coordenada antes mencionada Figura 5.
Antes de realizar el registro de la rotación coronal, se orientó el plano oclusal del modelo de estudio paralelamente al plano horizontal.
Para realizar dicho procedimiento, el aparato de medición que se utilizó cuenta con un aditamento que permite sujetar al modelo en una base y realizar movimientos tridimensionales, de tal manera que se orienta el plano oclusal paralelo a un rayo láser que determina el plano horizontal Figura 6.
Después, otro rayo láser se proyecta sobre el surco o foseta central de cada diente posterior a medir o bien sobre cada borde incisal en el caso de los dientes anteriores, sobreponiéndose a la línea previamente dibujada.
En esta posición el goniómetro registra 0° grados Figura 7.
Posteriormente deslizando el modelo y ajustando el rayo láser, de tal manera que la luz láser incida sobre el canto de la lámina adherida a las aletas del bracket, el rayo láser se refleja sobre plantillas graduadas o goniómetros que registran la rotación de la corona en relación al relieve anatómico del la cara vestibular.
De esta manera el registro se realiza en una superficie que es paralela a la base del bracket y reproduce exactamente la superficie de cementación del bracket, considerando las variaciones del relieve de la cara vestibular de la corona.
Esta técnica toma en cuenta la superficie de colocación del bracket y no solamente un punto tangencial Figura 8.
Los datos tienen una estructura jerárquica o anidada porque los dientes están agrupados en cuadrantes, los cuadrantes en regiones y las regiones en bases.
Por esta razón se usó un modelo jerárquico o anidado para describir la variabilidad de la rotación coronal.
La variable dependiente es el logaritmo natural de la varianza de la rotación coronal de cada diente calculada a partir de las 110 bases de pacientes con oclusión ideal.
Las variables independientes o explicativas son el diente, el lado y la región.
Se estudiaron 7 tipos de dientes: central, lateral, canino, primer premolar, segundo premolar, primer molar y segundo molar en cada uno de los 2 lados izquierdo o derecho de las 2 regiones maxilar o mandibular en las que se divide la boca.
El análisis estadístico se realizó con R http://www.r-project.org/.
Los diagramas de caja y bigote de la figura 9 muestran un patrón similar entre el lado derecho e izquierdo de una misma región.
La mayoría de los dientes tienen una rotación cercana a 0°.
La excepción son el primer y el segundo molar de la región maxilar.
Casi el 80% y 75% de las rotaciones del 2° molar del maxilar izquierdo y derecho, respectivamente, fueron mayores a 5°.
Análogamente, casi el 62% y 69% de las rotaciones del 1er molar del maxilar izquierdo y derecho, respectivamente, fueron mayores a 5°.
También se puede observar que los dientes con una mayor variabilidad en la rotación son el 1er y el 2° molar de la región maxilar.
Los molares de la mandíbula muestran algunos valores mayores a 5°.
El cuadro I muestra algunos datos estadísticos en resumen para la rotación coronal de los 28 dientes estudiados.
Los dientes de la mandíbula tienen una rotación promedio menor o igual al diente maxilar respectivo.
Todas las rotaciones promedio de los dientes de la mandíbula se encuentran entre -1° y 1°.
En cambio, la rotación promedio de los dientes maxilares fluctúa entre -2° y 8.5°.
En ambas regiones, el central, el lateral y el canino tienen una rotación promedio negativa a diferencia de los premolares y molares que tienen una rotación promedio positiva.
De acuerdo con la desviación estándar, la variabilidad observada en la rotación es aproximadamente 2° para todos los dientes excepto los molares.
La desviación estándar de los molares maxilares es casi el doble del valor observado para los dientes de la mandíbula.
Ajustamos un modelo jerárquico que ignora el lado al que pertenecen los dientes y que sólo considera a los dientes anidados en regiones maxilar o mandibular.
De acuerdo con el coeficiente de determinación ajustado, este modelo explica el 97.5% de la variabilidad total observada en el logaritmo natural de la varianza de la rotación coronal.
Este modelo puede simplificarse agrupando los dientes como sigue: grupo 1: lateral y central; grupo 2: canino; grupo 3: los dos premolares y grupo 4: los dos molares.
Al reajustar el modelo jerárquico con estos cuatro grupos de dientes se obtiene un coeficiente de determinación ajustado prácticamente idéntico al del modelo anterior: 97.6%.
Los coeficientes de regresión estimados de este nuevo modelo se muestran en el cuadro II.
El parámetro que refleja el efecto de la mandíbula es negativo, lo que indica que los dientes de esta región presentan una rotación menos variable que los dientes maxilares.
El grupo 1 formado por el central y el lateral es el grupo de referencia.
Los parámetros correspondientes a los otros tres grupos de dientes son positivos lo que indica que el grupo 1 es el que tiene rotaciones coronales más homogéneas menos variables entre los sujetos estudiados.
El parámetro correspondiente a los premolares de la región maxilar no es significativamente distinto de cero p = 0.582 como consecuencia, este grupo de dientes presenta rotaciones con una variabilidad similar a la observada en el central y en el lateral de dicha región.
El canino de la mandíbula tiene un coeficiente de regresión estimado de 0.43 mientras que los premolares de esta región tienen un parámetro estimado igual a 0.40.
Estos resultados pueden apreciarse más claramente en el cuadro III que contiene los estimadores puntuales y los intervalos al 95% de confianza para la desviación estándar de la rotación coronal.
Únicamente los molares de la región maxilar presentan una variabilidad en la rotación mayor a ± 3°.
La determinación del relieve coronal vestibular realizada por Andrews a través de las mediciones de las prominencias y contornos coronales, así como la rotación coronal que inclusive esta última fue considerada como la IV llave de la oclusión por su gran importancia, dejan claro su relevancia para la ubicación de los dientes en la arcadas al realizar un tratamiento de ortodoncia, y por consiguiente en la determinación de la prescripción de los brackets.
Andrews consideró la rotación coronal con valores de 0° para todos los dientes, midiendo solamente las prominencias y contornos coronales con el objetivo de diseñar la forma y grosor de las bases de sus brackets y así establecer un relieve vestibular dental de las arcadas.
En este estudio se midió la rotación coronal dental en oclusiones normales, y los resultados mostraron variabilidad en los valores, es decir no siempre fue 0°.
Posiblemente los resultados de este estudio estén influenciados por la técnica de medición, ya que en este estudio para efectuar las mediciones de la rotación coronal se emplearon bases de brackets que representan la superficie de colocación de los brackets, por lo que una superficie puede considerar las variaciones anatómicas del relieve de las caras vestibulares; a diferencia de la técnica utilizada por Andrews, quién empleó como referencia para la medición un punto tangencial sobre la cara vestibular.
De tal manera que quizá estandarizar a 0° la rotación coronal no sea lo más apropiado.
Por otro lado, la rotación coronal no ha sido considerada por las diferentes técnicas de ortodoncia con la misma importancia que la angulación e inclinación coronal, a excepción de Andrews y Roth que incluyen la rotación coronal dentro de sus valores de prescripción de una forma estandarizada para toda la población.
Como se observó en nuestros resultados hay variabilidad en los valores obtenidos, por lo que considerar dichas variaciones pudiese tomar mayor relevancia en la prescripción o programación de los brackets.
Otros estudios también han reportado la variabilidad anatómica dental y ósea existente entre los individuos de una población, esta variabilidad provoca que las características de la oclusión funcional de cada individuo sean diferentes, y por consiguiente se puede explicar mejor la tendencia de nuestros resultados, de tal manera que se aprecia pueda haber una asociación entre el relieve anatómico de la corona y su valor de rotación coronal.
Las características oclusales de un mismo grupo étnico pueden presentar diferencias anatómicas, las cuales pueden reflejarse en variaciones del relieve de la cara vestibular de las coronas dentales, y esto a su vez repercutir en variación de la rotación coronal.
Debido a la variabilidad de rotación coronal observada particularmente en los segundos molares, la utilización de valores de rotación coronal estandarizados en los tratamientos de ortodoncia no es recomendable; el uso de aparatología o sistemas ortodóncicos con prescripción individualizada es más conveniente.
La sección de "Fitomejoramiento, recursos genéticos y biología molecular" presenta reportes de las especies tropicales cacao Theobroma cacao, yuca Manihot esculenta y uchuva Physalis peruviana, las cuales tienen amplia variabilidad genética conocida, documentada y útil como oferta al mejoramiento genético de cada especie en rendimiento, calidad y adaptación.
En cacao de 39 clones evaluados en tres ambientes de los departamentos de Arauca y Santander, el clon ICS 95 se comporto como un material resistente a la "moniliasis", causada por Moniliophthora roreri, considerada la enfermedad que más limita la producción de granos de cacao en Colombia y otros países de la franja tropical.
Mientras, en yuca al estudiar familias provenientes de semillas irradiadas, se detectaron mutantes promisorios con tolerancia al deterioro fisiológico en poscosecha y variabilidad en algunas características del granulo y propiedades de la pasta de la yuca.
De otra manera, al analizar el comportamiento agronómico de 54 entradas de uchuva se encontró que hay variación importante en esta colección, destacándose los materiales asilvestrados que presentaron valores Brix de 14,7°.
En la temática de "propagación y cultivo de tejidos" se avanzó en las prácticas de propagación vegetal de las especies Vaccinium floribundum y Disterigma alaternoides, pertenecientes a la familia de las ericáceas, reconocidas por su alto potencial benéfico para la salud humana, al ser fuente de propiedades antioxidantes y de fenoles.
Esta contribución es importante porque cerca de 600 especies diferentes de ericáceas son nativas del neotropico pero muy poco se ha publicado sobre su uso, por lo mismo, no existen cultivos sino poblaciones espontáneas en los ecosistemas de altura, pero dado el valor agregado que poseen pueden ser fuentes potenciales en el desarrollo de la horticultura y en la medicina.
En contribución al desarrollo de especies de seguridad alimentaria bajo el esquema de mejorar eficiencia de la producción en los agro-ecosistemas de altura, el área de "Fisiología de cultivos" presenta la evaluación de papa diploide variedad Criolla Colombia en respuesta a la aplicación nutricional de fosforo y potasio.
También, se analiza el efecto que puede causar la aplicación de campos magnéticos sobre la germinación y crecimientos de plántulas de maíz Zea mays al modificar algunos procesos fisiológicos de la planta y estimular su desarrollo; la aplicación de esta metodología aporta al establecimiento del cultivo al utilizar semilla de mejor la calidad, como también puede ser una opción al aplicarlas en la regeneración de colectas conservadas en bancos de germoplasma.
Otro aporte es la aplicación de la proteómica en los estudios de estrés en plantas, al proporcionar una nueva aproximación en la identificación de proteínas de interés y al realizar un análisis funcional del genoma y de la planta y de su relación con el ambiente, el caso de estudio hace referencia al estrés hídrico y salino en cereales de importancia económica.
Para el cierre de esta sección se presenta un análisis de la crisis energética mundial y el papel que juega Brasil en esta problemática, más aún cuando se mira la protección de los ecosistemas.
En este escenario Brasil juega un papel fundamental al ser líder en la producción de biocombustibles de origen vegetal con fuentes de soya Glicine max y Jatropha sp.
Las especies hortícolas cultivadas en el trópico de altura son afectadas con frecuencia de manera devastadora por las babosas y caracoles, en este sentido en el área de "Protección de cultivos" se evaluó el efecto de diferentes prácticas deen efecto, los resultados indicaron que el uso de metaldehido y trampas con cerveza son alternativas a usar en un programa de manejo integrado para la reducción de la población de esta plaga.
De otra parte, en la sección de "Fisiología y tecnología poscosecha" se buscan metodologías para optimizar el efecto de la temperatura y la concentración de ácido cítrico en la deshidratación osmótica de piña Ananas comosus en soluciones de sacarosa.
La sección "Suelos, fertilización y manejo de aguas" contribuye en presentar indicadores de calidad de los suelos, al considerar su funcionamiento bioquímico en la formación y degradación de la materia orgánica y el reciclaje de nutrientes, como también al analizar el efecto de las propiedades químicas de los suelos sobre el efecto del rendimiento del cultivo que para el caso de la fertilización específica por sitio, permite conocer la variabilidad espacio temporal de esas propiedades y del rendimiento del cultivo.
En contraste, en áreas degradadas con suelos erosivos se presenta la alternativa de plantar especies arboreas exóticas y nativas aplicando diferentes dosis de calcio CaCO3 como correctivo.
Por ultimo, la sección presenta el análisis de la amenaza climática a la que se enfrentan los agroecosistemas en las zonas agrícolas altoandinas de los departamentos de Cundinamarca y Boyacá.
En "Economía y desarrollo rural", los artículos publicados en este número esbozan de manera amplia aspectos estratégicos a partir de experiencias territoriales, con temas monográficos sobre la participación e innovación como claves del desarrollo, canales y márgenes de comercialización en la cadena láctea, la educación rural y el reconocimiento al patrimonio territorial rural, cada tema se explicita con caso particular como la ruralidad en Medellín, la comercialización de leche en la provincia Sugamuxi, la escuela campesina del Valle de Tenza y la caracterización de sistemas productivos de tubérculos andinos en el departamento de Boyacá.
Este conocimiento consideró procesos participativos para la tipificación de los sistemas productivos con revalorización del patrimonio territorial, a fin realzar las particularidades y el saber hacer en la actividad productiva.
Se espera que los contenidos de este número de la revista contribuyan al desarrollo de la agricultura y tengan aporte de consideración en la comunidad científica, académica y el sector productivo.
Una mención de gratitud merece el trabajo experimentado realizado por los redactores, traductores y diseñadores para la publicación de nuestra revista Agronomía Colombiana.
Introducción
La UNODC calcula que en el año 2009 entre 12 y 21 millones de personas en todo el mundo habían consumido opiáceos, y de ellas unas tres cuartas partes consumieron heroína, aproximadamente 375 toneladas de esta sustancia.
Europa y Asia siguen siendo los principales mercados de consumo, el primero con 3 millones de consumidores y el segundo con un poco más de 6 millones.
Los cálculos de UNODC en su informe Mundial de Drogas de 2010 sobre el consumo de opiáceos, sobre todo de prescripción, en América es de 1.290.000 consumidores en Norte América; 100.000 en América Central; 60.000 en Región del Caribe y 840.000 en América del Sur.
En EEUU y la frontera norte de México se conocían datos del consumo de heroína, pero en el resto del continente era una droga desconocida.
A mediados de la década del 2000, empiezan a aparecer casos en las consultas de centros de tratamiento en grandes ciudades de Colombia y más recientemente la CICAD/OEA advierte de casos en Republica Dominicana, Honduras y Chile.
En Colombia no existen estudios específicos de prevalencia de consumo de heroína.
Ha habido mención a consumos de esta sustancia sin especificar la vía de administración, en varios trabajos, donde se evidencia aumento en las prevalencias, aunque no comparables por las diferentes muestras de población y metodologías empleadas.
El primer reporte del consumo de esta droga en este país data del año 1992, en el Primer Estudio Nacional de Salud Mental y Consumo de Sustancias Psicoactivas con unas prevalencias de vida y anuales muy bajas que no alcanzaban el uno por mil en la población general.
El mismo estudio realizado en 1997 reporta un doce por mil de prevalencia anual Una investigación realizada en jóvenes entre 10 y 24 años en 2002 reportó prevalencias de vida de 11 por mil.
Finalmente un reciente estudio realizado en el 2008 da cuenta de cifras que alcanzan una prevalencia de vida del diecinueve por mil y anual y mensual del dos por mil Tabla 1.
Los patrones de consumo de esta sustancia están asociados con el grado de dependencia y los riesgos biosicosociales que pueden afectar al individuo, con repercusiones importantes en la salud pública.
Los problemas ocasionados están más relacionados con las vías de administración: hepatitis, abscesos e infecciones, celulitis y el VIH/SIDA por el uso de agujas contaminadas y los relacionados con las actitudes y comportamientos: conductas delictivas, accidentalidad, problemas familiares, abandono escolar y desempleo.
Son muchas las evidencias de la morbilidad provocada por esta sustancia.
Giner et al. resume en el cuadro siguiente los efectos sobre el organismo producidos por el consumo de heroína.
Las formas de abuso y dependencia de los opiáceos son tan variadas como los medios culturales, los fines de su consumo, las creencias y costumbres de las personas que consumen estas sustancias; por ejemplo, el hombre de negocios del sureste asiático habitualmente fuma una pipa de opio antes de irse a dormir, algunos chinos suelen beber una suspensión de opio en agua y el joven que consume heroína en Gran Bretaña con frecuencia prefiere tomar la droga fumando la sustancia para evitar así los riesgos médicos de la inyección y los legales implícitos de poseer una jeringa hipodérmica con huellas de opio.
Las prevalencias de consumo se dan mayormente en hombres y esto posiblemente se deba a que los consumos más arriesgados o peligrosos son más atrayentes para los varones que para las mujeres.
El objetivo del estudio es describir y hacer un análisis de los patrones de consumo de heroína en una muestra de consumidores de Medellín y su área metropolitana, con el fin de develar los riesgos de las prácticas de consumo, proponer alternativas de prevención y animar a otros investigadores a continuar las investigaciones y de paso aportar al conocimiento de esta problemática en Latinoamérica, pues la heroína se está produciendo y consumiendo en Colombia y existe un alto riesgo que se extienda a otros países de la región.
Materiales y método
La investigación responde a un diseño cuantitativo-cualitativo, mediante el estudio de casos múltiples.
El reclutamiento de participantes para el estudio se realizó a través de los centros de tratamiento de consumo de drogas existentes en la ciudad de Medellín y su área Metropolitana y por medio de la técnica de "bola de nieve".
El número de participantes se cerró cuando las categorías del estudio fueron saturadas, por tanto la muestra fue intencional y finalmente quedó conformada por 42 sujetos consumidores regulares de heroína.
Llegar a este número fue muy difícil por las dificultades de acceso que se tiene, en general, a la población consumidora de drogas y más a usuarios de heroína, por ser aún un grupo minoritario y apenas emergente en Colombia
Para recoger la información se utilizó una entrevista estructurada, como técnica cualitativa, considerada ésta como la más adecuada para la consecución de los objetivos del estudio, ya que con ella se obtienen datos descriptivos, basados en las propias experiencias y palabras de las personas directamente vinculadas a las prácticas del consumo de heroína.
La guía de preguntas fue construida por los investigadores a partir de la revisión de la bibliografía existente y validada por 03 profesionales expertos en el tema de las drogodependencias y que han tenido contacto con consumidores de heroína.
Se realizó además una prueba piloto con 03 consumidores de heroína para validar y afinar el instrumento.
La entrevista fue aplicada cara a cara y tuvo una duración de 40 min.
El cuestionario recogía información necesaria para dar cuenta de las características del consumo y los consumidores.
Además de algunos datos demográficos se solicitó información sobre la edad de inicio del consumo, patrones y frecuencia de consumo de heroína en el momento de la entrevista, los cuales fueron susceptibles de cuantificar y constituyeron el componente cuantitativo del estudio.
La hipótesis a probar fue la similitud de las características del consumo y los consumidores con los usuarios de esta droga en otros países.
Las entrevistas fueron aplicadas por cuatro profesionales: una especialista en farmacodependencia y tres psicólogos ya graduados y en formación para esta misma especialidad, todos conocedores del tema y del universo de estudio en la ciudad de Medellín y en su área metropolitana.
Las entrevistas se concertaron con los directores de los centros de tratamiento y las personas consumidoras de heroína que estaban internadas en ellos.
Para el caso de los contactos obtenidos a través de la técnica "bola de nieve", se concertó un lugar para la entrevista.
No se entregó ninguna retribución por contestarla.
Los datos cuantitativos se analizaron con el paquete estadístico EPI-Info 2.000 y los cualitativos con Atlas ti, versión 5.5, para Windows.
Las categorías analizadas fueron: características de la sustancia, del consumo y los consumidores.
El procesamiento de los datos incluyó una fase de codificación y captura.
Primero se describieron los contenidos de las entrevistas por pregunta a partir de las trascripciones realizadas, luego se agrupó la información por párrafos según categorías emergentes, construyéndose unidades "hermenéuticas".
Se procedió a hacer análisis inferenciales y de tendencias, deteniéndose en similitudes y diferencias, se contrastó con otra información recogida en fuentes secundarias, se procedió a escribir los resultados argumentados y a cotejarlos con la interpretación del grupo de investigación.
Manteniendo las normas éticas obligatorias en este tipo de investigaciones, a los entrevistados se les solicitó permiso para grabar las entrevistas y se les garantizó el anonimato y la confidencialidad.
Con todos ellos se firmó un consentimiento informado, mediante el cual decidían participar voluntariamente en el estudio, podían retirarse en cualquier momento y autorizaban utilizar los datos proporcionados con fines académicos.
El estudio fue sometido al Comité de Ética de Investigación de la Fundación Universitaria Luis Amigó y fue aprobado y acompañado por éste durante su desarrollo.
Resultados
Los consumidores de heroína de este estudio son predominante hombres, 80,9% 34 y mujeres 8, 19.1%. La edad de los consumidores entrevistados está entre los 18 y 23 años, 59,5% 25, 26,1% 11, tenía en el momento entre 24 y 30 años y el resto 6, 14,2%, era mayor de 31 años.
La gran mayoría, 37, el 87%, son solteros, 04, 11% casados y un viudo 2%.
Con respecto a su nivel educativo: 38% 11, tienen bachillerato incompleto; 45% 19, están cursando universidad; 4, 9.5%, tiene estudios técnicos y sólo uno 2%, sin estudios.
En esta muestra están representados todos los estratos socioeconómicos, con una mayor presencia de los estratos medio bajo y medio, con un 42% 18 y un 40% 17, respectivamente.
Los demás estratos, el bajo con 06 consumidores 15% y el alto con tan sólo una persona consumidora 3%.
Edad de inicio de consumo de heroína
Es interesante observar que el consumo inicial de heroína se da en edades más avanzadas que lo que ocurre con otras drogas.
Entre el total de los encuestados el 71% de los consumidores de heroína la probó por primera vez entre 15 y 20 años.
Pero es destacado el porcentaje que lo hizo ya en una vida adulta 18% Tabla 2.
En todos los consumidores de heroína la droga de inicio fue la marihuana, cuyos consumos ocurrieron entre los 8 y los 12 años.
No hubo ningún usuario que se hubiera iniciado directamente con este opiáceo.
Cuando llegaron a esta sustancia todos eran ya policonsumidores.
Todos los participantes informaron ser policonsumidores, destacándose el consumo de alcohol, marihuana, cocaína, drogas recreativas y medicamentos no prescritos como las drogas más usadas.
Casi la totalidad de los participantes 95% usaba la marihuana, su droga de inicio, más de tres veces al día.
Para el total de los entrevistados la droga de mayor impacto es la heroína.
La gran mayoría de los consumidores, el 95%, la consumía más de tres veces al día.
Todos los entrevistados consumieron la heroína, pero no todos se engancharon a ella inmediatamente.
El 90% experimentó con ella, dejó de consumirla por un periodo más o menos largo 03 a 04 meses y después la volvió a consumir, esta vez sí para engancharse.
Denominaciones de la heroína
El nombre más frecuente con el que los consumidores de heroína de Medellín nombran la sustancia es "H" 34 de los entrevistados; muy en relación a este nombre también la llaman: "hachechina".
Otros nombres están muy relacionados con el color de la sustancia: "La mona", "el quipito" por el color café lechoso, "chocofan", nombre que le dan según algunos de los entrevistados a la modalidad californiana similar a la plastilina y que solo disuelve en agua con limón.
También se encontraron en el argot de los consumidores: "merca", "caballo", "guajiro", "guache", "lonchugas", "chanchenco", speed-ball cuando la mezclan con cocaína.
Apelativos para cada consumo y para los consumidores
Varios son los nombres que los usuarios de heroína dan a los consumos, denominaciones éstas relacionadas con la vía por la cual introducen la sustancia al organismo.
De manera general llaman a los consumos: vuelo, viaje, "vamos a dormir", muchos de estos relacionados con los efectos depresores y alucinógenos que produce la heroína, y "la cura", "la medicina", cuando lo que buscan con ello es aliviar los malestares por el no consumo y que anuncian la aparición del síndrome de abstinencia.
Cuando el consumo se hace por vía nasal- inhalada-, los consumidores lo denominan: "pase", "lance", denominación con la que también denominan el consumo de cocaína cuando se hace por esta vía; "chupe", "esquirlazo", si usan las dos ventanas de la nariz y "cojo", si este se hace solo por una de las fosas nasales.
Si es por vía fumada la llaman: "balazo", "perseguir al dragón".
Llama la atención este último término, donde se nombra esta técnica de consumo como en los países asiáticos.
Cuando la vía de administración es la intravenosa, los consumidores la denominan: "chute", "picada", "chuzón", "pinchazo", "pinche"; nombres todos estos relacionados con el acto de introducir una jeringa con aguja en una de sus venas.
En relación a cómo se nombran o se les llama en el argot de los consumidores de drogas a los usadores de heroína, los entrevistados mencionan una gran cantidad de denominaciones, algunas muy generales y otras relacionadas con las vías de administración.
Con respecto a la generalidad al nombrarlas aparecen las siguientes: "heroinómanos", "haches", "hacherolos", "hachinos", "hachesinos", "hachenáutas", "hachechinos", todos ellos relacionados con la manera como se denomina a la sustancia "H"- hache- y "zombis", por la manera como se observa a un usador de heroína cuando está bajo sus efectos.
A los consumidores que se inyectan les dicen: "Yanquis", "yonking", "pinchetos", "chutaos".
Si la vía es la inhalada, se les conoce como: "güelengues", y si es fumada, "pistoleros" porque se dan "balazos".
Características morfológicas y presentación de la heroína que se consigue en Medellín
En general todos coinciden en que su color es café con algunas leves variaciones hacia "crema", beige o amarillo; algunos pocos hablan de heroína blanca.
Otra característica es que se trata de un polvo con textura arenosa, olor entre "farmacia", "mantequilla dulce", "pegamento-colbón", "éter" y que tiene un sabor "amargo".
La presentación más frecuente con que la consiguen en el mercado es en bolsitas plásticas pequeñas con cierre hermético y en papeles doblados, tipo papeleta.
Los consumidores identifican la calidad de la sustancia por su costo, color tonalidad, textura sensación táctil; el sabor sensación que les deja en la garganta cuando es inhalada o fumada, solubilidad en los casos de consumo inyectable y por último los efectos psicodislépticos que les produce el consumo.
Llama la atención aquí el grado de refinamiento que tienen los consumidores para dar cuenta de la pureza de la sustancia, sin recurrir a pruebas de laboratorio sofisticadas.
Todos los consumidores entrevistados manifiestan que entre más cara la heroína ésta es mejor.
Muchos entrevistados aseguran haber consumido heroína barata de mala calidad, por la falta de dinero y ante la urgencia de consumir la sustancia por los malestares que le empiezan a aparecer cuando no consumen.
Reconocen que el consumir heroína de mala calidad les lleva a tener una ansiedad más rápida por consumir, a sentir menores efectos y por ende a aumentar la frecuencia de consumo.
Con respecto al color, comentan que en Medellín y Valle de Aburra se consigue heroína marrón, heroína negra y blanca.
Esta última según la mayoría 38 entrevistados es la de mejor calidad.
A decir de ellos aunque la que se consigue más frecuente en Medellín y Valle de Aburra es "café claro", afirman que entre más clara es mejor.
Sin embargo, algunos 04 entrevistados consideran que entre más oscura, la calidad es más alta.
Algunos testimonios de los entrevistados dan cuenta de esto:
"Sí, entre más clara mejor.....de esos amarillitos claros... es la de mejor calidad."
Entrevista No.
8 "Yo diferenciaba por la textura y por el color, si el color era tirando a muy opaco, a muy café muy oscuro, era de menor calidad, o de menor pureza.
La blanca es la mejor..."
Entrevista No.
16 "... La calidad la sabía por el color, si es muy café, es pura, y si es como cafecita con blanquito, esta mala, está cortada." Entrevista No.
23 Textura y solubilidad son las otras características manifestadas por los consumidores de heroína, que tienen que ver con la pureza y calidad.
La suave al tacto, no grasosa ni grumosa y que es fácil de "esparcir" en una superficie y triturar, es la considerada por ellos como la mejor.
"... sé que es buena cuando la trituro.
Si la trituro y sale menudita ... es buena..., si quedan grumos o granitos un poquito más grandes es de mala calidad..."
Entrevista No.
49 "... la heroína más pura no es carrasposa, la heroína mala, cuando usted la está picando en un papel, se siente como arena, como "chirriando" en el papel, la heroína más pura es más blanca, y cuando usted la pica en el papel no "chirrea" no hace ruido." Entrevista No.
39 Con respecto al sabor, los entrevistados comentan que el sabor amargo en la garganta, cuando inhalan o fuman la sustancia, es una prueba de su calidad.
"Por el sabor, cuando usted la inhala, le empieza a bajar como una sustancia por la garganta amarga y si es muy amarga es muy buena la heroína.
Y si usted no siente eso, es porque no es buena." Entrevista No.
40 Los usuarios que utilizan la vía intravenosa para hablar de la calidad se refieren a la solubilidad y relacionan mucho esto con los cortes que los "jivaros" vendedor de droga al menudeo hacen para hacer rendir la sustancia; estos testimonios ilustran bien estos aspectos y su correlación:
"... hubo una época que.. nos estaban mezclando la heroína con "chocolisto" bebida en polvo de chocolate, uno probaba eso y sentía la amargura pero a la vez también sentía... el sabor a chocolate, y ya uno revolvía eso y eso le quedaba era como una espuma, y la aguja se le taponaba y eso indicaba que estaba mala.
Otra vez me acuerdo que compré heroína, la probé y me sabía como con leche Klim de ésa en polvo..."
Entrevista No.
12 ".... uno la disuelve, si se disuelve, sin calentarse, es heroína pura, ésta es la forma de saber.
La cortada no se disuelve fácil."
Entrevista No.
2 Finalmente, en relación con la calidad y los efectos de la sustancia, los consumidores entrevistados reconocen que con heroína de mayor calidad los efectos son más intensos y tienen una mayor duración.
"... la buena, yo me la inyectaba, y de una me cogía y pues me dopaba, en cambio, una heroína mala ... me empezaba la picazón, el malestar, pues, como si no hubiera pasado nada prácticamente."
Entrevista No.
41 "La heroína cortada casi no te hace nada, medio te tranquiliza, y la heroína más pura, es... una tranquilidad total y algo muy placentero." Entrevista No.
23 "... una buena, te dura unas ocho horas, nueve horas, y no te da tanta ansiedad de volver a consumir ahí mismo.
La que es más malita, la que es más cortada, al momentico otra vez tenés ganas de volverte a "yunquear" y no te dura tanto el efecto."
Entrevista No.
22 Vías de administración y razones para preferirla
De los 42 consumidores de heroína entrevistados el 57% 24 la inhala, el 24% 10 la consume por vía intravenosa y el 19% 9, alterna la vía fumada e inhalada.
Con respecto a los que se inyectan 10, los entrevistados dicen que los lugares más típicos para inyectarse son: los brazos, las muñecas y dorso del pie.
Las razones aducidas para preferir estos sitios fueron: "las venas de más fácil acceso", "las que más se sienten y uno puede ver" y en el caso de los pies "para evitar marcas que los delaten".
De otro lado, a la hora de expresar las razones para preferir la vía intravenosa, los informantes afirmaron que con el tiempo el consumir por otras vías diferentes a la inyección ya no les producía placer porque su cuerpo ya había generado una tolerancia a los efectos de la heroína y esto los llevó a incursionar en otras formas de administración para volver a sentir las sensaciones iniciales que les había brindado la droga.
Asimismo, hay otros que dicen que se pasaron a la vía intravenosa porque consumiendo de esta forma necesitaban una menor cantidad de dosis, se ahorraban dinero, porque necesitaban menos heroína y además porque los efectos eran más rápidos y más duraderos.
De otro lado los que prefieren no inyectarse 32, 09 prefirieron no hacerlo porque le tenían miedo a las agujas, 08 confirmaron que la vía intravenosa es más peligrosa que las demás, 04 consideraron que al inyectarse se vuelven más adictos, 04 dijeron que consumiendo de esta forma tenían más riesgos de una sobredosis o de morir mientras dormían y 02 opinaron que el síndrome de abstinencia es mayor.
Finalmente, 05 de las personas entrevistadas manifestaron explícitamente que no se inyectaban porque hacerlo dejaba marcas en el cuerpo y que conocían a otros consumidores que lo hacían y que ya tenían las señales de la "degradación", y esto los alejaba de esta vía.
Finalmente, los que prefieren la vía nasal la defienden argumentando que es más sencilla, más rápida, menos vistosa consumos más discretos y que haciéndolo de esta forma no pierden tanto el control.
Cantidades y costos de heroína consumida
En cuanto a las dosis consumidas, las tendencias en el análisis de los datos suministrados por los 42 entrevistados dan cuenta de que alrededor del 21% 9 consume en promedio hasta 0,25 g/día; el 25 % 11, entre 0,5 y 0,75 g/día; 34 % 14, 1 g/día; el 8 % 3, 2 g/día; y el 12 % 5 consumía más de 2 g/día.
La frecuencia de consumo por la vía inhalada, la más alta, en promedio sucedía cada 2-3 horas; cuando la vía utilizada era la intravenosa, era más espaciada, cada 6-8 horas en promedio.
Todos reconocen que a medida que el consumo se incrementa se aumenta también la cantidad de heroína; se denota de esta manera la aparición del fenómeno de tolerancia entre los consumidores Figura 1.
En cuanto al costo de la heroína, se pudo observar cómo sólo uno de los participantes afirmó que gastaba menos de $10.000 pesos colombianos US 4,5 dólares para comprar heroína, en tanto un gran porcentaje de la muestra que incluyó a un total de 37 personas aceptó realizar sus compras por valores entre $10.000 y $40.000 US 5 a 21 dólares diariamente.
Sólo 04 de ellos aseveraron que invertían más de $40.000 más de US 21 dólares diarios para el consumo de la sustancia.
En lo referente a quién compra la heroína se observaba una continua preocupación del consumidor por la calidad del producto, de ahí que en su gran mayoría enfatizaran sobre la creación de grupos o redes de confianza conformadas por consumidores y "jíbaros", que en buena medida contrarrestaran los riesgos de las "rebajadas", las "mezclas" y los "cortes", que van desde las intoxicaciones, pasando por la reducción de los efectos, hasta la posible muerte.
En relación con las facilidades para conseguir la heroína, aunque los entrevistados reconocen que esta sustancia es aún de acceso restringido, afirman que para los que ya están metidos en el consumo es fácil adquirirla.
En 28 casos, los entrevistados compran la heroína a personas cercanas: amigos o personas de confianza.
Esta proximidad les da seguridad sobre la calidad, disponibilidad, frecuencia e incluso les abre un margen de endeudamiento.
Por otro lado, 14 de los consumidores la compra a los "dealer" y los "jíbaros" cuya disponibilidad de 24 horas asegura la consecución de la droga.
Dentro de estos existen dos modalidades; de un lado, el consumidor conoce el lugar de venta y se desplaza hasta allí a comprarla; del otro, a través de una llamada a un teléfono móvil, en la cual el jíbaro o "dealer" que se mueve por toda la ciudad variando continuamente el sitio de encuentro, por seguridad, informa en qué lugar se encuentra o la lleva a domicilio.
En la tabla 3, se resumen los patrones de consumo de heroína en Medellín.
Elementos utilizados en la administración de la heroína En las prácticas de consumo de la heroína se utilizan elementos de acuerdo a la vía de consumo.
Para inhalarla, un pitillo de gaseosa o una hoja de navaja o un carnet, para extraer la sustancia de la bolsita e introducirla a la nariz.
Al ser inyectada se usa una bandeja de aluminio o cuchara o en su defecto la parte posterior de una lata o una tapa de envase, que pueda sostener un líquido, un encendedor para calentar la heroína, jeringas de insulina; agua destilada, agua corriente, alcohol o algún tipo de licor para disolver la droga; torniquete una correa, cordones de zapatos o hacerse presión con las piernas y en ocasiones algodón o el filtro de un cigarrillo.
La forma fumada requiere de papel de aluminio, un pitillo u hoja de papel o cartón enrollada y un encendedor Tabla 4.
Rituales de consumo
Conocer los rituales asociados al consumo de drogas aporta elementos importantes para prevenir sobre todo la morbilidad relacionada con las vías de administración y el empleo de malas técnicas para el consumo.
En primer paso para el consumo de heroína de todos los consumidores es conseguir todos los implementos necesarios para dicha actividad, de acuerdo a la vía utilizada.
Los detalles de los rituales del consumo se describen en la Tabla 5.
Lugares donde consumen
Los sitios utilizados para el consumo de heroína son diversos, haciéndolo tanto en lugares públicos como privados.
Los baños, las viviendas donde residen o la de sus amigos, los parques públicos, las zonas verdes de las Universidades, las discotecas y bares, el interior de vehículos, las fiestas y las fincas.
Con quién consume heroína
Veintisiete de los pacientes entrevistados consumen con amigos y desarrollan prácticas grupales alrededor de la heroína.
La mayoría de los consumidores atribuyen esta preferencia a que en el grupo se puede compartir el gasto de la compra de la dosis, mantener rituales comunes y asimismo se puede obtener un respaldo frente al riesgo de una sobredosis.
Algunos testimonios lo evidencian:
"Siempre era bueno consumirla acompañado porque usted sabe que es una droga muy peligrosa donde de pronto el no saberla consumir de inmediato le puede causar una sobredosis y el estar acompañado le da más seguridad y si pasa algo va a estar el compañero que puede ayudarlo." Entrevista No.
4 "Hay síntomas que nosotros les ponemos atención: nos miramos mucho los labios, si tiene los labios morados, le tocaba el corazón, pero la principal forma eran los labios, si tenía los labios morados es porque le dio un paro cardiorrespiratorio, inmediatamente pa'l hospital, eso hacíamos mucho, cuidarnos entre todos."
Entrevista no. 32 Por otro lado, dieciséis de los entrevistados coinciden en preferir el consumo en solitario, atribuyendo esta decisión a la necesidad de mantener el anonimato y la adicción en una esfera íntima, sin el riesgo de ser observado y juzgado por otros.
Nueve de los consumidores entrevistados consumían heroína con sus parejas como una forma de establecer el vínculo amoroso, cuidarse y experimentar relaciones sexuales placenteras.
"Tuve una novia que consumía conmigo.
El ritual con ella era básicamente el mismo que hacía cuando estaba solo, pero con ella presente lo hacía sin ropa y colocábamos música y colocábamos películas... yo la inyectaba, ella me inyectaba y, nos acostábamos a pasar la traba, dormíamos sin ropa, nos abrazábamos, al principio teníamos relaciones sexuales más bien seguido pero con el tiempo, el interés se pierde." Entrevista No.
8 Dos de los consumidores lo hacían con miembros de su familia tíos, primos y 2 consumían en lugares de expendio con personas desconocidas.
Del total de entrevistados 42, diez 23.8% han utilizado la vida intravenosa y de éstos, seis 14% han compartido jeringas y parafernalia el agua, las tapas o cucharas para diluir la heroína, los algodones para filtrar la sustancia, etc..
Mezclas de drogas por parte de los consumidores de heroína
Diferentes estudios epidemiológicos y cualitativos sobre las características de los consumidores de heroína han mostrado que éstos son generalmente policonsumidores.
En este trabajo se puede evidenciar una alta tendencia entre los usadores de heroína entrevistados a mezclar drogas para lograr efectos distintos.
En algunos casos los consumos se hacían al mismo tiempo en que se consumía la heroína y en otros en los lapsos entre un consumo y otro.
Muchos de los casos de intoxicación y síntomas de sobredosis referidos por los consumidores se debieron a la mezcla de sustancias.
Entre las drogas habitualmente combinadas por los consumidores se pueden enumerar:
Cuándo no consigue la heroína con que sustancia la reemplaza
Por la dependencia que produce la heroína y su consecuente síndrome de abstinencia cuando se suspende el consumo, los consumidores tienden a consumir otro tipo de sustancia para mitigar su malestar.
Entre las sustancias consumidas por los 42 entrevistados cuando no podían tener la heroína se encuentran las siguientes mezclas: Rivotril benzodiacepinas y marihuana; Rivotril, cocaína y licor; marihuana, cocaína y alcohol; tramadol, codeína, metadona y morfina derivados opiáceos y Rivotril, carbamazepina, akineton, hidroxicina.
Es de anotar que ninguno de los medicamentos nombrados eran formulados por un médico, sino automedicados y muchos de ellos conseguidos en el mercado negro.
Actividades paralelas al consumo de heroína
En el análisis de las entrevistas emerge una gran cantidad de actividades que los consumidores desarrollan durante sus prácticas de consumo: la mayoría de ellos escucha música entre los géneros preferidos está el rock, el reggaetón, la electrónica, el punk, la salsa, el reggae y el rap, ven televisión algunos de ellos sin volumen, tienen relaciones sexuales, hacen ejercicio caminar, patinar, jugar fútbol, dormir porque la droga se manifiesta en la mayoría de ellos con somnolencia o relajación total, ver videos o películas, pintar un paciente por ejemplo dice que durante su consumo aprovechaba las alucinaciones para dibujar escenas abstractas que aparecían en su mente, conducir vehículos algunos manifiestan que les gustaba conducir moto o carro porque la sensación de velocidad se magnifica, conversar con el grupo con que compartían el consumo, navegar en internet, escuchar radio, escribir, leer, tocar instrumentos musicales, jugar videojuegos y cartas.
Discusión
En Colombia sólo existe un antecedente de investigaciones que indaguen sobre las características del consumo y los consumidores de heroína, realizada por Pérez Gomez. Esta pesquisa de carácter cualitativo fue realizada mediante entrevistas a 96 consumidores de drogas de 07 ciudades de Colombia que asistían a Centros de tratamiento.
De los 96 entrevistados, 21 eran consumidores de heroína.
La investigación, aunque buscaba dar cuenta de las transiciones del consumo de drogas en el país, hizo una pregunta abierta indagando por las características de los consumidores de heroína y éstos fueron los resultados: Una mayoría considerable de las personas encuestadas "no sabe" qué características tienen los consumidores de heroína.
El porcentaje restante de participantes basa sus opiniones fundamentalmente en las consecuencias que produce en el aspecto físico y en el síndrome de abstinencia generado por el consumo de heroína.
Con respecto a la vía de consumo, este mismo autor comenta que el consumo de heroína fumada es mucho más común que el de heroína inyectada; pero quienes fuman tienden a hacerlo de manera irregular e infrecuente, mientras que quienes se inyectan tienden a hacerlo diariamente En las fases iniciales, el consumo de heroína fumada se hace en grupos y se financia colectivamente, pero poco a poco se convierte en una conducta más solitaria se evita compartir.
En nuestro estudio la vía más frecuente de uso es la inhalada.
El mismo estudio dio cuenta de la transición del consumo de drogas hasta llegar a la heroína, mostrando una tendencia del paso de benzodiacepinas a la heroína.
Las proporciones de consumidores entre las distintas clases sociales reportó usadores en la clase media con una proporción de 1:3, mientras que en clase baja es de 1:8. En nuestro estudio los consumos se daban con mayor presencia en los estratos medio.
La edad de inicio en el estudio de Pérez Gomez, es de 16 años en las mujeres y de 21 en los hombres; por sexo, la proporción es de 1:10 en mujeres y de 1:35 en los hombres.
En el nuestro la edad de inicio fue mayor; un 64% consumió heroína por primera vez después de los 18 años, aunque cerca de una tercera parte, el 36% 16, inició el consumo en la adolescencia 15 a 17 años.
La proporción de mujeres en la pesquisa realizada por nosotros es mucho más alta, 08 mujeres de 42 sujetos, lo que podría explicarse porque la técnica utilizada fue la bola de nieve y los consumidores, los casos que refieren son sus propias parejas, las que se inician en el consumo de esta droga por presión de ellos.
Los veintiún consumidores de heroína de este estudio tenían una larga historia previa de consumo de otras drogas, igual a nuestra encuesta.
La heroína en todos ellos substituyó las demás sustancias.
Esto también fue encontrado por nosotros.
Entre las razones que adujeron los entrevistados para no inyectarse, son muy variadas, pero las más sobresalientes se relacionan con la generación de mayor dependencia, mayor riesgo de muerte, daño a la salud y temor a las agujas. Igual sucedió con nuestro estudio.
Sobre los perfiles sociodemográficos de los consumidores de heroína en nuestro país, no existen datos.
Los únicos reportados hasta ahora son los presentados en este estudio, los cuales coinciden con los estudios realizados por Sánchez y Borjano, que en España encontró que los sujetos adictos a la heroína eran predominantemente varones, solteros, de unos 26 años, sin hijos; diferenciándose nuestra investigación por ser un poco más jóvenes 18 a 23 años y con un grado de escolaridad mayor 88,3% con estudios de bachillerato y universitario, en tanto los participantes en la muestra española tenían mayoritariamente sus estudios primarios sin finalizar, aspecto éste que es confirmado por autores, quienes también reportan mayores prevalencias en poblaciones con baja formación académica.
En relación con el estado civil, datos semejantes se encuentran en trabajos realizados por Amodiaet al., Marina, Cervera Valderrama et al. y San Narciso, Carreño et al..
Con respecto al sexo de los consumidores, Gutiérrez, Sáiz, García, Fernández, González, Fernández y Bobes, encontraron en su estudio que los consumidores de heroína eran sobre todo hombres, entre los 25 y los 29 años, manteniéndose una relación por sexo de 85% hombres y 15% mujeres, muy similar a nuestra muestra en cuanto a sexo y a las que presentan la mayoría de autores.
El consumo de heroína en mujeres, aunque de poca prevalencia, merece una mención por las implicaciones psicosociales y socioculturales que las diferencian.
Orte afirma que una de las razones para que haya menos mujeres consumidoras es que puede ser que los consumos más arriesgados o peligrosos son más atrayentes para los varones, haciendo éstas últimas un mayor uso de drogas legales.
El inicio del consumo en las mujeres también es distinto.
En un trabajo etnográfico realizado por Meneses, se observaron algunos diferencias: el consumo previo de otras drogas el tabaco es común en todas, posteriormente el consumo de alcohol; para las mujeres la heroína era la primera droga ilegal consumida los varones han consumido otras sustancias previamente, familiarización con la sustancia y el entorno, es decir, la persona ha observado el consumo en otras personas de su entorno este período es más largo en mujeres que en hombres, en mujeres las vías de uso más comunes son la esnifada o fumada, son iniciadas por otra persona posiblemente la pareja, los amigos, familiares, se financian su consumo con actividades menos delictivas y no suelen tener excesivos problemas para conseguir la heroína, pues muchas de ellas la consiguen con prostitución.
Según el género, las consecuencias de ser heroinómano no son iguales para varones y mujeres, ya que el estigma social es mayor en mujeres sobre todo por su rol de madres y esposas.
Por su condición, las consecuencias son más problemáticas al estar relacionadas con su maternidad al delegar la responsabilidad a terceros se les dificulta recuperar a los hijos, al igual que el reproche de ellos por su ausencia, frente a una nueva relación afectiva es difícil que un hombre les acepte un pasado de heroinómana, el ser posible portadora de SIDA, frente al mercado laboral sea por falta de preparación profesional, falta de aspiraciones, su pasado, la estigmatización y el deterioro de la salud caracterizado casi siempre por morbilidad genital como contagio de enfermedades de transmisión sexual, amenorrea, embarazos no deseados, abortos.
En relación con la edad de inicio, llama la atención en nuestro estudio que el 36% de los consumidores se iniciaran antes de los 18 años, lo que tiene implicaciones importantes para la salud pública, por la posibilidad de desarrollar una mayor dependencia con el consecuente mayor deterioro bio-psicosocial y un mayor riesgo de transición hacia la vía venosa con los riesgos asociados a las malas prácticas y el contagio de VIH/Sida y hepatitis B y C. La mayoría de consumidores de nuestra muestra iniciaron el consumo después de los 18 años, lo que coincide con el estudio de De la Fuente De Hoz et al..
De otro lado y con respecto a la forma cómo los consumidores nombran la heroína y los apelativos que usan para dar cuenta del consumo y los consumidores, es importante agregar que la "jerga" utilizada parece a veces ser universal.
Esto seguramente es debido a la globalización de los medios de comunicación, sobre todo la internet, que permite fácil acceso a consultas, conformar grupos a través de redes sociales donde comparten sus experiencias, e incluso para proveerse de la sustancia.
Caballo, es nombrada la heroína por algunos consumidores de nuestro estudio como la nombran en España, al igual que "chute", para referirse a inyectarse y "yonqui" al sujeto que se inyecta.
Los demás nombres de los que da cuenta nuestra pesquisa están muy relacionados con la descripción de la apariencia de la sustancia y las vías de administración.
Otras denominaciones de la sustancia descritas por Álvarez y Farre son: "smack" "pasta", "H" así se le dice en Colombia, "skag" "polvo blanco", y "junk" "lenguazo", "mexicanblacktar" "goma", "agua de primavera", "caballo", "Harry", "león rojo" o "reina".
En cuanto a las características de la heroína y teniendo en cuenta lo descrito por Stockley y confirmado por Gómez, en relación con el color de esta sustancia y su grado de pureza podría afirmarse por los relatos obtenidos de los consumidores de heroína entrevistados en este trabajo, que en Medellín y Área Metropolitana se están consiguiendo los tres tipos de esta droga, heroína marrón, blanca y negra, con una mayor presencia de la marrón o brown sugar, las cuales están siendo producidas por los traficantes colombianos para llevarlas a los mercados ilegales internacionales; sin embargo, debido a las controles de la fuerza pública, ésta se queda muchas veces en el país y sale a los mercados locales.
La heroína denominada No.
3, conocida como sugarbrown, parece ser el tipo de la droga más común en el mercado mundial.
Originalmente ha procedido del Triángulo de Oro conformado por Laos, el norte de Tailandia y el noroeste de Birmania, Su aspecto es terroso y granulado de color gris sucio, marrón, terracota o amarillo pálido, de textura parecida a la de yeso de construcción.
Su contenido de heroína oscila entre el 25 y el 50% y está destinada generalmente a ser fumada.
Este tipo de heroína, también producida en México y llamada Tecata, tiene una textura como de tierra granulada y reseca.
Su color es chocolate en diversas tonalidades y se mercadea ordinariamente en la costa oeste norteamericana.
También hay referencias a la Heroína No. 4, conocida también con el nombre de tailandesa o China; es la más refinada y su contenido de heroína puede alcanzar el 90% antes que la sustancia sea manipulada.
Es de color blanco crema o amarilloso, de consistencia fina y esponjosa.
Su textura es la de la leche en polvo mezclada con algo de azúcar y se destina indistintamente a ser fumada o inyectada por vía intravenosa o subcutánea.
En la información obtenida hay mención a una heroína que Gómez ha denominado "Black Tar", un tipo muy común en el mercado estadounidense, en especial en la costa oeste, con una apariencia similar a la brea o a las rocas de carbón, de un color café muy oscuro, casi negro.
Esta heroína procedente de México tiene un proceso deficiente y burdo; es cortada - mezclada - con escarcha de harina de maíz, se vende para inyectar, pero también es adquirida por algunas bandas que la vuelven a refinar, hasta darle la apariencia de la asiática.
El tipo de heroína producida y que se consigue en el mercado tiene implicaciones importantes con respecto a la vía de administración y los consecuentes problemas.
De la Fuente, Saavedra, Barrio, Royuela, Vicente, han confirmado esto en su estudio realizado en las ciudades de Madrid y Sevilla en España, donde en la primera parece que circula y se usa casi exclusivamente heroína base y por tanto se fuma, se aspira o se inyecta y en Barcelona predomina la heroína-clorhidrato, que no es apta para fumar y por tanto la vía preferida es la inyección.
Dando cuenta de las vías de administración, en un trabajo realizado por Bravo y Colbs en España se encontró que la mayoría de los usuarios inició el uso de heroína generalmente por vía fumada en Sevilla 88.9%, Madrid 65.6% y esnifada 46.6% o fumada 39.7% en Barcelona.
El inicio por inyección fue raro 4%.
La mayoría tardó menos de 6 meses entre el primer uso y el uso semanal.
Al iniciarse el uso semanal la vía esnifada había perdido relevancia a favor de la inyectada en Barcelona y de la fumada en Madrid.Estos hallazgos también fueron similares en nuestro estudio, a excepción del paso al consumo frecuente, entre el inicio y la frecuencia semanal que fue más corta, unos 04 meses; este aspecto es importante, ya que denota que los consumidores están llegando a la dependencia más tempranamente.
Finamente y a decir de estos autores corroborando estudios previos realizados por De la Fuente, Barrio, Royuela, Bravo, la vía de uso de la heroína puede cambiar a lo largo de la carrera de un consumidor, y no siempre hacia la inyección considerada la vía más eficiente en términos de efecto/coste.
Muy ligado a la vía de administración y sobre todo de interés por la morbilidad que esto puede ocasionar, es importante dar cuenta de los sitios de inyección, siendo frecuente encontrar en la literatura que son los antebrazos, a nivel de pliegues del codo o el dorso de las manos.
Esto también ocurre en nuestro medio.
Llama la atención sin embargo algunos otros sitios referidos por nuestros consumidores como el dorso de los pies, para ocultar las marcas dejadas por esta práctica.
Una gran parte de la bibliografía ha revisado los riesgos de las malas prácticas de inyección y la incidencia del VIH/sida, entre los consumidores de heroína.
Junto con esta patología infecciosa, las hepatitis B y C también han sido uno de los temas más tratados entre este tipo de usuarios.
Ahora bien, aunque el sida y las hepatitis parecen haber dejado en un segundo plano otras infecciones, lo cierto es que los consumidores de drogas están en riesgo de adquirir una amplia variedad de patología infecciosa: infecciones cutáneas y de partes blandas, infecciones óseas y articulares, afectación ocular, infecciones intravasculares —especialmente endocarditis—, infecciones pulmonares con inclusión de la tuberculosis, enfermedades de transmisión sexual y otras de menor relevancia, como el tétano, el botulismo y el paludismo, todas estas infecciones asociadas con la drogadicción parenteral.
Algunos estudios también han dado cuenta de los lugares donde los usuarios de estas drogas realizan el consumo.
Conocerlos sirve para comprender los riesgos y consecuencias de prácticas relacionadas con la inyección, en cuanto a las condiciones de asepsia de los lugares donde se hace y la facilidad de acceder a agua para diluir la sustancia.
Hacerlo en condiciones no óptimas puede representar la aparición de abscesos en los sitios de punción, septicemias y un sinnúmero de infecciones.
En Madrid y Barcelona los lugares preferentes de uso de heroína eran las zonas de venta y uso masivo de drogas, seguidas de los alojamientos donde vivían y los espacios abiertos calles, plazas, parques, etc..
En cambio, en Sevilla apenas se consumía en zonas de venta y uso masivo, prefiriéndose los alojamientos, los espacios abiertos, y otros lugares.
Esta última parece ser la tendencia de los consumidores de Medellín y Área Metropolitana, recogida en nuestra investigación.
Llama la atención este aspecto, pues cabe la pregunta por la presencia de los padres o familiares, que no se dan cuenta que hay consumo en sus propias viviendas.
Relacionado con los sitios de consumo, se han documentado también las sobredosis, aspecto éste que podrá tener relación con lo que se ha denominado tolerancia conductual que podría explicar algunas muertes súbitas en usuarios de heroína.
Esta tolerancia se presentaría ante una cantidad de droga esperada pero no se presentaría ante la misma cantidad de droga no esperada, siendo esta diferencia entre droga esperada o no el condicionamiento ambiental.
Ello explicaría la posibilidad de que algunas sobredosis aconteciesen ante la administración de drogas en un contexto inusual, bien por la ubicación física, bien por la compañía.
Asimismo, consumir en zonas públicas estaría más asociado a padecer sobredosis, mortales o no, probablemente debido a la compra en escenas abiertas donde los vendedores son habitualmente desconocidos o cambiantes, siendo este detalle un factor de riesgo en sí mismo.
Además, este consumo en escenas abiertas es más susceptible de ser objeto de intervenciones policiales, y el miedo a estas intervenciones hace que se consuma con más urgencia que cuando se hace en un lugar privado. De todos modos, también se ha visto que si el consumo es en un lugar público es más probable que la sobredosis sea atendida y no llegue a ser mortal.
Otro hallazgo relevante es la presencia de mezclas de drogas entre los consumidores de este estudio, por los riesgos y consecuencia que esta práctica trae para la salud individual y colectiva.
Lo encontrado por nosotros da cuenta de la presencia de múltiples sustancias que son consumidas en paralelo, lo cual no difiere de lo hallado por otros investigadores.
De la Fuente et al., encontraron referencias frecuentes a la mezcla de heroína y cocaína - speedball, tabaco, marihuana, alcohol e hipnosedantes.
Los usuarios de heroína raramente consumen una sola sustancia.
La práctica habitual es el consumo de varias drogas, sean depresoras o no del sistema nervioso central.
El consumo combinado de dos o más sustancias depresoras a dosis sub-letales puede potenciar su efecto y producir la muerte por sobredosis; éste es el caso del consumo concomitante de heroína y alcohol o benzodiacepinas.
Mientras que el consumo concomitante de heroína y alcohol como causa de sobredosis parece incuestionable, no sucede así con el consumo de benzodiacepinas y heroína, ya que los resultados son controvertidos.
En nuestro trabajo encontramos que existe desconocimiento entre los entrevistados sobre los riesgos y consecuencias de estas prácticas, muchas de ellas potenciadoras de los efectos depresores de la heroína marihuana, benzodiacepinas, alcohol, derivados opiáceos, lo que explicaría la referencia hecha por los consumidores con respecto a la presencia en ellos de signos y síntomas de intoxicación y sobredosis.
Finalmente y aunque no encontramos estudios para comparar nuestros hallazgos en relación con la realización de actividades paralelas y consumo, excepto las referencias a la accidentalidad entre los consumidores que se supone que conducen bajo efecto de la heroína, hecho que también fue corroborado en nuestro estudio y que obliga a intervenciones de control por parte de las autoridades, consideramos también pertinente dar cuenta de otras acciones cotidianas que hacen los entrevistados de esta pesquisa, cuando están bajo efectos de la droga, como oír música, ver televisión, hacer ejercicio, ver videos, dibujar, pintar, conversar, navegar en internet, escuchar radio, leer, escribir, tocar instrumentos musicales, jugar cartas de baraja, lo cual da cuenta de la "normalidad" y "funcionalidad" de estos consumidores, aspecto este dado quizás por el poco tiempo que llevan en esta actividad, pues son innegables los deterioros a nivel cognitivo, emocional y social a los que lleva el uso de esta sustancia.
Limitaciones y conclusiones
Este estudio representa solamente una pequeña muestra de los consumidores de Medellín y área metropolitana, debiéndose realizar en muestras más grandes para poder reconfirmar estos resultados.
Igualmente los datos no se pueden extrapolar en su totalidad a otras regiones de Colombia, porque las características del consumo y los consumidores suelen cambiar en un mismo país, pues esto ya ha sido demostrado en otras investigaciones.
Con la investigación se prueba la hipótesis de la similitud que tienen los consumos y los consumidores de heroína de la ciudad de Medellín con la de otros países y se llama la atención sobre la importancia de conocer los patrones de consumo, las costumbres, rituales, vías de administración y características de los consumidores como un elemento valioso para prevenir las posibles consecuencias, reducir el impacto en la salud pública y adelantarse a una epidemia que ya ha diezmado otras poblaciones de toxicómanos, como la española, donde prácticamente todos los inyectores de heroína se infectaron con VIH y virus de hepatitis.
Las personas sometidas a diálisis enfrentan a menudo situaciones estresantes, ya sean relacionadas con su imagen o con su funcionalidad.
El que viva con algún familiar puede contribuir a mejorar su percepción de apoyo social y enfrentar de mejor manera las complicaciones derivadas de la enfermedad o del tratamiento de esta .
Los pacientes con insuficiencia renal crónica terminal IRCT a menudo dependen de otras personas para realizar las actividades de la vida diaria y satisfacer las necesidades derivadas del tratamiento médico.
A las personas que tienen la responsabilidad de ayudarlos en estas actividades cuidado se les denomina cuidadores y frecuentemente son familiares o amigos del paciente que también le brindan día a día apoyo emocional y psicosocial .
Los cuidadores desarrollan un importante rol en la vida de la mayoría de los pacientes sometidos a hemodiálisis HD y las experiencias respecto de ellos es distinta para cada persona.
En general, son descritos como un apoyo, aunque también se reconocen experiencias negativas.
Una experiencia frecuente que se relaciona con el cuidador es la percepción de dependencia.
Algunos pacientes aceptan la dependencia impuesta por la enfermedad y expresan su satisfacción por el apoyo que frente a esta le brindan sus cuidadores, mientras que otros consideran que la dependencia les ha sido impuesta por los cuidadores y no por la enfermedad.
Los cuidadores también han sido descritos por los pacientes como fuente de dificultad y angustia .
A pesar que el cuidado se enmarca dentro de una relación diádidica entre el cuidador y quien recibe los cuidados, habitualmente los estudios se centran en el proveedor de los cuidados.
Menos atención se ha dado a los sentimientos del destinatario del cuidado, quien a veces siente que se ha convertido en una carga para los otros.
Este sentimiento se ha denominado ‘'auto-percepción de carga'', y ha sido definida como "un constructo multidimensional que surge de los receptores del cuidado, son sentimientos de dependencia, frustración y preocupación, los cuales llevan a sentimientos de culpa, por sentirse responsable de las dificultades que vive su cuidador" .
Cousineau et al. realizaron una investigación con el objetivo de identificar los elementos que deberían formar parte de una escala de auto- percepción de carga de cuidado.
Aunque los autores concluyeron que la percepción subjetiva de carga comprendía tres dominios: preocupaciones por los efectos físicos del cuidado en la salud del cuidador, por los efectos en la salud emocional y aprehensiones concernientes con los costos financieros del cuidado; la escala se comportó en el análisis factorial como una sola dimensión.
El presente estudio tiene por objeto validar al español la "Escala de Auto percepción de Carga" de Cousineau et al., en su versión larga .
La validación de dicha pauta constituye una etapa de la investigación titulada "Depresión y auto percepción de la carga del cuidado en pacientes en hemodiálisis y sus cuidadores" realizada en cinco centros de hemodiálisis en la ciudad de Santiago, Chile .
La muestra estuvo formada por 161 pacientes sometidos a hemodiálisis crónica HDC de cinco Centros de Diálisis CD de Santiago - Chile.
Se aplicaron los criterios de inclusión a la totalidad de los pacientes de estos CD, teniendo la precaución de incluir usuarios de todos los turnos, ya que esta característica es relevante en la independencia de los pacientes.
Los criterios para ser incluidos en el estudio fueron: estar sometido a HDC por un periodo igual o superior a tres meses; no presentar deterioro cognitivo evaluado a través del mini mental de Folstein; reconocer tener un cuidador primario y; aceptar voluntariamente participar del estudio a través de la firma de un consentimiento informado.
Ayudantes de investigación entrenados aplicaron el instrumento a los pacientes, mediante una entrevista realizada durante el procedimiento de HDC.
La "Escala de Auto percepción de Carga" de Cousineau et. al. tiene como objetivo identificar los pacientes con problemas emocionales, debido a sentimientos de ser una carga para su cuidador.
Este instrumento tiene dos versiones en inglés, una versión larga de veinticinco ítems que ha demostrado una buena consistencia interna obteniendo un alpha de Cronbach de 0.92; y una abreviada de diez ítems con un alpha de Cronbach de 0.85.
La versión validada en el presente estudio fue la original de 25 ítems.
Esta contiene 25 aseveraciones de sentimientos de los pacientes respecto de lo que significa su cuidado para su cuidador primario.
Estas incluyen aspectos físicos, económicos y principalmente emocionales relacionados con su cuidador.
Las respuestas son a través de una escala de frecuencia tipo Likert de cinco opciones que va desde: 1= casi nunca a 5= casi siempre.
El puntaje total va de 0 a 100.
La interpretación establece una relación directa entre el puntaje y la percepción del paciente respecto de la carga que significa —su cuidado— para su cuidador principal, es decir, a mayor puntaje mayor percepción de sobrecarga de su cuidador .
La validación de la escala se realizó con la autorización de los autores.
Se procedió a realizar la traducción y contra traducción del instrumento antes mencionado.
Estos procesos los realizaron dos docentes bilingües en forma independiente.
El primero tradujo la versión original al español traducción y el segundo tradujo al inglés esta última contra traducción.
Con la escala en español se realizó una aplicación piloto en dez pacientes sometidos a HDC, con iguales características de la muestra definitiva pero de un CD diferente de los que formarían parte del estudio.
Este procedimiento mostró que era necesario hacer pequeñas modificaciones de lenguaje para mejorar la comprensión de los ítemes.
Posterior a este proceso se elaboró el instrumento final el que fue sometido al proceso de validación.
Análisis estadístico
Se utilizó el programa SPSS versión 19.0.
Se calcularon estadísticos de tendencia central, se realizó análisis factorial y de consistencia interna a través del cálculo del alpha de Cronbach.
Características de los pacientes: el 40% eran mujeres, con un promedio de edad de 56 ± 14.9 años.
En el 61.5% de los casos la causa de la IRCT era la diabetes mellitus o la hipertensión arterial.
El promedio de comorbilidades era de 2 ± 1.2 enfermedades.
La antigüedad en HDC era en promedio de 61 ± 56.6 meses, con una mediana de 48 meses.
Características de los cuidadores principales: el 75% eran mujeres, con una edad promedio de 50 ± 16.1 años.
Referían estar brindando cuidado a su familiar desde hace 59 ± 54 meses, con una mediana de 48 meses.
El tiempo que referían dedicar a esta actividad era en promedio 18 ± 8 horas diarias.
La totalidad de los cuidadores tenían algún lazo de consanguinidad con el paciente, siendo en su mayoría cónyuges.
Comportamiento de los ítems
El estudio del comportamiento de los ítems se realizó bajo la teoría clásica de la medición.
Es posible observar en la Tabla 1, que la mayoría de los ítems 22 de 25 muestran correlaciones significativas >0.3, entre los ítems y el puntaje total obtenido en la escala.
La confiabilidad de la escala fue calculada a través del alpha de Cronbach, la que se mantuvo estable al ir eliminando cada uno de los ítems, fluctuando esta entre 0.903 y 0.915.
Lo anterior indica una buena confiabilidad y estabilidad del instrumento, por lo que se decide mantener los 25 ítems.
La confiabilidad total del instrumento calculada a través del coeficiente alpha de Cronbach fue de 0.91, muy cercana a la obtenida en la versión original 0.93.
Análisis factorial exploratorio y confirmatorio
Los autores habían construido la escala en base a un modelo conceptual de tres factores.
Por lo anterior, se realizó un análisis factorial exploratorio para identificar los factores del referido modelo, es decir, identificar las variables latentes que subyacen a los ítems.
Se comenzó con la solución original planteada por Cousineau et al. observándose que en la matriz rotada de tres factores método Varimax, los ítems no se distribuían claramente en torno a una variable conceptual.
Se repitió este mismo procedimiento para un modelo de dos factores obteniéndose el mismo resultado.
El modelo de tres factores explica el 46% de la varianza, mientras que el de dos el 41% de la varianza.
Por lo anterior, al igual que en la validación original del instrumento, se decide optar por una solución más simple, es decir, como una única dimensión Tabla 2.
Debido a que se trata de una escala de puntaje continúo y que facilitaría la comprensión de los resultados el establecer el punto de corte de la categoría "alta percepción de sobrecarga", se procedió a establecer este punto arbitrariamente en una desviación estándar por sobre el promedio obtenido por la muestra.
Los puntajes obtenidos por la muestra en la escala de auto percepción de carga en el presente estudio fueron: promedio de 52.8 ± 23.9 rango de 8-100 puntos.
De acuerdo a estos resultados los pacientes que obtuvieron puntajes mayores o iguales a 76,8 percibían a su cuidador altamente sobrecargado con su cuidado.
El 20,37% intervalo de confianza de 95% [IC95%]; 14,98-27,22 de los pacientes del presente estudio se ubicó sobre el punto de corte, lo que significaba que percibían que sus cuidadores estaban sobrecargados con su cuidado.
El promedio obtenido en la escala por lo hombres fue mayor que el de las mujeres 53.3 versus 52.1, es decir, sentían que sus cuidadores estaban más sobrecargados, sin embargo esta diferencia no fue estadísticamente significativa t= 0.32p= 0.75. Limitaciones del estudio
Una de las limitaciones del presente estudio es que la validación del instrumento se realizó en una muestra de pacientes con IRCT lo que restringe su aplicación a este grupo de personas.
Seria aconsejable validarlo en otros grupos de pacientes con enfermedades crónicas para ampliar su aplicabilidad.
Otra limitación radica en que la aplicación de los instrumentos a los pacientes tuvo lugar durante la sesión de HDC, factor que pudo afectar la privacidad durante la entrevista y aumentar la deseabilidad social en las respuestas.
Sin embargo, esta es una práctica habitual, dada la cantidad de tiempo que pasan los pacientes en los CD.
Por otra parte, se sugiere realizar la validación de la versión corta de este instrumento para evitar la aplicación de instrumentos de muchos ítems, sobre todo en aquellos estudios que consideran varias variables.
Se reconoce que la enfermedad renal y su tratamiento pueden causar un alto impacto en los cuidadores de estos pacientes, específicamente un importante grado de tensión, ansiedad, fatiga y deterioro de las relaciones familiares .
Por otra parte, no hay duda de que el papel de cuidador es muy estresante, por lo mismo se asocia con mayores niveles de síntomas depresivos y con una mala salud.
Habitualmente quienes asumen esta labor son familiares y principalmente los cónyuges.
Debido a que la relación matrimonial se caracteriza por la interdependencia y la reciprocidad, es importante conocer las reacciones respuestas, actitudes y estados emocionales de cada uno de los cónyuges para fortalecer la relación entre ellos .
El incremento de la tecnología y de los tratamientos ha tenido como consecuencia un aumento en la expectativa de vida de las personas con IRCT y con esto la aparición de un número mayor de comorbilidades, las que pueden influir en su independencia y de esta manera implicar una mayor necesidad de cuidados .
El grado en el cual un enfermo crónico siente que es una carga para su cuidador puede complicar su relación con este, lo que puede provocarle ansiedad y depresión, lo que puede interferir con el cumplimiento de su tratamiento.
También hay estudios que muestran que la sensación de ser una carga puede influenciar el uso de medidas para prolongar la vida, como también incrementar la probabilidad de pedir la eutanasia o tener ideas suicidas .
Percibirse a sí mismo como una carga para los demás evoca una serie de emociones negativas y afecta negativamente la autoestima.
Las necesidades de cuidado a menudo conducen a sentimientos de culpa, arrepentimiento, frustración y preocupación por el impacto que estas pueden tener en los demás .
El aporte del presente estudio es la validación al español de un instrumento que permite conocer la percepción de sobrecarga desde la perspectiva de quien recibe el cuidado .
Esta puede en algunos casos ser la razón de la no adherencia de los pacientes o de problemas de relaciones entre él y su cuidador.
El que los profesionales que otorgan la atención a los pacientes con IRCT conozcan los puntos de tensión que existen en esta diada les permitirá diseñar intervenciones efectivas para aliviar las angustias provenientes de ser una carga y mejorar la comunicación.
También, podrían anticiparse a esta consecuencia del cuidado implementando medidas de ayuda para el cuidador de manera que disminuya la sobrecarga de este y realizar intervenciones dirigidas al paciente de manera de mejorar la relación entre ambos.
La Escala de sobrecarga de Zarit ha hecho una importante contribución a la investigación en este tema validada al español en su versión original y abreviada por Breinbauer et al, 2009, de modo que se cuenta con la información necesaria para diseñar un modelo de atención que considere la evaluación de la carga de cuidado de la diada paciente-cuidador para planificar intervenciones especificas destinadas a brindar apoyo a ambos y fortalecer su relación .
El estudio dentro del cual se validó la escala de Cousineau et al. evaluó también la percepción del pacientedel apoyo social proveniente de familiares y amigos.
El análisis realizado entre ambas escalas mostró un correlación inversa entre ambas variables, pero no significativa r= -0.112, P=0.15.
Es decir, a mayor percepción de sobrecarga de su cuidador por el paciente menor percepción de contar con su apoyo.
La validación realizada a la "Escala de Auto percepción de Carga" al español mostró que los ítems que la forman 25 no se estructuran en torno al modelo conceptual original de tres factores físico, emocional y económico similar a lo ocurrido en la validación de la versión original.
Es por lo anterior, que se estableció como una escala unidimensional.
El análisis de los ítems determinó que la consistencia interna no variaba con la eliminación de algunos de los ítems, razón por la cual se mantuvo la estructura original de 25 ítems.
Se determinaron las propiedades métricas del instrumento, obteniéndose una buena validez y consistencia interna similar a la del instrumento original.
Estos resultados pueden tener un alto impacto en la práctica clínica puesto que pone a disposición del equipo multidisciplinario que presta la atención a los pacientes con IRCT un instrumento válido y confiable que evalúa la percepción de estos respecto de la carga que su cuidado implica a su familia.
Estudio financiado por la Dirección de Investigación de la Escuela de Enfermería.
* Egresada de la Especialidad de Prótesis Maxilofacial, División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
Universidad Nacional Autónoma de México, Asesora Metodológica y Profesora adscrita de la DEPeI de la Facultad de Odontología de la UNAM, Ciudad de México, México.
La prótesis maxilofacial es «la especialidad odontológica que se dedica a la rehabilitación estética de las estructuras intraorales y extraorales por medios artificiales».
Una prótesis orbital es un dispositivo artificial que reemplaza la ausencia del ojo y sus anexos párpados, pestañas y cejas.
Ésta es una alternativa a la rehabilitación cuando la reconstrucción quirúrgica no sea viable, o se prefiere por el paciente.
Hoy en día, con el avance de la investigación, podemos contar con el uso de los implantes de oseointegración, los cuales hasta el momento han evidenciado ser el medio de fijación óptimo en la rehabilitación protésica craneofacial.
El caso clínico que se presenta corresponde a un paciente masculino con secuelas postquirúrgicas orbitofaciales de un carcinoma derivado del sistema nervioso central meduloepitelioma teratoide maligno, que tiene como principal tratamiento la exenteración del globo ocular y áreas circunscritas que se encuentren afectadas, dejando un defecto orbitofacial, el cual se rehabilitó con una prótesis maxilofacial retenida por implantes integrados al hueso del reborde supraorbitario.
El objetivo de este trabajo es dar a conocer el tipo de tratamiento integral que se da a un paciente con estos antecedentes, desde el diagnóstico de la afección, el tratamiento de la misma, así como la rehabilitación protésica del defecto resultante, con lo que se demuestra las ventajas del uso de implantes de oseointegración como medio de retención de la prótesis, y finalmente se observa cómo este tipo de rehabilitación incrementa la apariencia estética del paciente con secuelas quirúrgicas faciales, logrando su reintegración a la sociedad con más confianza y seguridad.
Para lograr un tratamiento exitoso y brindarle al paciente el bienestar físico y mental, debemos trabajar en conjunto con un equipo multidisciplinario que resuelva el caso en su totalidad, para finalmente ofrecer los beneficios reales de la rehabilitación protésica con un medio de retención que ha sido, sin duda, una ventaja más que ofrecer para el paciente portador de la prótesis orbitaria.
El uso de implantes ha tenido un gran impacto en estos pacientes, dándoles una favorable reintegración a la sociedad, disimulando sus defectos faciales y brindándoles comodidad y seguridad en el ejercicio de sus actividades cotidianas, sin el temor de un posible desprendimiento de su prótesis.
La ausencia del globo ocular puede deberse a defectos congénitos, cirugía oncológica, traumatismos o infecciones que tienen como tratamiento la exenteración del mismo.
El meduloepitelioma es un tumor primario de la infancia, generalmente benigno, que se origina en el epitelio ciliar no pigmentado y adopta la apariencia de una masa o quiste blanco-grisáceo en iris o cuerpo ciliar.
También lo podemos encontrar con los nombres de dictioma, diquitoma o diktioma.
El medulo epitelioma teratoide presenta grados de heteroplasia sustitución de tejido normal por tejido anormal, o tejido normal pero fuera de su lugar habitual, hallándose tejidos como cartílago hialino, rabdomioblastos células germinales que dan origen al tejido muscular, tejido neuroglial similar al cerebral y células mesenquimatosas indiferenciadas, conocido también como teratoneuroma Figuras 1 a 3.
2 La rehabilitación protésica consiste en colocar un dispositivo protésico removible que cubra el defecto y dé una apariencia estética al paciente, reponiendo la pérdida de su ojo y estructuras adyacentes.
La prótesis puede estar retenida por medios anatómicos, que es el defecto en sí, por medios químicos, como es la utilización de un adhesivo piel-silicón y por medios mecánicos dentro de los que están los lentes y los implantes oseointegrados, estos últimos ideales por las ventajas que le brindan al paciente, dando excelentes resultados con un correcto soporte y una perfecta retención.
Los implantes son tornillos realizados en titanio comercialmente puros y que han sido sometidos a un tratamiento especial en su superficie para garantizar la oseointegración al hueso.
El titanio es el metal de elección debido a sus cualidades de tener carga eléctrica neutra, no es citotóxico, favorece el contacto celular, es de baja conductividad térmica y, por supuesto, liviano.
Todo esto lo hace biocompatible y apto para ser implantado en el cuerpo humano.
Al ser colocado en el hueso, se produce el fenómeno de oseointegración, que es una conexión directa, estructural y funcional entre el hueso vivo y la superficie del implante.
Estos sucesos de remodelación ósea ocurren en dos fases, dándose primeramente un aumento de la reabsorción, comandada por los osteo-clastos, que dura aproximadamente 15 días y posteriormente se da la formación ósea, que tarda entre 45 a 70 días, dirigida por los osteoblastos.
Existen diferentes tipos de implantes según el tamaño, superficie y forma.
En cuanto a superficie, podemos distinguirlos en implantes de titanio de superficie lisa o de superficie rugosa, según el tipo de tratamiento de superficie que hayan recibido.
En un principio, todos los implantes eran de tipo liso, pero en la actualidad hay estudios que demuestran la mayor rapidez y calidad de oseointegración del implante de tipo rugoso; en cuanto al mecanismo antirrotatorio, se dividen básicamente en implantes de hexágono interno, de hexágono externo y de fricción; respecto a su diseño, hay implantes autorroscantes e implantes que no lo son; finalmente, en cuanto al tamaño existen diferentes diámetros y longitudes.
Para la colocación de implantes de oseointegración, y sobre todo para asegurar el éxito de la permanencia de éstos en el hueso, el paciente debe ser primeramente un candidato idóneo para el procedimiento, donde se tomará en cuenta, principalmente, la cantidad y calidad de estructura ósea, donde se colocará el implante, el estado de salud general del paciente y si fue o será radiado, y la motivación y cooperación de parte del paciente para cuidar y mantener los implantes, al igual que la prótesis que se le va a colocar.
Las principales contraindicaciones, además de la escasa cantidad de hueso, son la presencia de enfermedades graves que influyan en el metabolismo del hueso, infecciones específicas, tumores malignos que afecten al hueso, o radioterapia en grandes dosis.
En cuanto al fracaso de la oseointegración, se estima normal un 2%; aquí entra en juego la pericia del cirujano y se debe considerar que los organismos son diferentes y algunas veces impredecibles e incontrolables sus procesos naturales.
De acuerdo al glosario de términos prostodónticos, la prótesis maxilofacial se define como la rama de la prostodoncia que se ocupa de la restauración y/o reemplazo del sistema estomatognático y las estructuras faciales mediante prótesis que pueden o no ser removidas regularmente.
Históricamente no hay un antecedente exacto del inicio de la rehabilitación protésica bucomaxilofacial.
Fue Pierre Fauchard, quien en uno de los momentos más importantes del inicio del trabajo protésico facial realizó contribuciones de gran valor, elaboró una máscara de plata para reemplazar una porción de mandíbula faltante a un soldado francés tras una batalla del ejército del país galo.
Otro dato relevante para certificar los inicios de la prótesis maxilofacial aparece en el siglo XVI, cuando Ambroise Paré, personaje relevante en el desarrollo del terreno protésico, confeccionó una prótesis nasal, usando oro, plata y papel.
Años más tarde, en 1889, Claude Martín descubrió la utilidad y ventajas de la cerámica como un material más para la confección de prótesis nasales.
En cuanto a los antecedentes de los implantes oseointegrados, todo se inició con un descubrimiento surgido tras numerosos estudios experimentales y clínicos en el campo de la biología, llevados a cabo por la Universidad de Göteborg, Suecia, en los años 60 y en el Instituto para Biotecnología Aplicada en Göteborg, en los años 70.
Dichas investigaciones iban dirigidas a ampliar conocimientos sobre las posibilidades de reparación y regeneración de los tejidos óseos y medulares; también se desarrollaron estudios sobre el diseño ideal de los componentes no biológicos que reunieran los requisitos tisulares para producir la oseointegración a nivel molecular.
El descubrimiento de la oseointegración del titanio, realizado por el profesor Per-Ingvar Branemark, se produce de manera accidental al comprobar que las cámaras microscópicas de titanio que se implantaban en el hueso no podían ser retiradas una vez que habían cicatrizado, porque la estructura de titanio se había incorporado completamente al hueso.
Posteriormente, en el año 1965 se trató al primer paciente edéntulo con implantes oseointegrados en forma de raíz de diente cónico colocados en el hueso de la mandíbula, de manera experimental.
Desde entonces los estudios e investigaciones para perfeccionar los tamaños y formas de los implantes, así como el tratamiento del titanio para conseguir una oseointegración idónea han sido constantes.
En cuanto a los implantes extraorales oseointegrados para retención protésica extraorales, comenzaron a utilizarse en 1979 en Suecia, principalmente en prótesis auriculares.
Años después, con mucho más empeño en aplicar este tipo de tratamiento, Branemark descubrió las virtudes excepcionales de la biocompatibilidad del titano en contacto directo con los tejidos óseos vivos; esto se conoce con el término de osteointegración.
Respecto al tipo de tumor reportado, existen cuatro modalidades de meduloepitelioma: embrionario, no teratoide, teratoide, y uveal del adulto.
Se conoce que la incidencia de los tumores del SNC sistema nervioso central en la infancia es la segunda causa de muerte entre los menores de 15 años, aunque la mayoría de los tumores ocurren después de los 45 años.
Paciente masculino L.R.F, con expediente de número 000031799, 36 años de edad, originario y residente del Estado de México, soltero, con escolaridad de secundaria incompleta, sin ocupación.
Se presenta refiriendo previo diagnóstico de recurrencia; al realizar los estudios de diagnóstico se encuentra que el tumor invade conjuntiva izquierda y antro maxilar, y presenta infiltración a tejidos óseos y blandos, por lo que se trata con maxilectomía radical y resección de piso de órbita con abordaje craneofacial, posterior al diagnóstico definitivo de meduloepitelioma teratoide maligno.
El paciente refiere que el inicio de la patología fue hace cinco años, con presencia de opacidad a nivel de esclera del ojo izquierdo, y desde hace tres años acude al médico por dolor ocular, disminución de agudeza visual y malestar.
Finalmente, se realiza en el INCaN una serie de cirugías reconstructivas con colgajos e injertos autólogos del propio paciente y el tratamiento de rehabilitación protésica; se elabora una prótesis orbitofacial con retención por medio de titan-magnetics que se coloca en el hueso remanente del área.
3.1.1. Tomografía axial computarizada TAC: es una exploración de rayos X que produce imágenes detalladas de cortes axiales del cuerpo.
En lugar de obtener una imagen como la radiografía convencional, el TAC obtiene múltiples imágenes al rotar alrededor del cuerpo.
Una computadora combina todas estas imágenes en una imagen final que representa un corte del cuerpo como si fuera una rodaja.
Esta máquina crea múltiples imágenes en rodajas cortes de la parte del cuerpo que está siendo estudiada.
3.1.2. Agudeza visual: es la capacidad de un ojo para percibir objetos.
La agudeza visual está determinada por la función macular, que es la zona de mayor diferenciación de la retina. Ésta se expresa como una fracción, el número superior se refiere a la distancia entre el paciente y la tabla, la cual es generalmente de 20 pies 6 m; y el número inferior indica la distancia a la que una persona con vista normal podría leer la misma línea que la persona leyó correctamente.
Por ejemplo, 20/20 se considera normal; 20/40 indica que la línea que el paciente leyó correctamente a los 20 pies 6 m pudo ser leída por una persona con visión normal a los 40 pies 12 m.
3.1.3. Biometría hemática: el término citometría hemática proviene de citos: célula, metros: medida y haema: sangre.
Los datos que la citometría hemática CH informa para la serie roja son: hemoglobina Hb, hematocrito Hct, número de glóbulos rojos GR, volumen globular medio VGM, hemoglobina corpuscular media HCM, concentración media de hemoglobina corpuscular CmHb y coeficiente de variación del volumen globular medio CV-VGM.
Los datos que la CH proporciona para la serie blanca son: número de glóbulos blancos GB, cuenta diferencial y alteraciones de los mismos.
El número de leucocitos depende de muchos factores, como edad, peso, hábito tabáquico, consumo de hormonas anticonceptivas, etcétera.
Para adultos, los valores de referencia oscilan entre 4 y 12 x 109/L 4,000 a 12,000 µL.
3.1.4. Química clínica: se utilizan procesos químicos para medir los niveles de los componentes químicos en la sangre.
Las muestras más utilizadas en la química clínica son la sangre y la orina.
Existen muchos exámenes diferentes para analizar casi todos los tipos de componentes químicos presentes en la sangre o en la orina.
Los componentes pueden incluir la glucosa en la sangre, los electrolitos, las enzimas, las hormonas, los lípidos grasas, las proteínas y otras sustancias metabólicas.
Algunos de los más usados son: glucosa en la sangre, electrolitos, enzimas, hormonas, lípidos, sustancias metabólicas y proteínas.
3.1.5. Cultivo: es la recolección de bacterias de algún objeto o tejido, permitiendo luego que se reproduzcan en un medio de cultivo adecuado para identificarlas y saber de qué especie se trata.
3.1.6. Gammagrama óseo: el rastreo óseo es una exploración del esqueleto que permite detectar pequeñas alteraciones funcionales antes de que éstas se puedan ver con una radiografía.
3.1.7. Urocultivo: es el cultivo de la orina para el diagnóstico de la IVU infección de la vía urinaria, sea sintomática o asintomática.
3.1.8. Parasitología: es una disciplina que estudia a organismos eucariontes que viven a expensas de un huésped, al que le pueden producir daño.
3.1.9. Radiografía tele de tórax: permite la visualización de la silueta cardiaca corazón y estructuras vasculares y de los campos pulmonares.
Con este estudio se pueden identificar anormalidades en el tamaño del corazón y de los grandes vasos aorta y arteria pulmonar o lesiones dentro de los pulmones.
3.1.10. Resonancia magnética: es una técnica de obtención de imágenes del organismo basada en el fenómeno físico de la resonancia, aplicando radiofrecuencias a los átomos o dipolos entre los campos alineados de la muestra y permite estudiar la información estructural o química de una muestra.
Estas imágenes se utilizan como fuente de información en numerosos diagnósticos.
La resonancia magnética nuclear hace uso de las propiedades de resonancia.
La RM utiliza fuertes campos magnéticos que actúan sobres los átomos que componen diferentes sustancias en el cuerpo, como el hidrógeno.
Los diferentes tejidos emiten diferentes ondas en función de su densidad y de su contenido en agua.
Una computadora traduce los patrones de estas ondas en imágenes muy detalladas de las partes del cuerpo, en las cuales se pueden identificar anomalías que pueden ser utilizadas para un diagnóstico médico.
La RM produce cortes axiales trasversales del cuerpo, parecidos a los de la tomografía axial computarizada, pero también puede presentar proyecciones en diferentes planos: coronales y sagitales.
Se puede usar contraste intravenoso gadolinio.
3.1.11. Estereolitografía: consiste en crear modelos reales a partir de archivos en imágenes tridimensionales obtenidas de una TAC con cortes de 0.3-0.5 mm TAC con reconstrucción tridimensional, y guardados en un CD con formato DICOM imagen digital y comunicaciones en medicina [digital imaging and communications in medicine], obteniendo un modelo con una comparación anatómica de 97.7-99.12%.
El diagnóstico se dio después de la serie de estudios anteriormente mencionados, el cual refirió meduloepitelioma, un tumor raro del SNC que afecta generalmente a niños de corta edad con un comportamiento muy agresivo; esta lesión pertenece al grupo de tumores embrionarios primitivos neuroectodérmicos primitivos.
Desde su descripción en 1926, sólo se han descrito 40 casos de meduloepitelioma.
Los meduloepiteliomas son tumores grandes y en el momento del diagnóstico se presentan con síntomas de hipertensión intracraneal.
Su imagen radiológica puede ser muy variable.
Inicialmente, estos tumores se describen como bien circunscritos, isodensos que tiene una capacidad de atenuación de los fotones similar a la normal o a la tomada como referencia con TAC, y no captadores de contraste.
La resonancia magnética muestra lesiones hipodensas que tienen una densidad o capacidad de atenuación, menor que la considerada como normal o de referencia para una zona o estructura que tienden a captar contraste en estadios avanzados de progresión tumoral.
Los meduloepiteliomas son tumores de rápido crecimiento.
Su pronóstico es muy pobre, la supervivencia en los casos descritos varía entre días y más de 10 años, con una supervivencia media de 2.3 meses.
Entre los factores que influyen en su fatal evolución se incluyen la diseminación, la radiorresistencia, y la alta tasa de recidiva tumoral.
La rehabilitación protésica consiste en la colocación de un dispositivo protésico removible que cubra el defecto y dé una apariencia estética al paciente, reponiendo la pérdida de su ojo y estructuras adyacentes.
El tratamiento de esta afección es la exenteración, la cual consiste en eliminar el globo ocular y estructuras adyacentes que hayan sido afectadas por el tumor; se elimina los parpados y tejidos blandos alrededor de éstos.
También se realiza maxilectomía radical técnica quirúrgica que consiste en la resección del hueso maxilar superior, incluyendo parte del hueso malar, el suelo orbitario, la apófisis frontonasal del maxilar y la mitad del paladar duro y resección de piso de órbita por invasión del tumor a tejidos óseos y blandos.
Se reportan las dimensiones del tumor: 7 x 6 x 3.8 cm, con bordes quirúrgicos libres, y la resección de cuatro ganglios del cuello sin evidencia de tumoración.
Para un completo tratamiento de curación, el paciente fue sometido a radioterapia coadyuvante, para eliminar posibles restos de células tumorales y evitar una recidiva de la enfermedad; se le administraron 60 Grays es una unidad derivada del Sistema Internacional de Unidades que mide la dosis absorbida de radiaciones ionizantes por un determinado material.
Un Gray es equivalente a la absorción de un joule de energía ionizante por un kilogramo de material irradiado Figuras 4 y 5.
Al término de la terapia de radiación, el paciente presentó problemas colaterales a la radiación, como lo fue mucositis de grado II hinchazón, irritación y ulceración de las células mucosas que revisten el tracto digestivo.
Ésta puede desarrollarse en cualquier lugar del tracto digestivo, desde la boca hasta el ano.
Se trata de un efecto secundario de la quimioterapia que puede ser muy problemático y doloroso.
Clasificación de R.L Capizzi y colaboradores; grado I: eritema de la mucosa oral, grado II: pequeñas ulceraciones aisladas, grado III: ulceraciones confluentes que cubren más del 25% de la mucosa oral y grado IV: ulceraciones hemorrágicas, así como problemas en el ojo derecho, siendo éstos, conjuntivitis inflamación o infección de la membrana que recubre los folículos de las pestañas en los párpados [conjuntiva], blefaritis inflamación de los bordes del párpado, causada por la proliferación excesiva de bacterias normalmente presentes en la piel, y xerosis resequedad; también presentó costras en la fosa nasal izquierda.
Para estos problemas anteriormente mencionados a causa de la RT radioterapia se prescribieron una serie de medicamentos según la afección, a saber:
• Caliprene clorhidrato de pilocarpina: indicado para el tratamiento de los síntomas asociados a xerostomía por hipofunción de las glándulas salivales debido al uso de radioterapia en el tratamiento de cáncer de cabeza y cuello.
• Itraconazol: indicado en dermatomicosis dermatofitosis, candidiasis superficial, onicomicosis, pitiriasis versicolor, queratitis micótica y candidiasis oral.
• Meticorten prednisona: indicado para el tratamiento de varias enfermedades endocrinológicas, osteo-musculares, del colágeno, dermatológico, alérgico, oftálmico, respiratorio, hematológico, neoplásicas y de otros tipos, con respuesta conocida al tratamiento esteroide.
• Micostatin nistatina: indicado en el tratamiento de la candidiasis en las mucosas oral, vulva vaginal e intestinal, así como en el tratamiento de las infecciones micóticas cutánea y mucocutánea.
No está indicado para uso sistémico.
• Terrados oxitetraciclina: en acné vulgar y rosácea, oxitetraciclina es útil en la terapia a largo plazo.
Es primariamente un bacteriostático y se cree que su efecto antimicrobiano se debe a que inhibe la síntesis de proteínas.
La oxitetraciclina es activa contra una gran variedad de organismos grampositivos y gramnegativos.
• Tobradex dexametasona y sulfato de tobramicina: indicados en el tratamiento de los procesos infecciosos que cursan con inflamación de la conjuntiva palpebral, bulbar, córnea, segmento anterior del ojo, en uveítis crónica anterior, daño corneal y como profiláctico en la inflamación/infección postquirúrgica.
El principal uso de la terapia combinada es en condiciones inflamatorias, en las cuales existe un alto riesgo de infección secundaria trauma ocular [incluyendo cirugía] penetración de cuerpo extraño o sustancia extraña, o quemadura química, por radiación o térmica.
El componente alcohol dexametasona controla la respuesta inflamatoria.
• Vantal clorhidrato de bencidamina: es un antiinflamatorio, antiséptico y analgésico bucofaríngeo, indicado como auxiliar en las molestias inflamatorias de boca y faringe.
Para casos de queilitis, estomatitis, gingivitis, periodontitis, pericoronitis, mucositis e inflamación de la mucosa bucal posterior a la cirugía dental, prótesis dentales, ortodoncia, exodoncia, faringitis, amigdalitis, laringitis, epiglotitis, glositis, abscesos, leucoplaquia e infecciones que cursen con inflamación bucal como candidiasis.
Posteriormente se realizó el recubrimiento del defecto resultante con un colgajo músculo cutáneo recto abdominal transverso TRAM-transverse rectus abdominis musculocutaneous microvascularizado consiste en transferir un bloque de tejido dermograso de la región abdominal infraumbilical a la región a reconstruir.
Después de la recuperación de esta cirugía reconstructiva se requirió un adelgazamiento del colgajo facial y una liposucción del mismo por exceso de tejido graso que incrementó el volumen del área Figura 6.
Es evidente que el tratamiento del cáncer dejó como secuela un defecto facial y ausencia del órgano de la vista, lo cual no se pudo corregir por completo con métodos quirúrgicos cirugía plástica o reconstructiva Figura 7; por lo que se ofrece a este paciente la opción de la rehabilitación protésica.
Cuando se decidió por parte de los médicos y con el acuerdo del paciente colocar implantes de óseo integración para la rehabilitación protésica se tuvo que hacer una profundización de la órbita izquierda con toma de injerto de piel retoauricular izquierda y un injerto de cartílago costal para obtener suficiente tejido duro de soporte para la inserción de los implantes de titanio Figura 8.
Con la ayuda de la estereolitografía se planeó previamente la ubicación de los implantes, así como del injerto costal; y para la colocación correcta y segura de los implantes Figura 9.
5.2.1. Modelo de trabajo: se tomó una impresión facial del paciente para obtener el modelo maestro de trabajo para elaborar las guías quirúrgicas; se le aplicó previamente vaselina sobre los cabellos, cejas y pestañas, para evitar que éstos se adhieran al material de impresión; con material de impresión tipo hidrocoloide irreversible alginato se colocó sobre la cara del paciente, cuidando de que las vías aéreas permanecieran libres para su respiración; se colocó encima del alginato una gasa para contener el material sin que éste se corriera, y encima de ésta se colocó gasa enyesada para darle a la impresión soporte sin que se desgarrara o deformara al momento de retirarla.
Se esperó a que el material se fraguara por aproximadamente 10 minutos, después de los cuales se le pidió al paciente que realizará gesticulaciones para ayudarnos a retirar la impresión de su cara.
Posteriormente se corrió la impresión obtenida con yeso tipo III vel-mix: cuando éste estuvo fraguado, se retiró el material de impresión y se recortaron los bordes de la misma.
5.2.2. Guía quirúrgica: teniendo el modelo en yeso, se procedió a realizar una guía quirúrgica para facilitar la colocación de los implantes de oseointegración y a la vez para asegurar su correcto grado de angulación y paralelismo entre éstos, todo esto después de que el cirujano ya ha indicado el sitio de elección donde se colocarán los implantes según la cantidad de hueso.
Esta guía se elaboró en acetato número 80 Figuras 10 a 12.
11 5.2.3. Colocación de los implantes: la colocación del implante en el hueso, se realizó con ayuda de la guía quirúrgica, la cual se colocó en el área orbitaria después de realizada la incisión para descubrir el hueso; el uso que se le da es esencialmente para insertar la primera fresa de apertura del hueso a través del tubo guía, y posterior a esto se retira la guía ya teniendo marcado el sitio y la inclinación para continuar aumentando el tamaño de la fresa quirúrgica, hasta llegar al ancho del implante que se colocará; en este caso fueron implantes de titano óseo integrados, titan magnetics marca Straumann de tipo «extraoral».
Se colocaron dos en el canto interno de y uno en el canto externo, todos de 4.1 mm de ancho por 6 mm de largo ref.
043.030S, lot. 1016. de 4.1 mm, 6.0 mm ti 2007-04; ref.
043.030S, lot.
1026. de 4.1 mm, 6.0 mm ti 2010-03; ref. 043.030S, lot.
1017. de 4.1 mm, 6.0 mm ti 2007-11 Figuras 13 a 17. 14, 15, 16
Los implantes quedaron exteriorizados con cicatrización.
Se dejaron pasar dos meses para realizar el cambio del tapón de cicatrización por el aditamento de magnetic, esto con el fin de servir de receptor a la futura prótesis, la cual llevaría en su parte posterior un imán que antagonizaría con estos magnetos atornillados al implante Figura 18.
Se tomó nuevamente una impresión facial para obtener un modelo de trabajo; esta vez se realizó con los aditamentos de toma de impresión en los implantes, de la misma casa comercial Straumann Figura 19; y para obtener el positivo se corrió en yeso tipo IV vel-mix colocando previamente los implantes de manipulación en laboratorio Figura 20, los cuales nos dan la colocación exacta en el paciente, pero en el modelo de trabajo; de esta manera se trabaja en el modelo, que nos muestra cómo habrá de quedar en el paciente.
5.2.4. Placa base de resina: ésta se realiza con el fin de contener los imanes y formar la parte posterior de la prótesis.
Se elaboró con acrílico transparente de autocurado, el cual se colocó posterior a la colocación de los imanes sobre el implante de laboratorio, en forma de espolvoreo polvo-líquido sobre el modelo previamente tratado con separador yeso-acrílico en el área deseada.
Luego de que el acrílico se ha curado se retiran del modelo las placas de resina para recortar los excesos y pulirla Figuras 21 y 22.
5.2.5. Caracterización del ojo: se realiza la prótesis ocular en la base del ojo derecho del paciente, se copia el color del iris y todas las características del ojo, como el color de esclera y la cantidad de vascularización, con el fin de que quede igual a su ojo para colocarlo en la prótesis de silicón y lograr un aspecto más natural.
Éste se realiza en resina acrílica de termocurado y con el uso de pigmentos ferrosos y pinturas acrílicas.
5.2.6. Modelado en cera de la prótesis orbitaria: se inicia con la ubicación del ojo sobre el modelo de trabajo, de manera que quede en la misma ubicación del ojo del paciente; esto se logra colocándolo sobre el paciente; una vez que se colocan, es indicio de lo que serán los parpados con cera rosa «toda estación»; se debe cuidar que el centro pupilar y la profundidad del ojo sea exactamente igual a la de su contraparte.
Se modela cera rosa, se copian las características del paciente, como lo es la apertura parpebral, el grosor de los parpados, y se copia el tejido blando así como el óseo, también se copian las arrugas, líneas de expresión, abultamientos, ojeras, etc. Toda esta caracterización se corrobora constantemente colocando el modelado en la cara del paciente.
5.2.7. Enmuflado de la prótesis: se realiza en una mufla de prostodoncia, utilizando yeso tipo III piedra para la base de la mufla; sobre la prótesis ocular se coloca guía de acrílico, esto para evitar que al momento del desencerado el ojo se mueva y nos quede en una posición incorrecta.
Cuando el yeso ha fraguado se colocan dos capas de separador yeso-acrílico para proceder a colocar la contramufla y agregar yeso tipo IV vel-mix Figura 23.
5.2.8. Desencerado: una vez fraguado el yeso de la mufla, ésta se coloca en una prensa y se lleva a una olla con agua caliente a 100 C por aproximadamente 15 minutos, después de los cuales se retira la prensa y se abre la mufla, para que la cera que ahora es líquida se lave.
Se agrega más agua caliente con detergente en polvo y tallando las dos contrapartes de la mufla con un cepillo de cerdas de plástico, esto para evitar que queden restos de cera y grasa en el yeso Figura 24.
5.2.9. Caracterización intrínseca del silicón grado médico: con la presencia del paciente, se procede a copiar el color de su piel, así como las manchas, ojeras, lunares, etc. Esta coloración se le da al silicón con fibras «Flock» fibras textiles.
Se elaboran diferentes tonalidades según el área a copiar, para posteriormente colocarse según el efecto que se desea obtener Figuras 25 y 26.
5.2.10. Prensado del silicón: se coloca en la mufla con una espátula fina espátula de mezclar cementos dentales, se colocan en partes según el color que se le dio a cada porción del silicón, así entonces se colocarán colores más oscuros alrededor del ojo, y en lo que corresponde a los párpados y las ojeras, y el resto del silicón sobre las demás áreas de la mufla.
Finalizado este procedimiento, se cierra la mufla uniendo las dos contrapartes y se lleva a una prensa hidráulica con una presión de 400 kg. Se deja vulcanizar por 24 horas Figuras 27 y 28.
5.2.11. Caracterización extrínseca de la prótesis orbitaria: después de que el silicón ha fraguado se rescata de la mufla Figuras 29 y 30; al obtenerlo debemos cortar los bordes sobre-extendidos de la prótesis, se pule la prótesis ocular y se coloca finalmente en el paciente para iniciar la caracterización extrínseca.
Ésta se realiza con pinturas de óleo y monómero de acrílico para diluir las mismas; se colocan sobre la prótesis con pinceles de diferentes grosores según el área a caracterizar.
El fin de este procedimiento es dar detalles en cuanto al color de la piel del paciente así como manchas, pecas, cicatrices u oscurecimiento de áreas específicas.
Finalmente, cuando el color de la prótesis es satisfactorio, se coloca una capa de silicón de grado médico, esto con el fin de sellar el color colocado y evitar que se borre con facilidad.
Esta capa de silicón se debe dejar secar durante veinticuatro horas, para posterior a esto colocar las cejas y las pestañas, con ayuda de una aguja dérmica, en la cual se pasa el cabello en medio de ésta, para poder penetrarlo en el silicón; se copia la cantidad, posición y largo de los cabellos, tanto de las cejas como de las pestañas del paciente para lograr de esta manera una semejanza más cercana de la prótesis a la piel del paciente Figura 31.
La prótesis maxilofacial juega un papel importante en la rehabilitación, seguida de una cirugía a causa de enfermedades que dejan secuelas faciales.
Con la opción de la rehabilitación protésica facial los beneficios psicológicos y la calidad de vida se incrementan para los pacientes con este tipo de secuela.
Actualmente, con el uso de los implantes se han eliminado muchos de los problemas que se presentaban con el uso de la prótesis retenida con adhesivo de grado médico.
En el pasado, la movilidad de los tejidos blandos, e incluso los óseos, comprometían la retención de las prótesis y la función del adhesivo, dando como resultado baja aceptación de la prótesis por parte del paciente.
Esto se ha reportado con mayor frecuencia en el uso de la prótesis, la facilidad para colocarla y retirarla, la calidad de retención en diferentes actividades, e incluso despreocupación por parte del paciente en el momento de sudar, estornudar, toser o al realizar movimientos bruscos.
También ayuda a la colocación y ubicación correcta de la prótesis, a diferencia de cuando se utiliza con un adhesivo que puede cambiar su correcta posición.
Los pacientes que portan prótesis implanto-soportadas refieren mayor satisfacción con el tratamiento de rehabilitación que aquéllos que la retienen por medio de adhesivo, traduciéndose esto como una mejora en la calidad de vida.
Se ha encontrado que uno de los tantos beneficios que otorga la rehabilitación con implantes de óseo-integración es la facilidad de higiene que se le puede dar a la prótesis, la cual puede ser más difícil o incluso insuficiente con la existencia de restos de adhesivo.
Éstos, en conjunto con la humedad de la piel en la prótesis, pueden causar hongos en ésta si no es correctamente aseada, y a la larga pueden afectar la piel, sobre la cual se encuentra la prótesis, aunque esto aún no ha sido reportado.
El uso de adhesivo puede llegar a ser un impedimento para la realización de los movimientos naturales de gesticulación, por temor o por previas experiencias del paciente a la hora de realizarlos, a tal grado que la prótesis pueda llegar a desprenderse, además de producir un efecto antinatural y rigidez en la expresión del paciente.
A esto se le suma la dependencia que crea el adhesivo al paciente, dado que lo deben cargar siempre consigo, para evitar un accidente en caso de que el sudor llegue a debilitar la adhesión, o en caso de que deba viajar.
El verdadero problema se presenta cuando el adhesivo se agota o es de difícil acceso.
La vida media de la prótesis también va a ser afectada por el hecho de la utilización de adhesivo, dado que el paciente debe ser muy cuidadoso al retirarla; si éste no tiene cuidado con los bordes que están adheridos, pueden llegar a desgarrarla en el momento de tirar de ella.
Con la ayuda de los implantes, todos estos inconvenientes mencionados anteriormente se han eliminado por completo en la práctica de la prótesis maxilofacial.
El paciente de este caso clínico presentó problemas con los tejidos blandos que rodeaban uno de sus implantes, específicamente, el del canto externo; el tejido crecía hasta cubrir el magneto, por lo que se realizaron en tres ocasiones disección del tejido excedente, resultando su cicatrización en un nuevo aumento de tejido Figuras 32 a 34 33, por lo que se decidió dejar que éste continuara su cicatrización hasta cubrir el aditamento, y posteriormente probar si el imán de la prótesis a través del tejido lograba cumplir su función de sujeción de la misma; esto se previó utilizando unos imanes con una fuerza de 12,000 gauss; al lograr esto no existió más la necesidad de seguir exponiendo el aditamento cubierto por el tejido.
De esta manera no sólo se descubrió que el imán puede trabajar a través del tejido, sino que también no se sigue sometiendo al paciente a cirugías menores, lo cual conlleva molestias y riesgo de infecciones.
Para lograr un tratamiento exitoso y brindarle al paciente el bienestar físico y mental debemos trabajar en conjunto con un equipo multidisciplinario que resuelva el caso en su totalidad, para finalmente ofrecer los beneficios reales de la rehabilitación protésica con un medio de retención que ha sido sin duda una ventaja más que ofrecer para el paciente portador de prótesis orbitarias.
El uso de implantes ha tenido un gran impacto en estos pacientes, reintegrándolos a la sociedad y disimulando sus defectos faciales, además de brindarles comodidad y seguridad en el ejercicio de sus actividades cotidianas, sin el temor de un posible desprendimiento de su prótesis Figuras 35 y 36.
Se presenta entre 30 y 70% de los pacientes trasplantados en el primer año del procedimiento.
Objetivo: Describir las principales variables asociadas al rechazo celular en pacientes con trasplante hepático en el Hospital Pablo Tobón Uribe de la ciudad de Medellín, en el periodo 2005-2010.
Metodología: De forma retrospectiva se evaluaron las historias clínicas de 248 pacientes a quienes se les realizó TOH con donante cadavérico y se identificaron aquellos pacientes que presentaron pruebas histológicas, clínicas y bioquímicas de rechazo celular según los criterios universalmente aceptados.
Resultados: En los 248 trasplantes de hígado realizados en el periodo 2005-2010 se confirmaron 44 episodios de rechazo celular en 34 pacientes, para una incidencia de 13,7%; 30 pacientes 88,2% presentaron un episodio de rechazo; 2 5,8% tres episodios y 2 5,8% cuatro episodios.
Conclusión: Se describen las características principales del rechazo celular agudo en esta serie y se comparan con la literatura internacional ya que no encontramos reportes nacionales.
La mayoría de casos fueron rechazo celular agudo leve y moderado con buena respuesta al manejo médico y sin repercusiones para la supervivencia del injerto o del paciente.
El trasplante de hígado es reconocido como la terapia óptima en las enfermedades hepáticas agudas y crónicas en estado terminal.
Se estima que 5.000 trasplantes de hígado THO son realizados anualmente en Estados Unidos y Europa occidental 1.
Durante el año 2011 en Colombia se realizaron 1.085 trasplantes de órganos, de estos 185 fueron trasplantes de hígado, el segundo órgano más frecuentemente trasplantado después del riñón 2.
En la actualidad los resultados en trasplante hepático son excelentes debido al desarrollo en las técnicas quirúrgicas, mejor cuidado en el intra y postoperatorio, mejores esquemas de inmunosupresión, profilaxis y manejo de infecciones.
Con tasas de supervivencia a 1 y 5 años superiores a 80 y 70% respectivamente 3.
A pesar de los buenos resultados, las principales complicaciones que se presentan después de un trasplante de hígado son: vasculares, biliares, infecciosas, rechazo del injerto y recurrencia de la enfermedad.
Además existen complicaciones asociadas a los diferentes tratamientos utilizados en un paciente trasplantado, fundamentalmente al uso de inmunosupresores y antibióticos de amplio espectro, entre otros.
En los efectos secundarios y tóxicos de los distintos inmunosupresores encontramos: hipertensión arterial, disfunción renal, diabetes, alteraciones oculares, osteopatía, dislipidemia, neoplasias de novo con cualquier agente de primera línea, incluyendo ciclosporina, incrementa el desarrollo de síndromes linfoproliferativos y linfoma.
Todo eso debe valorarse en el momento de decidir el tratamiento inmunosupresor para un receptor determinado 4.
Cada una de estas complicaciones puede en mayor o menor medida interferir con la supervivencia del injerto o del paciente 3.
El rechazo celular del injerto hepático ocurre debido a la intervención del sistema inmune provocada por la disparidad genética entre el donante y el receptor generando una serie de condiciones fisiopatológicas que dan lugar a una respuesta inmunitaria por parte del huésped que puede progresar a falla del injerto 5, una de ellas, la más frecuentemente encontrada, es el rechazo celular de tipo agudo, el cual se sospecha por hallazgos clínicos, alteraciones bioquímicas y requiere confirmación histológica la mayoría de las veces pero no siempre se hace necesario.
A largo plazo, episodios únicos de rechazo agudo no tienen influencia sobre la supervivencia del injerto hepático ni sobre la sobrevida del paciente, pero eventos recurrentes pueden resultar en daño permanente del órgano 5 y en algunos casos pueden requerir de un retrasplante hepático como única opción de manejo para salvar el paciente.
El presente estudio busca realizar una descripción del rechazo celular como complicación postrasplante en los primeros 5 años del grupo de trasplante hepático de un hospital en la ciudad de Medellín, y comparar los resultados con lo reportado en la literatura mundial.
En el programa de trasplante hepático del Hospital Pablo Tobón Uribe y la Universidad de Antioquia, desde febrero del año 2004 hasta noviembre del año 2010 se realizaron 269 trasplantes de hígado en adultos, de los cuales 15 corresponden a retrasplantes, todos con donantes cadavéricos.
Se evaluaron 248 pacientes trasplantados en el periodo 2005-2010, que corresponden a todos los pacientes atendidos en el Hospital Pablo Tobón Uribe de la ciudad de Medellín a los cuales se les realizó TOH.
El estudio es de tipo observacional, descriptivo retrospectivo.
Como fuente de la información se tomó la base de datos y las historias clínicas de los pacientes atendidos en el HPTU.
Se incluyeron los pacientes que fueron trasplantados en el Hospital Pablo Tobón Uribe de la ciudad de Medellín, durante el periodo 2005-2010 y que además presentaron en el postoperatorio evidencia histológica, clínica o bioquímica de rechazo celular.
La histología debía tener reporte por un patólogo donde se evidenciara: hepatitis portal o periportal, venulitis o colangitis no supurativa y se clasificó la severidad del rechazo según los criterios de BANF en leve, moderado y severo según el compromiso inflamatorio.
La evidencia bioquímica incluyó incremento en la fosfatasa alcalina, gamma glutamil transferasa GGT, bilirrubinas y aminotransferasas.
Las manifestaciones clínicas, aunque no son específicas de rechazo, incluyeron: ictericia, dolor abdominal, hepatoesplenomegalia y fiebre.
Como criterio de exclusión se definió el incumplimiento de los criterios previos.
En forma retrospectiva se revisaron las historias clínicas y la base de datos del grupo de trasplante hepático del Hospital Pablo Tobón Uribe y la Universidad de Antioquia, incluyendo variables sociodemográficas, pruebas de función hepática y puntaje del cross match.
Se determinó además, el tiempo de ocurrencia del rechazo celular para nuestro reporte, el tiempo de resolución bioquímica establecido por la normalización de las pruebas de función hepática, y la letalidad asociada al rechazo celular.
Los resultados se expresaron de manera descriptiva en cuanto a las variables existentes en la población de estudio.
Para conocer la distribución de las variables se utilizó la prueba de Kolmogorov-Smirnov, aquellas con distribución normal se presentan con media y desviación estándar; aquellas con distribución no normal se presentan con mediana o percentil 50 y los percentiles 25 y 75.
Desde enero de 2005 hasta diciembre de 2010 60 meses, se realizaron 248 trasplantes de hígado con donante cadavérico en adultos.
En el análisis retrospectivo se encontraron 44 episodios de rechazo celular en 34 pacientes, para una incidencia de 13,7%.
De los 34 pacientes que presentaron rechazo celular, 30 de ellos 88,2% presentaron solo un episodio, mientras que 2 5,8% tres episodios e igualmente 2 de ellos 5,8% cuatro episodios para un total de 44 episodios en los 34 pacientes afectados tablas 1 y 2.
Con respecto a la severidad histológica del rechazo, el tipo predominante fue el rechazo celular agudo moderado en 22 casos 50%, seguido del rechazo celular agudo leve en 10 casos 22,72%, el rechazo celular agudo severo ocurrió en 2 casos 4,55% y rechazo celular crónico en 2 pacientes 4,55%.
En 8 de los casos, correspondientes a 18,18% la clasificación del tipo histológico de rechazo no fue posible realizarla por medio de la toma de biopsia, debido a la presencia de contraindicaciones en los pacientes y fueron clasificados como casos de rechazo por los hallazgos clínicos y bioquímicos tabla 3.
El promedio en días de rechazo fue de 378,18 12,6 meses, con una mediana de 42,5 días 1,4 meses; 40 casos 90,90% de la totalidad resolvieron completamente el evento, mientras que 4 9,10% no lograron la resolución, de los cuales 1 requirió un retrasplante.
La letalidad del rechazo encontrada en nuestro estudio fue de 5,88%, para un total de 2 pacientes fallecidos de los 34 que presentaron uno o más episodios, los cuales corresponden a 2 de los pacientes que no lograron la resolución del cuadro.
El promedio de días para la resolución bioquímica del rechazo celular fue de 30 tabla 4.
Con respecto al perfil bioquímico del rechazo celular, el valor promedio de las transaminasas medidas al momento de presentarse el rechazo celular fue de aspartato aminotransferasa AST: 54,25 U/l y de la aspartato alaninotransferasa ALT de 234 U/l ±164.
El promedio de fosfatasa alcalina FA fue 257 U/L ±184 y de gammaglutamil transpeptidasa 681 U/L ±506.
El valor de las bilirrubinas total BT y directa BD encontrado fue de 7,43 mg/dl ±5,64 y 2,03 mg/dl percentil 75 8,38 respectivamente y el promedio de plaquetas fue de 142.795 ±89.874.
El cross match fue negativo en la totalidad de los pacientes con rechazo celular tabla 5.
El trasplante de hígado se ha convertido en el tratamiento de elección para los pacientes con enfermedad hepática terminal 6.
Desde que se realizó el primer trasplante de hígado en 1963 por Thomas Starzl 7, cada vez se ha aprendido más acerca de este procedimiento y de sus complicaciones.
El rechazo celular continúa siendo un factor asociado al trasplante de importante consideración; entre 30 y 70% de los pacientes trasplantados presentan rechazo celular dentro del primer año del procedimiento, con mayor incidencia en los primeros 7 a 10 días y un gran número de episodios durante el primer y segundo año del trasplante 8.
Basados en la reversibilidad y la característica histológica del infiltrado inflamatorio, el rechazo se divide en hiperagudo o mediado por anticuerpos, agudo o celular y crónico o ductopénico.
El rechazo hiperagudo aparece pocas horas después del trasplante y se origina como consecuencia de anticuerpos humorales preformados 5, 9.El rechazo agudo ocurre generalmente semanas, o incluso meses después del trasplante, como una respuesta mediada por células T al reconocimiento de determinantes alogénicos del hígado trasplantado como los del complejo mayor de histocompatibilidad 10.El crónico acontece meses después y su característica histológica principal es la destrucción progresiva de los ductos biliares 6.
Algunos factores de riesgo que se han identificado para presentar rechazo celular incluyen: pacientes jóvenes, raza negra 11, trasplante requerido por enfermedad autoinmune 12 o por falla hepática, tiempo de isquemia fría mayor de 15 horas, donantes mayores de 30 años 7 y receptores infectados con el virus de la hepatitis C 13.
Estudios han demostrado que la enfermedad de origen también influye en la incidencia del rechazo.
En pacientes con enfermedad hepática alcohólica el desarrollo de rechazo es menor que en pacientes con cirrosis biliar primaria 14.
Otros factores de riesgo que se han asociado con la presencia de rechazo celular después de la intervención son la procedencia de una zona rural, presentándose mayor incidencia entre estos pacientes 15, y algunos marcadores bioquímicos, como la presencia del modulador de ARN mitocondrial CXCL9 en el tejido trasplantado 16.
La incidencia de rechazo celular encontrada en el presente estudio 13,7% en el periodo de tiempo establecido, es inferior a la reportada en otros estudios 17 y la baja mortalidad asociada 5,88% la hace una complicación con un buen pronóstico en nuestra institución.
La principal indicación que condujo a la necesidad de trasplante de los pacientes que presentaron rechazo celular fue cirrosis criptogénica, la cual se reportó en 9 de los 34 pacientes 26,47%, seguido por cirrosis alcohólica igualmente en 9 pacientes y cirrosis biliar primaria en 6 17,65%.
Estos datos contrastan con lo reportado por Neuberger 15, ya que en el presente reporte fue mayor la presencia de rechazo en la población con enfermedad alcohólica, que en los pacientes con cirrosis biliar primaria.
Además, se observó que existe una leve tendencia hacia el rechazo en el sexo femenino 58%, con una proporción hombre:mujer de 1:1,31, siendo más común en las pacientes femeninas las enfermedades autoinmunes y la cirrosis criptogénica como patología de base.
La media de edad de presentación del rechazo fue de 44 años, lo cual es compatible con los factores de riesgo ya mencionados, y es mayor el rechazo en los adultos jóvenes.
La baja letalidad en los pacientes trasplantados en la unidad muestra un alto porcentaje de éxito al compararse con otros estudios 18, pero se requiere de un estudio de tipo analítico para poder explicar este hallazgo.
Es raro que rechazos agudos requieran un nuevo trasplante, mientras que 28% a 35% de los pacientes que presentan rechazos celulares crónicos no responden a la terapia de altas dosis de esteroides y requieren retrasplante.
En este centro, solo un paciente requirió un retrasplante producto de la no resolución del rechazo, presentando así menor incidencia a la reportada globalmente 19, pero esto puede deberse a que fueron mayores los rechazos agudos que los crónicos, ya que estos últimos se asocian mucho más con la necesidad de retrasplante.
En conclusión, en esta serie se describen las características principales del rechazo celular agudo y se comparan con la literatura internacional ya que no encontramos reportes nacionales.
La mayoría de casos fueron rechazo celular agudo leve y moderado con buena respuesta al manejo médico y sin repercusiones para la supervivencia del injerto o del paciente.
La especialidad de Prótesis Maxilofacial de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología, UNAM fue aprobada por el Consejo Académico del Área de las Ciencias Biológicas, Químicas y de la Salud CAABQYS el 30 de abril de 1997.
Su creación surgió de la necesidad de proporcionar tratamiento rehabilitador a pacientes con defectos de gran magnitud dentro de la cavidad bucal, debidos a malformaciones congénitas, defectos adquiridos quirúrgicamente o por mutilación oncológica o traumatismos.
Los defectos a tratar son de gran magnitud e involucran diferentes estructuras anatómicas tanto faciales como craneales, y gracias al conocimiento y manejo de los materiales odontológicos y en base a protocolos de investigación, se cumplen los objetivos de rehabilitar y dar función al paciente, ofreciéndole al mismo tiempo una mejor calidad de vida.
Se han desarrollado diferentes técnicas para satisfacer las necesidades del paciente, elaboramos prótesis intraorales, nasales, faciales, orbitarias, oculares, auriculares, craneales y combinadas, entre otras.
Cabe resaltar que todas las rehabilitaciones son realizadas con materiales de uso odontológico, entre los que podemos destacar metales, silicones grado médico, metil metacrilato e implantes de titanio oseointegrados, todos estos materiales son de uso odontológico.
La Facultad de Odontología de la UNAM y su División de Estudios de Postgrado e Investigación, a través de la especialidad de Prótesis Maxilofacial, mantienen programas extramuros atendiendo a pacientes de escasos recursos en diferentes estados y municipios dentro y fuera del país.
Los pacientes que se atienden no tienen acceso a este tipo de rehabilitaciones y cabe destacar que durante los cuatro o cinco días de duración de cada programa, se atienden en promedio 90 pacientes en forma gratuita, colocando prótesis oculares y pabellones auriculares.
Los estados de la República en donde se han llevado a cabo estos programas con una periodicidad de una o dos veces por año son: Campeche, Tabasco, Chiapas, Oaxaca, Estado de México, Sinaloa, Nuevo León y Baja California Norte.
Una ventaja de este programa, es que permite la capacitación de los alumnos de manera paralela con otros programas, como el de Cirugía de Labio y Paladar Hendido para cubrir las necesidades de la población de forma integral.
Estas actividades son parte de la especialidad y se pueden realizar en un corto tiempo.
Cabe mencionar que anteriormente la elaboración de una prótesis ocular tardaba tres semanas, ahora mediante la técnica UNAM para prótesis ocular, desarrollada en esta especialidad, este procedimiento tarda tres horas, permitiéndonos atender más pacientes.
El índice de niños con retinoblastoma mutilados por la cirugía es muy alto en el país, y el crecimiento y desarrollo craneofacial debe ser compensado con una prótesis ocular para que el paciente se desarrolle armoniosamente hasta su edad adulta.
La intención de la especialidad es cumplir con uno de los propósitos de la UNAM, que es corresponder y cubrir las necesidades de la población, pues este tipo de rehabilitaciones son necesarias, muy demandadas y de alto costo, por consiguiente el trabajo de la especialidad es cubrir esas necesidades de rehabilitación, reduciendo costos, tiempos quirúrgicos y de elaboración de las prótesis.
No son pocas las voces que alertan del excesivo tecnicismo y empirismo de los sistemas sanitarios actuales.
La presencia de valores de naturaleza instrumental se ha incrementado tanto que algunos autores han visto en esta situación un serio peligro para la personalización de la atención y, por extensión, para la enfermería.
No obstante, el presente trabajo quiere huir de alarmismos para partir de supuestos más optimistas, pues considera que es posible unir tecnología y humanidad en "un sistema tecnológicamente avanzado que se caracterice, no por la deshumanización y la desesperanza, sino por la claridad, la esperanza y la vida".
Partiendo de este convencimiento, el estudio recurre a la Teoría de la Acción Comunicativa TAC de Jürgen Habermas, pues su idea de sociedad estructurada, a la vez, en dos niveles el mundo de la vida y el sistema, la gran originalidad de Habermas, según algunos autores va a permitir explicar la práctica enfermera como una realidad particular y sistémica a la vez, donde humanidad y tecnología caben ordenadamente.
Pero además, otra idea de Habermas, la de colonización del mundo de la vida por el sistema, convierte al marco habermasiano en un marco igualmente útil para explicar el excesivo tecnicismo y empirismo de los sistemas sanitarios actuales, resultado, según Habermas, de un proceso de modernización particular, el proceso de modernización capitalista, que ha sistematizado patológicamente numerosas situaciones ordinarias.
La colonización del mundo de la vida por el sistema se va a caracterizar, por tanto, por la elevada frecuencia de acciones instrumentales acciones técnicas, no-sociales y estratégicas acciones sociales en las que el hablante sólo transmite información o influye en el oyente en ámbitos de acción comunicativa, siendo posible inducir el grado de colonización de los sistemas sanitarios observando la frecuencia de dichas acciones en situaciones de acción comunicativa.
No obstante, creemos necesario matizar que no consideramos la colonización del mundo de la vida un problema general ni homogéneo.
Estudios previos exponen cómo el paciente no busca siempre la acción comunicativa.
La necesidad de acción comunicativa por parte del paciente tiene mucho que ver con el problema clínico presentado, siendo mayor en el caso de patologías psicológicas o con un claro componente vivencial, como es el caso de enfermedades psiquiátricas, oncohematológicas o enfermedades crónicas, que en el caso de procesos agudos, en los que el paciente espera la respuesta experta, unilateral y no-dialogada del profesional.
La falta de acción comunicativa no supone un problema, por tanto, en el cuidado a pacientes agudos.
Ni tampoco parece serlo en el cuidado a pacientes psiquiátricos u oncohematológicos, que suelen encontrar fácilmente respuesta a su demanda de atención comunicativa.
Son los pacientes crónicos, cuya atención sigue dominada por el componente biológico, los que sienten una disrupción de su plano vivencial9-11 sin encontrar una respuesta clara de los profesionales.
Esta ha sido la razón de enfocar nuestro estudio hacia este tipo de pacientes.
Los objetivos del estudio fueron: 1 Describir las acciones instrumentales que las enfermeras realizan durante la hospitalización de enfermos crónicos/de larga duración; 2 Identificar las situaciones de acción comunicativa que surgen en el cuidado a enfermos crónicos/de larga duración durante su hospitalización; y 3 Explorar, en su caso, las dificultades para la acción comunicativa en su práctica.
Se trata de un estudio etnográfico realizado con profesionales enfermeros de dos grandes hospitales de más de 1000 camas.
Uno en la región sur de España, y otro en la región norte de Portugal.
Ambos hospitales están considerados como hospitales de alta tecnología.
Se estudió una unidad en España y dos en Portugal, todas dedicadas al cuidado de enfermos crónicos o de larga duración.
Se realizó un muestreo teórico.
Las unidades se eligieron teniendo en cuenta que representaban los cuidados de calidad para las direcciones de enfermería.
Los resultados están referidos, por tanto, a la mejor práctica.
Siguiendo el mismo criterio, la definición de cuidados de calidad realizada por los gestores, se pidieron nombres de posibles participantes a las enfermeras responsables de la gestión de las unidades.
Se evitó el personal eventual para procurar que fueran profesionales con larga trayectoria en el cuidado a este tipo de pacientes.
Se realizó un periodo de observación participante en cada uno de los hospitales.
El periodo de observación participante en España se llevó a cabo durante el mes de junio de 2011.
En Portugal se realizó durante los meses de julio y agosto de 2011.
La observación fue diaria e intensiva hasta que el equipo investigador consideró poseer los elementos necesarios para construir una marco comprehensivo y convincente sobre el tema.
Al finalizar cada uno de los periodos de observación, se concertaron citas para la realización de entrevistas semiestructuradas.
Se realizaron cuatro entrevistas en el hospital español y seis entrevistas en el hospital portugués.
El número de entrevistas vino determinado por la saturación del discurso en sus aspectos centrales.
Por último, se realizó una encuesta a toda la población de las unidades estudiadas.
Los índices de respuesta obtenidos fueron del 92.8%, 68.6% y 100%, lo que supuso un total de 112 participantes.
Dicha encuesta contenía ejemplos de situaciones de acción instrumental, estratégica y comunicativa Cuadro 1 que debían ser referidas a tres ámbitos: el ámbito del pensamiento, de la acción y del registro.
El instrumento fue validado en una etapa anterior del proyecto por el equipo investigador.
Para ello se realizó una consulta a expertos y una prueba piloto.
Para la comprobación de la fiabilidad realizó el test de la α de Cronbach, obteniendo todos los ítems valores próximos y superiores a 0,8.
No obstante, el diseño considera la observación participante, y por tanto la comprensión del discurso compartido por los grupos profesionales, la principal fuente de explicación.
Para el análisis de la información se realizó, primero, un análisis de contenido.
En dicho análisis se consideró el marco teórico previamente construido y posibles categorías emergentes.
El software utilizado fue el programa Weft QDA.
El análisis de contenido fue enriquecido posteriormente con un análisis del contexto en el que surgieron los discursos, con una descripción detallada de las circunstancias en las que fueron producidos; y un análisis sociológico, que establece conexiones entre los discursos analizados y el espacio social en el que surgieron, focalizando la atención en el punto de vista particular del sujeto como indicio de construcciones ideológicas.
Para la descripción de las acciones incluidas en la encuesta se han calculado medias; y para comprobar la existencia de dificultades a la acción comunicativa, una comparación de medias para datos apareados.
Se realizó una triangulación de métodos observación, entrevista semiestructurada y encuesta, de sujetos al contrastar y negociar los significados con los participantes y de investigadores al integrar dos expertos externos, con los cuales se establecieron diálogos reflexivos para profundizar en el análisis, reformular problemas, y construir nuevas ideas.
Para la realización del estudio, se obtuvo informe de Comité de Ética, se solicitó autorización a los diferentes centros, y consentimiento informado verbal y escrito a los participantes.
También se ha garantizado el anonimato de las personas participantes y la confidencialidad de las informaciones.
Descripción de los participantes
Los participantes en el hospital español pertenecían a una unidad de especialidad médica.
La unidad estaba compuesta mayoritariamente por mujeres, de 30 o más años media de 46.93, y con amplia experiencia en el cuidado a enfermos crónicos de patología respiratoria.
En el caso de los participantes del hospital portugués, la primera unidad estudiada estaba constituida mayoritariamente por personas jóvenes, de 35 años o menos media de 31.95, con una presencia de hombres del 22.1%, y escasa experiencia profesional 57.3% menor de cinco años.
Según los participantes "medicina [interna] es muy dura y las enfermeras mayores no la quieren PN1".
Las características de los profesionales de la segunda unidad estudiada en Portugal fueron muy similares, aunque el rango de edad dominante en este caso era mayor, entre 30 y 40 años media de 36.36.
Las referencias, descriptores y temas utilizados en el análisis de contenido están recogidas en el Cuadro 2.
Descripción de acciones instrumentales
El trabajo de las enfermeras de ambos entornos consiste, fundamentalmente, en la administración de medicamentos y otras terapias, la realización de pruebas diagnósticas y la vigilancia de signos vitales.
Su realización ocupa la mayor parte del tiempo de atención al paciente.
Junto a estas actividades, en el segundo entorno región norte de Portugal, también ocupan un lugar relevante los cuidados físicos a personas dependientes alimentación, higiene, cuidados de autoimagen, cambios posturales, etc.; acciones que en el entorno español la enfermera ha delegado en el auxiliar de enfermería.
Pero además, las enfermeras de ambos entornos realizan una enorme cantidad de trabajo administrativo.
En el caso de las enfermeras españolas, éste es claramente mayor.
Las enfermeras españolas son las encargadas de gestionar el ingreso del paciente, tramitar las pruebas diagnósticas, las hojas de consulta a especialistas, la petición de dietas, la comunicación con farmacia, la gestión de ambulancias, etc. Y todo ello, en medio de su labor clínica.
Situaciones de acción comunicativa
Como es previsible anticipar, en este entorno de trabajo sistematizado, incluso automático, y de ritmos frenéticos, las enfermeras refieren tener dificultades para encontrar un hueco para la comunicación.
De hecho, la comunicación surge, fundamentalmente, cuando la enfermera se dirige a la habitación del paciente para hacer cualquiera de las numerosas acciones instrumentales o técnicas que tiene programadas, momento en el que aprovecha para realizar acciones estratégicas del tipo información-formación.
Fuera de estos momentos, la enfermera llega a interpretar la comunicación como interrupciones en su ritmo de trabajo sistematizado; por lo que ignoran, e incluso bloquean las preguntas del paciente y la comunicación en general.
No obstante, es posible observar episodios de acción comunicativa en el segundo entorno región norte de Portugal.
La enfermera aprovecha los cuidados básicos para dialogar comunicativamente con el paciente sobre lo cotidiano: la inclinación del sillón, el tiempo de sedestación, la temperatura de la comida, el ritmo de alimentación, la ducha o el lavado en cama.
Respecto a los resultados del análisis cuantitativo, también es posible observar la hegemonía de las acciones instrumentales y estratégicas en el ámbito de la acción Tabla 1.
No obstante, el instrumento parece inducir unas puntuaciones altas en todos los casos, a pesar de las medidas tomadas para asegurar la confidencialidad de las respuestas.
En cuanto a la existencia de dificultades a la acción comunicativa, detectada en el discurso, también puede ser argumentada cuantitativamente si se tiene en cuenta la comparación de medias para datos apareados del grupo de acciones comunicativas, con diferencias significativas en la puntuaciones otorgadas a dichas acciones en el ámbito del pensamiento respecto a la acción y el registro p= 0.003 y p=0.00 respectivamente.
Dificultades para la acción comunicativa
Respecto a las razones que dificultan la comunicación, tienen que ver con el contexto en el que se produce la práctica enfermera hoy día.
Si se traspasa el argumento de la falta de tiempo para identificar elementos ocultos tras él, se descubren dos elementos fundamentales en esta situación: la monetarización, el sistema económico; y la burocratización, el sistema burocrático. Los dos sistemas habermasianos que, habitualmente, invaden o colonizan el mundo de la vida.
Las enfermeras sienten que los sistemas sanitarios han introducido una cultura y herramientas empresariales - el New Management - que prima criterios mercantilistas sobre los tradicionales valores humanistas.
En el hospital español, además, los sistemas de control burocrático existentes han generado una demanda de actividad burocrática tan alta que ha desestabilizado el equilibrio entre actividad clínica y burocrática en favor de la segunda.
Las enfermeras han dejado de mirar al paciente para mirar la pantalla del ordenador.
Respecto a las dificultades asociadas al subsistema burocrático, son menos visibles.
Las enfermeras consideran el tratamiento una obligación que el paciente tiene que aceptar sine qua non.
El paciente viene para tratarse.
Lo que ocurre es que esta perspectiva no crea distorsión porque es compartida mayoritariamente por pacientes y familia.
Frente a las frecuentes explicaciones de las enfermeras basadas en la evidencia, resultó extraño observar cuestionamientos al orden científico establecido por parte de pacientes o familias.
Los resultados son coherentes con estudios previos que describen una práctica enfermera caracterizada por la administración de medicamentos y otras terapias, la realización de pruebas diagnósticas, la vigilancia de signos vitales, y el papeleo y otras tareas administrativas.
También encontramos estudios que describen el elevado volumen de trabajo que suponen dichas tareas, y la sensación de falta de tiempo que producen en las enfermeras.
Y por último, tampoco resulta difícil encontrar referencias al sacrificio de la interacción enfermera-paciente derivado de la realización de otras tareas alejadas del paciente.
Podría parecer, por tanto, que la situación está suficientemente estudiada.
Pero, explicar la falta de acción comunicativa como una consecuencia de las acciones instrumentales y de su elevada frecuencia sería simplificar el problema.
De hecho, la literatura consultada ofrece otras respuestas similares a los resultados de este estudio: la monetarización y la burocratización.
Respecto a la monetarización, resulta extraño acusar al dinero de invadir el espacio que debía ocupar la comunicación en unos sistemas sanitarios en los que, si algo ocurre, es que las personas demandan más de lo que realmente necesitan.
Obviamente, el dinero no es moneda de cambio en las conversaciones con nuestros pacientes, pero sí coacciona sustancialmente nuestros sistemas sanitarios, que han introducido una cultura y herramientas empresariales - el New Management - que prima criterios mercantilistas sobre los tradicionales valores humanistas.
Respecto a la burocratización, el presente estudio describe a unos pacientes que siguen teniendo que adaptarse a unas estructuras sanitarias rígidas y pesadas contra las que, ni los mismos profesionales, pueden luchar.
También descubre situaciones en las que el profesional usa el poder estratégicamente.
Pero "los profesionales ya eran arrogantes y las normas hospitalarias ya eran rígidas hace 30 años [...].
Si la deshumanización es un problema más grave hoy en día debe ser por la acción de un mecanismo diferente".
Los resultados del estudio apuntan como posible mecanismo el Encoded Knowledge, un afán por protocolizar todo en torno a la evidencia que está produciendo una expulsión del paciente en la atención.
La Practica Basada en la Evidencia puntualiza la necesidad de incorporar al paciente en la toma de decisiones.
No obstante, lo cierto es que esta corriente ha provocado la primacía de criterios universalistas emanados de la ciencia -con mayúsculas- sobre los criterios particulares emanados de la práctica.
Pero además, esta situación está siendo especialmente crítica en el caso de la enfermería, pues en su cultura: "no hay prácticamente lugar para el pensamiento tácito, porque la disciplina enfermera es básicamente metodológica y en su praxis está acostumbrada a trabajar disciplinadamente, con sujeción a órdenes, protocolos y planes de cuidados".
Los resultados descritos podrían contribuir a una nueva comprensión de la práctica enfermera, donde sean considerados los fuertes sistemas en los que se encarna.
Sería necesario que políticos e instituciones escucharan las demandas enfermeras de menores cargas, liberación de determinadas tareas, etc., para permitirles atender las experiencias de salud-enfermedad de las personas.
Aunque los resultados dejan importantes preguntas y dudas sobre la posibilidad de una atención dirigida a las experiencias de salud-enfermedad, cálida, humana y personal, vista la desmedida confianza depositada por los pacientes, pero sobre todo por profesionales, en la ciencia clásica, fría e indiferente.
El mundo académico debe tenerlo en cuenta e incluir formación específica sobre racionalidad comunicativa dentro de los currículos.
En cualquier caso, los resultados señalan el marco propuesto la TAC como una perspectiva adecuada para el ámbito profesional enfermero, y un paradigma prometedor para la investigación y el desarrollo disciplinar.
En definitiva, los resultados del estudio ponen de manifiesto una práctica caracterizada por las acciones técnicas e instrumentales que deja pocos huecos para la acción comunicativa y la humanización.
Las circunstancias que contribuyen a ello parecen coincidir con los motivos de colonización del mundo de la vida propuestos por Habermas, es decir, las coerciones de la economía el dinero y la burocracia el poder.
No obstante, las conclusiones de este estudio están sujetas a varias limitaciones.
Por un lado, los participantes sólo fueron una parte del conjunto de profesionales que trabajaban en las diferentes unidades.
Además, la existencia de presiones en el tiempo, limitaron la profundidad del estudio.
Por último, señalar que las perspectivas ofrecidas están relacionadas con sistemas sanitarios específicos, en un momento determinado, y sujetas a las influencias sociales internas y externas del momento.
3 Hematología y Patología Clínica, Director Médico, Laboratorio Clínico Hematológico, Profesor Universidad de Antioquia.
Medellín, Colombia. 5 Cirujano General. Coloproctólogo. Profesor de Cirugía General. Universidad Pontificia Bolivariana. Clínica las Américas.
Medellín, Colombia. Antecedentes: Hay una creciente evidencia de que la terapia triple estándar contra la infección por H. pylori viene perdiendo efectividad clínica.
Una terapia triple con levofloxacina, amoxicilina y un inhibidor de la bomba de protones es efectiva y bien tolerada, e incluso este régimen se ha sugerido como una alternativa para la terapia de primera línea.
El propósito de este estudio aleatorizado, multicéntrico y controlado es comparar el éxito en la erradicación de dos líneas de terapia triples como son la claritromicina, amoxicilina y omeprazol CAO versus levofloxacina, amoxicilina y omeprazol LAO.
Materiales y métodos: Un total de 317 pacientes con diagnóstico por biopsia de infección por H. pylori fueron aleatorizados a dos regímenes de terapia por 10 días: terapia estándar CAO n= 160 o LAO n= 157.
La erradicación fue evaluada por la prueba de aliento optimizada.
Los efectos adversos y la tolerancia también fueron evaluados.
Resultados: El análisis por intención de tratar fue: CAO, 68,8% 110/160 y LAO, 84,1% 132/157 p= 0,0021.
Por protocolo las tasas de erradicación fueron: CAO, 71,9% 105/146 y LAO, 89,3% 125/140 P=0,0004.
Hubo diferencias estadísticas en la efectividad entre los dos grupos de tratamiento.
Además, no hubo diferencias en la tolerancia y los efectos adversos entre los dos grupos.
Conclusiones: El tratamiento con una terapia estándar con base en levofloxacina para la infección por H. pylori es una mejor alternativa para la erradicación del H. pylori sobre la triple terapia basada en claritromicina en el presente estudio.
La infección por Helicobacter pylori H. pylori es la principal causa de gastritis crónica, úlcera péptica, adenocarcinoma gástrico y linfoma asociado a las mucosas, de allí que la erradicación efectiva del germen es un imperativo 1, 2.
Las guías actuales para la erradicación de H. pylori para Europa o Norte América recomiendan regímenes terapéuticos que logren una tasa de erradicación por intención de tratar de 80% o más, con la combinación de un bloqueador de bomba más dos antibióticos claritromicina más amoxicilina como el régimen preferido 3, 4.
La claritromicina fue reconocida como el antibiótico con el mayor poder bacteriostático contra H. pylori, comparada contra las otras moléculas disponibles 5.
Desafortunadamente, la resistencia primaria a la claritromicina se está incrementando en todo el mundo y está contemplada como el principal factor de una reducida eficacia en la erradicación de H. pylori 6, 7.
Aun con lo regímenes de terapia más efectivos que incluyen un bloqueador de bomba de protones BBP y dos antibióticos, hasta en un 20-30% la terapia falla y la infección por H. pylori persiste 8.
La erradicación de H. pylori evita la recurrencia de la úlcera duodenal y disminuye el riesgo de cáncer gástrico 9.
Recientemente, en nuestra región hemos demostrado que la terapia con claritromicina por 7 ó 10 días no logra los niveles óptimos de erradicación de la bacteria.
Después de casi 30 años de implementar terapias para H. pylori, el régimen ideal de tratamiento aún no está definido 7.
Actualmente, las terapias basadas en la claritromicina parece que ofrecen una insuficiente tasa de erradicación en algunas regiones, por lo que se han evaluado otras alternativas de terapia.
La levofloxacina presenta una destacada actividad in vitro contra H. pylori y surge como una alternativa esperanzadora.
La levofloxacina se ha evaluado más como una segunda línea de terapia, cuando falla una o más terapias contra H. pylori, con tasas de erradicación de 75-86%, estudios con escasos pacientes han evaluado la combinación de BBP con amoxicilina y levofloxacina como primera línea de terapia 10-12.
Algunos estudios han mostrado excelentes resultados con tasas de erradicación entre 85 y 92% 12-17.
Además, la levofloxacina ofrece un excelente perfil de seguridad, sin embargo, se ha descrito recientemente un incremento en la resistencia de H. pylori a esta quinolona lo que podría poner en riesgo su uso en el futuro 18-20.
El objetivo principal de este estudio es evaluar y comparar la real efectividad clínica de una terapia triple estándar con claritromicina, amoxicilina y omeprazol versus un régimen alternativo que sustituye la claritromicina por la levofloxacina como primera línea de terapia.
Como objetivos secundarios se evaluará la efectividad en la erradicación según el diagnóstico endoscópico o la carga de H. pylori según la histología y el control clínico a un año en pacientes con dispepsia ulcerosa y no ulcerosa.
El presente es un ensayo clínico aleatorizado, abierto, realizado en población urbana de la consulta externa de los diferentes autores entre enero de 2008 y julio de 2011.
Las características del estudio fueron presentadas en una publicación previa reciente 7.
Se incluyeron pacientes mayores de 18 años y menores o igual a 70 años, con diagnóstico histológico de infección por H. pylori, en muestras obtenidas por endoscopia y teñidas con hematoxilina-eosina.
Se excluyeron pacientes con antecedente de gastrectomía, complicaciones por úlcera péptica como estenosis o sangrado, mujeres embarazadas o lactando, hallazgos endoscópicos de linfoma MALT, cáncer gástrico, o que hayan recibido cualquier tratamiento para H. pylori.
Para prevenir interferencias con el tratamiento de H. pylori, se excluyeron pacientes con antecedente en el último mes de consumo de antibióticos o compuestos con bismuto, bloqueadores de los receptores H2 de la histamina, probióticos o BBP.
Además, se excluyeron pacientes con trastorno psiquiátrico mayor, alergia a la penicilina o historia de enfermedad maligna concurrente, falla hepática o renal.
El estudio se realizó en pacientes con biopsias positivas para H. pylori de diferentes instituciones hospitalarias de la ciudad de Medellín y de la práctica privada de varios de los autores.
Se evaluaron dos terapias estándar para erradicar H. pylori, ambas por 10 días, una con claritromicina, amoxicilina y omeprazol CAO y otra con levofloxacina Truxa ®, amoxicilina y omeprazol LAO.
Para la selección de la muestra se utilizó una diferencia de proporciones poblacionales donde se asumió un error tipo I de 0,05 y tipo II de 0,2, una proporción de efectividad en la erradicación en el grupo de levofloxacina de 0,9, una proporción de efectividad en la erradicación del grupo con claritromicina de 0,78 para una diferencia absoluta entre proporciones de 0,12 y una tasa de asignación entre los grupos de 1.
Con los parámetros descritos el tamaño de muestra calculado por el programa "Tamaño de muestra" versión 1.1 fue de 140 pacientes por cada grupo de estudio.
Se evaluaron las características demográficas de los pacientes y los resultados endoscópicos, en los cuales se consideraron los siguientes hallazgos: gastritis sin componente erosivo, gastritis asociada a componente erosivo, úlcera gástrica o úlcera duodenal.
La densidad de la infección por H. pylori en el examen histológico de no menos de 2 biopsias del antro fue categorizada en dos grupos: escasa 1 ó 2 cruces o abundante 3 ó 4 cruces.
Solo se utilizó la coloración de hematoxilina-eosina.
Se realizó un control por consulta de 1 a 3 semanas después de terminar el tratamiento donde se evaluó si hubo efectos adversos relacionados con el tratamiento, la tolerancia a la terapia y se registró si el tratamiento se hizo completo, definiéndolo como el consumo de más de 70% de la prescripción 7 ó más de los 10 días ordenados.
Los pacientes recibieron triple terapia y fueron asignados aleatoriamente a dos grupos; claritromicina 500 mg, amoxicilina 1 gr, omeprazol 20 mg por 30 días, todos VO cada 12 horas Grupo 1-CAO o terapia con levofloxacina-Truxa ® 500 mg, amoxicilina 1 gr, omeprazol 20 mg por 30 días, todos VO cada 12 horas Grupo 2-LAO.
Para el momento del inicio del estudio la única levofloxacina del mercado era la Truxa ® y la terapia con este antibiótico se mantuvo durante todo la investigación.
Se generó una secuencia de aleatorización mediante el paquete estadístico EPIDAT ® 3.1.
Se obtuvo la secuencia y se asignó el tratamiento a los pacientes.
A los pacientes se les conminó para que no fumaran durante la administración de la terapia.
A los pacientes se les practicó en el Laboratorio Clínico Hematológico S.A. de la ciudad de Medellín, Colombia, una prueba de aliento optimizada entre 4 y 6 semanas después de haber terminado la terapia.
La prueba de aliento optimizada con urea marcada con carbono C-urea tiene una sensibilidad, especificidad, valor predictivo positivo y valor predictivo negativo de 100% 21.
Se evaluó como desenlace primario la erradicación de la infección por H. pylori medida con la prueba de aliento con C-urea, informada por el laboratorio como negativa.
Como desenlaces secundarios se evaluó la adherencia al tratamiento y se definió como cumplido, el consumo mayor o igual de 70% del esquema de tratamiento el cual fue evaluado en cita revisión por consulta posterior a la terminación de la terapia antibiótica y fueron tomados en cuenta en el análisis por protocolo y por intención a tratar.
Las pruebas de aliento se hicieron por un investigador que desconocía ciego la terapia implementada en el paciente.
Se evaluó al momento de la prescripción de la terapia y al año después del tratamiento de la erradicación para H. pylori la condición clínica de los pacientes, con base en los criterios de Roma III para los trastornos gastrointestinales funcionales del adulto.
Se registró la condición clínica al año de la terapia y se determinó si esta condición clínica estaba mejor, igual o peor.
En el análisis al año se hizo especial énfasis en el diagnóstico inicial endoscópico del paciente, y la relación de la erradicación de H. pylori con la condición clínica al año de la evaluación.
Para el análisis descriptivo se utilizaron distribuciones absolutas, relativas y medidas de resumen media aritmética y desviaciones estándar.
Las características demográficas de ambos grupos fueron comparadas por intervalo de confianza para la diferencia de proporciones de muestras independientes.
La tasa de erradicación de H. pylori fueron analizadas por la intención de tratar AIT o por protocolo APP.
Todos los pacientes del estudio fueron evaluados por el AIT.
En el APP se consideraron solo los pacientes con el tratamiento completo.
Las diferencias en las tasas de erradicación de H. pylori y los intervalos de confianza 95% se calcularon para AIT y APP.
Se espera que la erradicación de H. pylori en la terapia con CAO grupo 1 sea inferior a la terapia con LAO grupo 2.
Se consideró un margen de no inferioridad de 12% con base en estudios controlados previos 12-17, 20.
También se comparó la incidencia de efectos adversos entres los dos grupos usando la diferencia de proporciones para muestras independientes, bajo el supuesto de que el estadístico de esta diferencia sigue una distribución normal.
La respuesta clínica al año de seguimiento se evaluó comparando los dos grupos de tratamiento usando el test de chi-cuadrado.
Valores de p < 0,05 se considera estadísticamente significativo.
Esta investigación se clasificó de acuerdo con la declaración internacional de Helsinki, el informe de Belmont y la resolución colombiana 8430 de 1993 como una investigación sin riesgos biológicos, fisiológicos, psicológicos y sociales.
Además, se tuvo en cuenta la resolución 1995 de 1999 por la cual se establecen normas para el manejo de la historia clínica.
Entre enero de 2008 y julio de 2011 un total de 317 pacientes fueron tratados para la erradicación de H. pylori.
Los pacientes tenían el diagnóstico de infección por H. pylori por biopsia endoscópica tomada en el último mes antes del inicio de la terapia.
De los 317 pacientes del estudio un total de 160 pacientes fueron aleatorizados al grupo con tratamiento CAO grupo 1 y 157 pacientes a la terapia con LAO grupo 2.
Los hallazgos endoscópicos de gastritis, gastritis erosiva y úlcera duodenal o gástrica fueron similares para los dos grupos de tratamiento.
No se encontraron diferencias sociodemográficas significativas entre los dos grupos tabla 1.
La tasa de erradicación de los pacientes tratados con CAO fue menor a los tratados con LAO en ambos análisis, AIT y APP, sin embargo, solo la terapia con LAO logró unas cifras óptimas de erradicación de la bacteria tabla 2.
Al discriminar si las tasas de erradicación se relacionaban con el grado de infección por H. pylori de acuerdo con lo reportado en la biopsia, se encontró que eran similares para ambas terapias, independiente de la carga bacteriana tabla 3.
Tampoco se demostró una diferencia significativa en el grado de infección por H. pylori y el tipo de hallazgo endoscópico, sea DNU o DU tabla 4.
De los 160 pacientes tratados con el esquema CAO, en 14 se suspendió el tratamiento por intolerancia, mientras que de los 157 tratados con LAO, en 14 el tratamiento no se completó.
Para el APP se incluyeron 146 pacientes del grupo CAO y 143 del grupo LAO.
Los efectos adversos se observaron en 33,1% de los pacientes tratados con CAO días y en 41,4% de los tratados con LAO días, sin observarse una diferencia estadísticamente significativa p= 0,392.
Los síntomas más frecuentes para ambos grupos fueron el dolor epigástrico, náuseas y vómitos con sabor metálico en boca, mialgias, diarrea y la presencia de brote cutáneo, sin evidenciarse diferencias entre los dos grupos tabla 5.
Se presentó una tasa similar de erradicación para las diferentes terapias y los diferentes hallazgos endoscópicos tabla 6.
Un año después de haber recibido la terapia, los pacientes fueron contactados personalmente o telefónicamente y se evaluaron sus manifestaciones gastrointestinales, cuando las había, de acuerdo con los criterios de Roma III.
Se registró si los síntomas un año después del tratamiento habían mejorado, o bien empeoraron o estaban iguales, haciendo énfasis en el diagnóstico inicial si se trataba de una dispepsia funcional o había una enfermedad ácido-péptica con componente estructural erosiones o úlcera a la endoscopia.
No se encontró una diferencia significativa entre los diferentes tratamientos y las manifestaciones clínicas al año de seguimiento.
Sin embargo, al evaluar la respuesta clínica según el diagnóstico inicial, se encontró que de cien pacientes con dispepsia no ulcerosa mejoraron 78,4% mientras que en los 118 pacientes con dispepsia ulcerosa ulcera duodenal, gástrica o gastritis erosiva 79,6% mejoraron los síntomas tabla 7.
El presente estudio, aleatorizado, controlado y multicéntrico que incluye un total de 317 pacientes demuestra que, en un país donde se ha confirmado una alta prevalencia de resistencia a la claritromicina mayor al 15%, la tasa de erradicación con la terapia triple con levofloxacina es superior que la terapia triple estándar con claritromicina, con resultados estadísticos significativos.
Al momento de planear la terapia de esta infección, el profesional médico debe idealmente estar seguro de la prevalencia de la resistencia antimicrobiana locorregional, así como la eficacia del tratamiento en su práctica diaria.
Infortunadamente, no existen estudios de sensibilidad local Medellín de H. pylori; sin embargo, un estudio local nuestro sugiere que la terapia con claritromicina no es útil ni por 7 ó ni por 10 días 7.
Esto es explicado por la creciente resistencia de H. pylori a la claritromicina, como lo sugieren estudios de sensibilidad en el país 22.
La levofloxacina se ha utilizado más frecuentemente como una terapia de segunda línea 23-25, y hasta tercera línea 26, cuando la terapia estándar con claritromicina y metronidazol han fallado 16, 27-29 con metanálisis que sustentan su uso 10.
Incluso se han descrito terapias cortas por 5 días con éxito 30.
Sin embargo, su papel como terapia de primera línea no ha sido evaluado en nuestro medio, aunque existen reportes en la literatura que sugieren su utilidad en este ámbito 20, 31, 32, aunque con limitaciones 33. La resistencia primaria a la levofloxacina se ha descrito en 3% en otras latitudes 34.
Recientemente, un estudio de Taiwán compara los dos regímenes CAO y LAO como primera línea de terapia y segunda línea y muestra superioridad con la levofloxacina solo como segunda línea de terapia 74% vs.
84%, aunque con limitaciones en la dosis 750 mg/d y el tiempo de terapia 7 días 35.
Estas tasas de erradicación están por debajo de esquemas con levofloxacina en primera línea > 90% usadas en países como Italia y Holanda 14-17, 36.
Este aumento en la resistencia de H. pylori a las quinolonas se ha demostrado en Bélgica 16,8%, en Italia 23,1% y un incremento de 3% en 1999 a 15% en 2004 en Francia, así como en Alemania y España 18, 19, 37-41.
El consenso de Maastricht-Florencia IV sobre el tratamiento de la infección por H. pylori del pasado octubre de 2011 recomienda el uso de la triple terapia estándar como primera línea de tratamiento en regiones en que la resistencia de H. pylori a la claritromicina no sea superior a 15% 42.
Una reciente revisión del papel de las quinolonas en primera línea de terapia de H. pylori ha sido publicada 43. Los autores concluyen que no todas las quinolonas pueden ser recomendadas como primera línea de terapia en la erradicación de H. pylori, sin embargo, pueden ser consideradas como la primera línea de terapia en situaciones específicas, principalmente dependiendo de la resistencia primaria local a quinolonas y macrólidos.
Y sugieren la implementación de estudios aleatorizados para determinar el papel de estas quinolonas como primera línea de terapia.
En vista de la poca efectividad de la terapia estándar para erradicar H. pylori en nuestro medio, se evaluó la terapia con levofloxacina comparada con claritromicina, encontrando una tasa de erradicación para la terapia con LAO de 89,3% en el análisis por protocolo y de 84,1% en el análisis por intención de tratar, contra 71,9% y 68,8% para la claritromicina.
La tasa de erradicación para la triple terapia estándar con levofloxacina está por encima de la recomendada "regla de 80%".
Considerando que los reportes recientes en que se evalúa la triple terapia, hasta 60% de los estudios han fallado en alcanzar 80% de erradicación H. pylori en el AIT, la encontrada en este estudio es mejor de lo esperado 44.
No se encontraron diferencias entre las dos líneas de terapia en los efectos adversos, y el abandono del tratamiento fue similar 14 pacientes para ambos grupos, siendo las náuseas y vómitos con la epigastralgia los eventos adversos más frecuentes para ambos grupos de terapia.
Una reciente revisión sistemática, la incidencia de efectos adversos y de efectos adversos severos fue de 18% y 3% lo que concuerda con nuestros resultados 10.
Finalmente, un reciente metanálisis mostró una menor incidencia de efectos adversos con la terapia basada en levofloxacina que con las combinaciones cuádruples 45.
Los esfuerzos deben estar dirigidos a encontrar terapias que garanticen unas tasas de erradicación superiores a 90% en la primera línea de tratamiento.
Según las recomendaciones de expertos, los regímenes cuádruples principalmente las terapias secuenciales y concomitantes parecen ser valiosas alternativas como primera línea de terapia, por sus altas tasas de erradicación y su capacidad de superar la creciente resistencia de H. pylori a la claritromicina 43, 44.
Nuestros resultados con la combinación de levofloxacina, amoxicilina y BBP por 10 días, con una tasa de erradicación por intención de tratar de 84,1% y de 89,3% por protocolo en terapia de primera línea para erradicar H. pylori son alentadores.
Otros autores han informado favorables experiencias con la levofloxacina, pero estos estudios la han evaluado como terapia de segunda línea, después de una o más terapias fallidas 46.
Sin embargo, otros estudios que han evaluado el régimen LAO como primera línea de terapia presentan un número bajo de pacientes menos de 50 pacientes, pero con altas tasas de erradicación de 87% 16, 90% 13, 14, y 92% 15.
Se ha recomendado la terapia de primera línea con el esquema LAO para erradicar H. pylori en áreas donde la resistencia primaria a la levofloxacina sea menor a 10% 15; esta resistencia no se ha medido en nuestro medio para la levofloxacina, mientras que para la claritromicina esta resistencia es superior a 50% 22.
Estudios muestran que los regímenes con base en claritromicina adquieren una mayor tasa de erradicación en pacientes con úlcera péptica comparada con la erradicación por dispepsia funcional 47, 48; sin embargo, la tasa de curación para ambas entidades fue similar en nuestro estudio.
En resumen, la triple terapia con LAO por 10 días representa una mejor alternativa que la terapia estándar de primera línea con base en claritromicina, al cumplir con las metas propuestas para erradicar H. pylori, como son: efectividad > 80% de tasa de erradicación simplicidad dos veces al día, con excelente adherencia y seguridad pocos y leves efectos adversos.
Cómo citar este artículo: Arias-López BE.
A raíz del conflicto armado y la violencia política en Colombia, es fundamental el aporte de los profesionales de enfermería en el cuidado de los individuos familias y comunidades, cuya experiencia por este tipo de eventos ha sido devastadora, no solo para su salud física, sino para su estabilidad síquica y emocional.
Por eso, se da inicio con unas breves consideraciones sobre el conflicto armado y la violencia política en Colombia.
Posteriormente, se incluye la noción de sufrimiento social, como perspectiva que amplía el horizonte del cuidado en este contexto, luego se revisan los elementos que caracterizan las perspectivas y dominios de la enfermería y las posibilidades que brindan las nuevas tendencias epistemológicas, para reflexionar sobre la vida, como foco central del cuidado, desde los planteamientos de Afaif Meleis; y, finalmente se habla del papel de los profesionales de enfermería en la restitución de la dignidad de aquellos que han experimentado las consecuencias del conflicto armado.
Este tema ha permanecido marginal en la investigación, la práctica y la enseñanza de la enfermería, no solo en el contexto local y nacional, sino mundial, específicamente en occidente.
Es urgente preguntarnos por la pertinencia de estos fenómenos sociales para nuestra disciplina, el papel que nos concierne en la recuperación de la dignidad de los sujetos que los han experimentado, así como revisar en las prácticas de cuidado, las situaciones que por acción u omisión, pudieran generar para ellos nuevas situaciones de violencia.
El Consejo Internacional de Enfermería CIE, ha declarado en 1997, y ratificado en el 2007, su abierta oposición a todo tipo de conflicto armado, así como su preocupación por el deterioro de la salud y la violación de los derechos humanos básicos provocados sobre la población civil, en especial sobre mujeres, personas mayores, niños y niñas.
Los profesionales de enfermería, en nuestra doble condición de profesionales y ciudadanos, no podemos evadir estas reflexiones, máxime en un contexto como el colombiano.
Para el propósito de esta reflexión, abordo inicialmente un esbozo de las características del conflicto y la violencia política en Colombia.
Posteriormente, presento una revisión sobre los daños y efectos del conflicto armado y la violencia política desde la perspectiva del sufrimiento social.
Finalizo con una revisión de los retos y desafíos de las prácticas de cuidado en este contexto, teniendo como referente la propuesta de Afaif Meleis.
La producción académica e investigativa que se ha desarrollado alrededor de la temática de la violencia en Colombia es abundante, sin embargo, no parece reflejarse en las acciones del Estado, ni de la sociedad colombiana, la cual tiende a mantener una visión simplista sobre la misma, que refuerzan polaridades como buenos/malos, víctimas/victimarios, legalidad/ilegalidad, entre otras.
Estas polaridades contribuyen a la perspectiva denominada síndrome del enemigo, mediante la cual adherimos a la construcción estereotipada y satanizada de un adversario al que hay que combatir.
A este acercamiento estereotipado de la situación no ha escapado el personal de enfermería, ni desde la condición de ciudadanos, ni desde la práctica profesional.
Molina plantea que, en medio de las polaridades mencionadas, es necesario que la sociedad civil, en apariencia no afectada por la violencia política, asuma un tercer lugar más incluyente, que la conduzca a identificarse como ofendida por los daños, pérdidas y menoscabo a la dignidad de quienes han sido afectados directamente por el conflicto armado.
Esta inclusión pasa obligatoriamente por reconocer y visibilizar dichas afectaciones y el contexto en el que se producen.
El desconocimiento de la complejidad del conflicto armado y su impacto sobre un gran número de población, solo percibido desde la exposición de los medios masivos de comunicación, no hace más que contribuir a la visión estereotipada y simplista antes mencionada.
Estas son las razones que justifican que inicie la reflexión con un esbozo de lo que ha sucedido y viene sucediendo en Colombia, difícil de sintetizar en un pequeño apartado, por su dinamismo y complejidad, pero sin duda necesario para el propósito planteado.
La violencia política en el país es un fenómeno de larga trayectoria, con origen en la cadena de guerras del siglo XIX, las cuales hacen parte de una dinámica mundial entre los países europeos por el control territorial y los procesos de emancipación de sus colonias en territorio americano.
Esto deriva para el siglo XX, en procesos internos de recomposición de los anteriores territorios coloniales y a la vez en la consolidación de hegemonías, expresadas en las dos Guerras Mundiales del siglo XX.
Para mediados del siglo XX y hasta 1980 con la caída del muro de Berlín, la Guerra Fría es el escenario mundial, donde se ponen en juego los poderes económicos, políticos y militares.
En el contexto nacional y latinoamericano da lugar al nacimiento de las guerrillas armadas, específicamente en Colombia, las Fuerzas Armadas Revolucionarias de Colombia - FARC-, el Ejercito de Liberación Nacional - ELN, el Ejército Popular de Liberación- EPL, entre otras.
Este panorama mundial transita hacia la consolidación y surgimiento del narcotráfico entre los años ochenta y noventa, además del fortalecimiento de grupos armados paramilitares, que en Colombia toman la nominación de Autodefensas Unidas de Colombia - AUC.
Para 1989 se identificaban 8 conflictos armados en América Latina, de los cuales hoy solo persiste el conflicto colombiano.
Los estudiosos del tema señalan que en su trasfondo se encuentran múltiples causas explicativas.
Algunos afirman que su origen se vincula a la problemática sobre el uso y acceso a la tierra y los recursos, mientras otros ponen el acento en el quebrantamiento de las regulaciones institucionales y la pérdida de credibilidad en el orden legal.
Estas situaciones, entre otras, consolidan las condiciones para que la violencia se involucre en el tejido social y se convierta en el mecanismo privilegiado para la resolución de conflictos, tanto privados como públicos.
Termina el milenio con una tasa de 61 homicidios por cien mil habitantes, que casi duplica el promedio de América Latina 35 por cien mil habitantes y 12 veces superior al mundial 5 homicidios por cien mil habitantes.
El número de municipios afectados por acciones violentas pasó de 227 en 1993 a 498 en el 2002. La vinculación forzada de niños y niñas al conflicto, llegó a fluctuar entre 11 000 y 14 000 para el año 2005, ubicando a Colombia como el cuarto país del mundo con mayor número de niños, niñas y jóvenes en los grupos armados.
Las mujeres llegaron a ocupar el 12% de las filas paramilitares y aproximadamente el 40% de las filas guerrilleras con sus correlatos en la violencia sexual y la servidumbre doméstica obligada en dichos grupos armados ilegales.
La presión ejercida por estos, junto a las operaciones emprendidas por las fuerzas armadas legales, han generado grandes desplazamientos forzados de población.
Desde 1985 hasta el año 2011 se han desplazado alrededor de cinco millones de personas.
El balance de la última década del siglo XX, muestra que la población civil ha estado cada vez más involucrada en la guerra en nuestro país, lo cual se evidencia en unas cifras de infracción al Derecho Internacional Humanitario DIH, que superan casi en el doble las cifras de las acciones bélicas directas entre los grupos armados en confrontación, legales e ilegales, como son las guerrillas, los paramilitares y las fuerzas militares y policiales del Estado.
Específicamente, en lo relacionado con la protección a la misión médica en conexión con el conflicto armado, el Comité Internacional de la Cruz Roja señala que entre enero y septiembre de 2011 se registraron 39 casos de infracción, más del doble con respecto al mismo período del año 2010.
Como puede observarse, las cifras son contundentes.
Este conjunto de hechos y situaciones, en el que está implicado directamente más de un 10% de la población colombiana, no pueden ser ignorados por los miembros de una disciplina orientada al cuidado de la vida, como lo es la enfermería.
La incorporación de la violencia como un problema de salud, es relativamente reciente en la agenda institucional.
Los primeros estudios, en los años sesenta y setenta, se asociaron a fenómenos de violencia familiar y de género, y solo hasta la década de los noventa se instaló en el discurso oficial de organismos como la OPS y la OMS.
Las preocupaciones y análisis institucionales han girado, en su mayoría, alrededor de aspectos como la morbilidad y la mortalidad, además del análisis de los costos que genera para los sistemas de salud.
Sin embargo, en el caso de la violencia política, además de estos efectos, la acción violenta conlleva efectos de mayor amplitud.
Allí se produce destrucción de la infraestructura material, social y cultural; se altera el tejido social, las formas de convivencia, las redes de solidaridad y cooperación, la dinámica de la vida cotidiana, las historias de vida y los sistemas identitarios, de creencias y de valores.
Se socavan los sistemas de sustentación y apoyo de poblaciones y comunidades enteras, que no solo son el soporte de sus formas de vida, sino que además son vitales para los procesos de afrontamiento y recuperación del dolor, del sufrimiento y de las pérdidas.
Más allá de la expresión concreta en el cuerpo de los individuos y la correspondiente demanda en los servicios de urgencias y traumatología, dicha violencia permea, en forma oculta o en forma manifiesta, la vida cultural y social, afectando las relaciones interpersonales y comunitarias y los procesos emocionales, y su posible expresión en alteraciones orgánicas.
Esta visión ampliada de las alteraciones que produce la violencia política, que se consolida en la noción de sufrimiento social, contribuye a superar la mirada anatomopatológica, fisiopatológica y/o etiopatológica, con la cual ha operado el modelo biomédico, para comprender e intervenir los procesos de salud enfermedad.
Desde este lugar, se reconoce que los efectos de la violencia política y el conflicto armado no ocurren en aislamiento, por el contrario, hacen parte de un conjunto de condiciones históricas y sociales, pero, además, las posibles alteraciones somáticas y/o emocionales se acompañan de pérdida de la confianza, la reciprocidad y por tanto, del quiebre de los lazos sociales, con los cuales las personas construyen la seguridad en su vida.
Para Kleinman, Das y Lock, el sufrimiento social se refiere tanto al resultado de la acción de los poderes económicos, políticos e institucionales sobre las personas como a las respuestas sociales que estas construyen para hacerle frente a dichos poderes, y que involucran aspectos diversos relacionados con la salud, el bienestar, lo moral, lo religioso, e incluso lo jurídico-legal.
Como expresión articulada a la vivencia cotidiana, permite reconocer los procesos y prácticas culturales que emergen entre quienes comparten experiencias semejantes, que no solo hacen referencia a formas expresivas de dolor y aflicción, sino también a una variedad de otras manifestaciones que permiten a la urdimbre de la vida, entretejerse de nuevo.
La potencia de la noción de sufrimiento social radica en su dialéctica.
Así como reconoce la repercusión en los cuerpos y el entramado social, así también reclama el reconocimiento de una serie de métodos de resistencia visibles en el cuerpo y en el lenguaje.
Entender e incorporar la comprensión del sufrimiento social como experiencia vivida, articulada a la cotidianidad, permite que un fenómeno tan complejo y amplio, como la violencia política, pueda ser comprendido en la particularidad de la vida de una persona, una familia o una comunidad, así como incorporar el significado personal y social de la experiencia en los subsiguientes pasos de integración y recuperación.
En aras de mantener el hilo conductor de la reflexión a la que invita este escrito, es importante recapitular lo que se ha desarrollado hasta el momento.
Por un lado, se ha presentado un panorama de la situación del conflicto armado y la violencia política en Colombia, pretendiendo mostrar que es una situación lo suficientemente contundente como para concitar el interés de una profesión como la enfermería.
Por otro, se ha señalado la noción de sufrimiento social como una perspectiva amplia, que permite reconocer la experiencia de quienes vienen siendo afectados, incorporando la particularidad de sus aflicciones así como sus formas de afrontamiento y procesos de recuperación.
Ahora bien, en este punto corresponde focalizar algunos elementos de la enfermería que reafirman la pertinencia de incorporar las anteriores preocupaciones y perspectivas en su haber disciplinar y profesional.
Para empezar, se debe señalar que el cuidado ha sido reclamado como el elemento principal que le da estatus de disciplina a la enfermería y que, a la vez, facilita y direcciona los saberes necesarios para la práctica profesional.
Aunque son diversas las acepciones o connotaciones del cuidado en enfermería, es posible encontrar como punto común la identificación de dos dimensiones del cuidado: por una parte, una dimensión técnico-científica relacionada con los procesos y procedimientos y, por otra, una dimensión emocional relacionada con la interacción entre los seres humanos.
Colliere integra estas dos dimensiones cuando afirma que cuidar es ante todo un acto de vida, en el sentido de que cuidar representa una infinita variedad de actividades dirigidas a mantener y conservar la vida y permitir que esta continúe y se reproduzca.
Esta afirmación, tan compleja como amplia, nos invita a transitar por indagaciones de índole filosófica, ética y política, de lo considerado bueno y válido en la práctica de enfermería, que si bien no son el foco central de esta reflexión, si constituyen un punto de referencia fundamental para la misma.
Con relación al conflicto armado y el sufrimiento social derivado, nos estimula a preguntarnos por la vida que allí se compromete y, consecuentemente, por el cuidado de enfermería que ameritan los individuos, familias y comunidades afectadas, con el fin de que su vida pueda mantenerse, conservarse, continuarse y reproducirse.
Considero pertinente en este sentido, traer a escena los aportes que hace Afaf Meleis sobre la perspectiva y los dominios de la enfermería en los albores del siglo XXI.
Según dicha autora, la enfermería como ciencia humana, se relaciona básicamente con la experiencia de vida de los seres humanos, en situaciones de salud, enfermedad y muerte, la cual se expresa mediante respuestas simbólicas.
La enfermería asume el ser humano como una totalidad, pero entendiendo sus particularidades, cuya especificidad y sentido se conoce a partir de una relación de diálogo con aquellos a quienes se cuida.
Meleis afirma que la relación de cuidado entre enfermera y paciente es ante todo una relación entre seres humanos, cuyo propósito es la preservación de la dignidad.
Plantea igualmente que, a través de los procesos de cuidado el personal de enfermería, descubre las fuerzas de salud de las personas, contribuye a su movilización, potencia los recursos disponibles y empodera a las personas para usar dichos recursos en la consecución de su bienestar.
Este acompañamiento integra el conjunto de valores y creencias propias del sujeto beneficiario del cuidado, al sistema de cuidados y a la práctica profesional.
Poder capturar el significado de la experiencia vivida es la base para el cuidado de las personas.
Cuando Meleis analiza los dominios de la enfermería como aquellos referidos a su cuerpo teórico y su cuerpo práctico, señala que allí se incluye el contexto sociopolítico y económico y se interroga por la contribución que puede hacer el personal de enfermería en el cuidado de la salud de personas quienes han experimentado eventos devastadores como las guerras y los desastres naturales, se pregunta por los procesos que llevan a las personas a sanar de los efectos de dichas experiencias y por las estrategias que debemos implementar desde nuestro campo disciplinar para crear un ambiente sanador y lograr el bienestar en los procesos de transición hacia la sanación.
La sincronía entre los planteamientos de Meleis y la perspectiva en la que se orienta la propuesta del sufrimiento social derivado del conflicto armado, son rotundos.
Puntos comunes como la importancia de la experiencia vivida, sus particularidades y el horizonte ético de la preocupación por la dignidad, el reconocimiento del sujeto que sufre - sujeto del cuidado-, como un productor social y cultural y la incorporación de una perspectiva cultural en el proceso de acompañamiento, no dejan lugar a dudas que el sufrimiento social derivado de la violencia política y el conflicto armado, constituyen preocupaciones genuinas en el horizonte del cuidado de enfermería.
Como podrá concluirse, el cuidado de enfermería se constituye en un campo potencial para explorar, dinamizar y reorientar el acompañamiento que venimos haciendo a los individuos, familias y comunidades afectadas por el conflicto armado.
Este aporte se robustece en la medida en que la enfermería tienda hacia un proceso de descolonización del modelo biomédico, de la jerarquía patriarcal y de los mecanismos regulatorios institucionales imperantes que desconocen la pertinencia del cuidado, pero igualmente en la medida en que permanezcamos abiertos a la diversidad en el uso de diferentes paradigmas para guiar el desarrollo de la teoría y la investigación.
Incorporar a la investigación, la enseñanza y la práctica de la enfermería, nociones como las de sufrimiento social, nos permite acercarnos a la particularidad de la experiencia vivida, núcleo de la perspectiva disciplinar en enfermería, y en contextos de violencia política, particularmente, nos sitúa en una perspectiva ética que reclama la vida en dignidad.
Si como afirma Meleis, las relaciones de cuidado entre enfermera y pacientes son ante todo relaciones entre seres humanos, cuyo propósito es la preservación de la dignidad, entonces es un imperativo que comprendamos que tenemos una responsabilidad ciudadana y profesional, en el sentido de restaurar el sentido político de la dignidad, que como lo sugiere Blair, no es más que la apuesta por construir maneras más dignas de ordenar la vida juntos.
El cuidado de enfermería, centrado en el acompañamiento, en el reconocimiento de las particularidades y en la experiencia subjetiva, es un escenario privilegiado para que la vida sea reconocida en su más amplia dimensión, máxime en contextos de violencia política.
El acompañamiento que los profesionales de enfermería hacemos y el sitial que ocupamos en los sistemas de atención, es un lugar privilegiado para acercarnos a la vida cotidiana de las personas, las familias y comunidades afectadas por el conflicto armado.
Tanto los escenarios de atención de mayor complejidad tecnológica hasta los de primer nivel, además de los escenarios donde transcurre la vida cotidiana: barrios, escuelas, organizaciones sociales formales e informales de diversa índole, son fuente de reconocimiento de sus necesidades así como de sus recursos.
Las expresiones de sufrimiento humano tanto individuales como colectivas, reclaman que nos involucremos en el acompañamiento a los procesos de reconstrucción de los proyectos y trayectorias vitales, tanto individuales como colectivos.
Ahora bien, esta apertura es solo posible cuando logramos reconocer dicho sufrimiento y, en consecuencia, cuando permitimos que se produzca la apertura cognitiva necesaria para sentirnos interpelados por el mismo.
En este punto, se abre un abanico de múltiples posibilidades para el aporte de la enfermería en contextos de violencia y conflicto armado, mediante la construcción e implementación de nuevas estrategias de cuidado.
El apoyo a la recuperación de procesos de la vida práctica que tocan con aspectos familiares, socioculturales, religiosos y económicos; la promoción y rehabilitación de los lazos sociales y comunitarios; la recuperación y afianzamiento de recursos culturales endógenos; la activación de grupos y redes sociales de apoyo; entre otros, son algunas de las rutas de abordaje que estamos en mora de explorar.
Agradecimientos.
Agradezco a los campesinos del municipio de San Francisco Antioquia por la apertura generosa de sus espacios y sus experiencias de vida, por la posibilidad de maravillarme de su capacidad de resistencia y por ser fuente de inspiración de esta reflexión.
Igualmente, agradezco la lectura y aportes por parte de la socióloga Dra. Elsa Blair, y de la Mg. Antropóloga Berena Torres, ambas investigadoras de la Universidad de Antioquia; del Dr. Duncan Pedersen, investigador de la Universidad Mc Guill Canadá, de la colega Dra. Jane Georges, investigadora de la Universidad de San Diego California y de la Psicóloga Nidia Montoya.
Uno de los problemas más importantes en el tratamiento de agua con coagulación química es la generación de lodos, cuya disposición final es predominantemente en cuerpos de agua, afectando su calidad y usos potenciales; el uso productivo de lodos puede ayudar en la recuperación de los recursos naturales y disminuir la contaminación ambiental.
En este estudio se evaluó el uso de lodo aluminoso en la fabricación de ladrillos cerámicos; los resultados muestran que es viable incorporar estos lodos en reemplazo parcial de uno de los materiales constitutivos del ladrillo, en este caso la arena en un porcentaje del 10%; sin embargo, para evitar comprometer la resistencia a la compresión debe optimizarse la deshidratación previa del lodo para aumentar el potencial de aprovechamiento.
El ladrillo obtenido cumple características adecuadas para uso no estructural.
Palabras Clave: Absorción de agua, deshidratación de lodos, ladrillos cerámicos, lodos aluminosos, resistencia a la compresión.
El manejo de lodos generados en los procesos de tratamiento de agua para potabilización PTA con coagulación química inciden de manera importante en los costos de producción de agua tratada, los cuales tienen relación directa con el tipo y cantidad de coagulante usado; éstos varían entre 0.3 a 1% del volumen de agua tratada Sandoval et al., 2008 y tienen altos contenido de humedad y resistencia a la deshidratación mecánica, que se dificultan en la medida que se usan mayores dosis de coagulante Sandoval et al., 2008; Knocke y Walkeland, 1983.
En los sistemas convencionales, la sedimentación produce entre el 60 y 70% del total de los sólidos totales Arboleda, 2000; dada su naturaleza física, química y microbiológica, su disposición sin ningún tratamiento causa impactos sobre cuerpos de agua, suelos y riesgos a la salud pública Taylor, 1989; George et al., 1991; Kaggwa et al., 2001; Novaes et al., 2003.
Aunque existen experiencias de aplicación en suelos para uso en actividades agrícolas Zhao y Bache, 2001; Franco y Salvador, 2004, estos lodos no se consideran un material óptimo por su bajo nivel de nutrientes, siendo su uso circunscrito básicamente a actividades silvícolas Grabarek y Krug, 1987; Scambillis, 1997 y recuperación de suelos degradados y de minas o canteras abandonadas Geertsema et al., 1994.
El uso potencial en la recuperación de aluminio muestra que reduciendo el pH con ácido sulfúrico se alcanza una recuperación del orden del 65 al 75% Bishop et al., 1987; Rosero, 1998; Lin y Lo, 1998; Franco y Salvador, 2004.
En el sector de la construcción el lodo es aprovechado en la fabricación de cementos Portland Wang et al., 1998; Mangialardi, 2001; y clinker Geertsema et al., 1994 y en la producción de ladrillos cerámicos Mejia y Delvasto, 1998; Nuvalori, 2002; Guimarães y Morita, 2003; Andreoli, 2005 y Hernández, 2006 usándose como reemplazo parcial de uno de los materiales, lo que puede traer beneficios como la disposición ambiental segura para residuos potencialmente peligrosos, reducción de la contaminación hídrica causada por su vertimiento, menores gastos de energía, transporte y fabricación y menor utilización de recursos naturales, la reducción de la vegetación comprometida en la extracción de arcilla principal componente del ladrillo, aumentando la vida útil de las canteras y puede llegar a reducir los costos de recomposición de áreas con vegetación nativa Novaes et al., 2003; De Araújo et al., 2005.
El ladrillo cerámico es elemento básico del sector de la construcción y aunque se trata de pequeñas y sencillas piezas, su proceso de elaboración es largo y complejo.
Las materias primas son materiales fundentes y estructurantes como las arcillas y arenas respectivamente, las cuales deben adecuarse y seguir un procedimiento de moldeo, secado, cocción y, finalmente, normalización en función de las normas vigentes, que incluyen variables como resistencia a la compresión y absorción de agua CAP, 2012.
Los estudios de aprovechamiento de los lodos aluminosos en la fabricación de ladrillos cerámicos muestran la necesidad de evaluar contenido de humedad, tamaño de partícula, plasticidad y composición mineralógica, que determinan el comportamiento de variables críticas como la resistencia a la compresión y la absorción.
Los mejores resultados fueron obtenidos con porcentajes de lodo alrededor del 10% Nuvalori, 2002; Hernández, 2006 y realizando una previa reducción de humedad, la cual debe ser optimizada en cada caso.
En la fabricación de ladrillos cerámicos, en Colombia se usan comúnmente arcillas rojas, negras y arena de río dependiendo de las características geológicas del sitio donde se ubican las canteras, presentándose variación en la composición de los materiales, lo que incide directamente en la resistencia y la absorción de las unidades CAP, 2012.
En el presente estudio se evaluó el uso productivo de los lodos aluminosos procedentes de unidades de sedimentación de una PTA, en la elaboración de ladrillos cerámicos.
El estudio se realizó, en una PTA convencional con coagulación con sulfato de aluminio, floculación, sedimentación, filtración, desinfección y acondicionamiento de pH, con un caudal de 600 L/seg.
Los lodos procedían del lavado y vaciado de las unidades de sedimentación, los cuales fueron sometidos a sedimentación por un periodo de 24 horas y posteriormente deshidratados en lechos de secado en arena durante 48 horas para reducir humedad y se caracterizaron en términos de la composición mineralógica por difracción de rayos X con secado previo durante 24 horas a 105°C, tamaño de partículas mediante el uso de un hidrómetro y la plasticidad a través de los límites de Atterberg.
Las características mineralógicas del lodo fueron comparadas con las de los materiales constitutivos del ladrillo en la zona de estudio arcilla roja - 40 a 60%; arcilla negra -20 a 30% y arena - 20 a 30% para seleccionar el material con características más similares que permitieran realizar un reemplazo parcial por lodo aluminoso.
Se usaron probetas de 4 x 4 x 8 cm y para el análisis estadístico se utilizó un Diseño de Bloques Completamente Aleatorizados DBCA unifactorial porcentaje de arena reemplazada por lodo.
En la validación fueron utilizadas las pruebas de Kolmogorov - Smirnov, Durbin-Watson y Levene para verificar los supuestos de normalidad, incorrelación y homocedasticidad de los residuos respectivamente Kuehl, 2001; Montgomery, 2002.
Los porcentajes de arcilla roja y arcilla negra se mantuvieron constantes 50 y 25% respectivamente y se tomaron muestras de lodos características de períodos climáticos invierno periodo lluviosos y verano periodo seco, realizando diez repeticiones por muestra.
La Tabla 1 muestra los porcentajes de arena y lodo aluminoso evaluados.
En las probetas se garantizó una humedad del 20% de la masa final y fueron moldeadas y secadas a temperatura ambiente durante 6 días; posteriormente se sometieron a quemado en una mufla, con incremento de temperatura de 100°C por hora hasta alcanzar 700°C y ascender directamente a 900°C durante 6 horas.
El enfriamiento se realizó con una dinámica inversa a la del calentamiento.
Las variables de respuesta fueron resistencia a la compresión y absorción de humedad ICONTEC, 2003.
El lavado y vaciado de los sedimentadores genera la mayor cantidad de lodos 90.1% del total con 99.77% de humedad, valor típico de lodos aluminosos 73 a 99% Espejel et al., 2008.
El acondicionamiento aplicado permitió reducir la humedad a 72.69%, valor próximo de lo encontrado por Reynolds y Richards, 1995 y Guimarães y Morita, 2003, los cuales consiguieron concentraciones entre el 29 y 30% aplicando métodos de deshidratación natural.
Para efectos de su incorporación a la masa arcillosa, se reportan valores de humedad desde 55% Guimarães y Morita, 2003; Andreoli, 2004 hasta 100% Nuvalori, 2002.
Con relación a la composición mineralógica, las Figuras 1 a 3 muestran la comparación del difractograma del lodo aluminoso con los de la arcilla roja, la arcilla negra y la arena respectivamente.
El análisis del lodo mostró alta presencia de cuarzo con relación a los demás elementos, al igual que ausencia de silicatos y bajo nivel de caolinita.
La presencia de cuarzo puede estar asociada a materiales arrastrados por el sistema de tratamiento que son característicos de la región De Araújo et al., 2005.
El análisis de lodos aluminosos de las unidades de sedimentación de una PTA en Brasil mostró también baja presencia de caolinita Nuvalori, 2002.
Estudios reportados por Mejía y Delvasto 1998 y Guimarães y Morita 2003 en Colombia y Brasil respectivamente, muestran composiciones mineralógicas similares a las encontradas en el lodo aluminoso evaluado, siendo la arena el material que presenta mayor similitud con el mismo.
El análisis granulométrico mostró que las partículas sólidas que conforman los lodos son finas y de tamaño reducido, 55.5% con tamaño inferior a 0.025mm y con predominancia de limos sobre arcillas.
Guimarães y Morita 2003 reportan que el 70% de las partículas del lodo presentan diámetros entre 0.002 y 0.020 mm y Mejía y Delvasto 1998 reportan tamaños entre 0.040 y 0.060 mm. Según Pracidelli y Melchiades 1997, los ladrillos cerámicos deben contener 20 a 30% de partículas con diámetro inferior a 0.002 mm, 20 a 55% entre 0.002 y 0.020 mm y entre 20 y 50% mayor a 0.020 mm. De acuerdo con estos valores, los lodos aluminosos se muestran adecuados para su potencial incorporación en la fabricación de ladrillos cerámicos.
El Límite de Atterberg del lodo mostró un Límite líquido L.L de 78.2%, un Límite plástico L.P de 74% y un Indice de plasticidad Pi de 4.2%; teniendo en cuenta que este último es inferior a 7, el lodo se clasifica como material poco plástico y parcialmente cohesivo, características que son típicas de la arena.
En general, la composición mineralógica, la granulometría y el límite de Atterberg, muestran que con el material constitutivo del ladrillo que el lodo aluminoso presenta mayor similitud es con la arena, por lo que se considera adecuada la evaluación del reemplazo de la arena por este material.
ICONTEC 2003 establece propiedades físicas de las unidades de mampostería de arcilla cocida, ladrillos y bloques cerámicos para unidades de uso estructural y no estructural resistencia mínima 150 y 100 kg/cm respectivamente y absorción entre 14 y 16% y 14 y 20% para uso exterior e interior respectivamente y considera como defectos principal y secundario el no cumplimiento de la resistencia a la compresión y de la absorción respectivamente.
En las unidades control 0% arena reemplazada por lodo, se encontraron valores que catalogarían los bloques construidos como aptos para uso no estructural; sin embargo, las normas española AECOM, 2005 y brasilera ABNT, 1992 establecen menos de 100 kg/cm para la resistencia a la compresión y hasta 16% y entre 8 y 25% respectivamente para la absorción, lo que indica que los bloques control satisfacen los requerimientos.
En la Figura 4 se observa el comportamiento de las variables de respuesta en función del porcentaje de arena reemplazada por lodo.
El primer aspecto a destacar en la figura es la alta dispersión de las unidades experimentales en las que se adicionó lodo comparadas con los bloques sin lodo 0% arena reemplazada por lodo; este comportamiento se puede deber a la diferencia en la dosificación de sulfato de aluminio, la cual se incrementa en época invernal, lo que hace que el lodo contenga mayores concentraciones de hidróxidos de aluminio que incrementan su contenido de alúmina Al2O3 y que de acuerdo con investigaciones como las de Chen-Feng y Yung-Chao 1994, Salvini et al. 2001 y Stamenkovic et al. 1977 conllevaría a productos finales más resistentes.
CAP 2012 afirma que contenidos de alúmina del 20 al 30% imparten plasticidad a la arcilla, pero un exceso puede provocar contracciones altas en el secado de los ladrillos cerámicos.
Estos estudios sugieren la necesidad de definir los rangos adecuados de concentración de alúmina en el lodo aluminoso que potencien su uso en la fabricación de los ladrillos cerámicos.
En la figura también se observa una tendencia decreciente de la resistencia a la compresión y creciente de la absorción de agua a medida que se incrementó el porcentaje de lodo.
La Tabla 2 muestra el resumen del análisis de varianza y validación de supuestos.
En el modelo aplicado a la resistencia media a la compresión, se encontró que al menos uno de los porcentajes evaluados tiene un efecto estadísticamente diferente que los demás valor p = 0.045 < 0.05; las pruebas para la validación de los supuestos muestran que no existe evidencia que indique inadecuación del modelo.
La prueba post-anova de Diferencias Honestamente Significativas de Tukey, bajo una significancia del 5%, indica que solo el porcentaje de reemplazo 100% conlleva a una resistencia media estadísticamente inferior a la encontrada en las probetas con 0% de reemplazo.
Por otro lado, se encontró de igual forma que el porcentaje de arena reemplazada por lodo aluminoso tiene un efecto estadísticamente significativo sobre la absorción de agua; a pesar de esto, el modelo empleado es inadecuado para hacer tales estimaciones debido a que los supuestos de homogeneidad de varianzas e incorrelación de los errores no fueron validados satisfactoriamente valores p <0.05, lo que conlleva al uso de la prueba no paramétrica de Kruskal - Wallis, encontrándose un valor p igual a 8.79e-08 indicando que el porcentaje de reemplazo de arena por lodo afecta significativamente la absorción de las probetas experimentales.
Usando contrastes múltiples, se puede concluir que el porcentaje de reemplazo 100% maximiza la absorción mientras que los porcentajes 0 y 10% la minimizan; de igual forma, los porcentajes 30% y 40% no presentan diferencias significativas entre sí, pero tienen un efecto sobre la absorción superior al que se alcanza con el porcentaje 20%.
En general, aunque el único porcentaje que presenta diferencias significativas es el 100%, dado que el incremento en la incorporación de lodo genera una tendencia creciente en términos de absorción de agua y decreciente en términos de resistencia a la compresión, el porcentaje de lodo más adecuado que podría ser incorporado para la fabricación de los ladrillos cerámicos sería el de 10%.
Se destaca que en las probetas en las que reemplazaron porcentajes iguales o mayores al 40%, se observó un color más oscuro después del sexto día de secado antes de la cocción, lo que indica menor pérdida de humedad debido posiblemente a las características higroscópicas del lodo aluminoso, retardando el secado de las unidades, lo que sugiere que en el evento de aplicar la presente alternativa a escala real, es recomendable incrementar el periodo de secado antes de la cocción o aumentar la reducción de humedad del lodo antes de su incorporación para la fabricación de los ladrillos cerámicos.
Chen-Feng y Yung-Chao 1994 evidenciaron que a pesar de que los lodos aluminosos presentan alta compresibilidad, también retienen la humedad; Stamenkovic et al. 1977 indican que la compresibilidad del lodo produce un flujo de filtrado independiente de la presión aplicada, confirmando una de las características reportadas por Chen-Feng y Yung-Chao 1994, Kaggwa et al. 2001 y Salvini et al. 2001, en cuanto a la alta resistencia a la deshidratación mecánica que presentan los lodos aluminosos.
Andreolli 2004 obtuvo resistencias a la compresión entre 80 y 100 kg/cm incorporando 4.17% de lodos aluminosos en ladrillos cerámicos, con una humedad del 55%.
Nuvalori 2002 logró resistencias a la compresión de 250 kg/cm adicionando 10% de lodo y 150 kg/cm adicionando 20, 30 y 40%; sin embargo, el lodo fue totalmente deshidratado antes de su incorporación a la masa arcillosa.
Guimarães y Morita 2003 citan que es posible mezclar hasta 90% de lodo aluminoso con apenas 10% de arcilla, siempre que el lodo esté totalmente seco; con 40% de humedad, se podría incorporar el 45% de lodo y con 75%, solamente se podría incorporar 10%.
Aunque en el estudio las probetas fueron elaboradas incorporando arcilla roja, negra y arena, también se alcanzó un porcentaje de reemplazo de arena adecuado del orden del 10% para la humedad del lodo de aproximadamente 73%.
Espejel et al. 2008 encontraron 29% de absorción de humedad en unidades experimentales cerámicas fabricadas con 50% de lodos de potabilización y ratificaron el incremento en la porosidad de los ladrillos al utilizar lodo aluminoso como agregado.
Para minimizar estos impactos negativos, que pueden reducir la resistencia a la compresión e incrementar el contenido de humedad, Zhao 2002 indica la necesidad de acondicionadores físicos para obtener una estructura más rígida; Benitez et al 1994, Moehle 1967 y Zouboulis y Guitonas 1995 citan materiales como ceniza de incineradores, cemento, cal viva, cal hidratada, carbón fino, bagazo, astillas de madera y residuos de trigo para optimizar la deshidratación del lodo aluminoso.
Las composición mineralógica, el análisis granulométrico y el Límite de Atterberg del lodo procedente de la etapa de sedimentación de procesos de potabilización de agua con sulfato de aluminio, muestran que entre los materiales constitutivos del ladrillo evaluado arcilla roja, arcilla negra y arena, con el que mayor similitud presenta, es con la arena, presentando potencialidad de reemplazo parcial de la misma.
La dosificación de sulfato de aluminio en los procesos de potabilización, que está asociada a las características del agua cruda condiciones de verano o invierno presenta influencia sobre las características del lodo sedimentado, lo que puede afectar las características del mismo en términos de su potencialidad como material aprovechable para la preparación de ladrillos cerámicos, ya que incide sobre la resistencia a la compresión y la absorción de agua.
Aunque el acondicionamiento previo de los lodos, consistente en sedimentación por 24 horas y deshidratación en lechos de secado por 48 horas, permitió reducir el contenido de humedad hasta 72,69%, se deben explorar técnicas más eficientes de deshidratación que reduzcan significativamente la humedad del lodo e incrementen su potencialidad de aprovechamiento en reemplazo parcial de la arena, ya que permitiría reducir la porosidad de las unidades y no comprometer la resistencia a la compresión.
Los resultados muestran que un reemplazo de arena por lodo del 10% se puede considerar un porcentaje adecuado en la fabricación de ladrillos cerámicos, ya que con valores superiores se comprometen de manera significativa la absorción de agua y principalmente la resistencia a la compresión.
Esta implementación permitiría reducir costos de producción, además de minimizar los impactos ambientales por el vertimiento de estos lodos directamente a los cuerpos de agua como ocurre actualmente.
Es recomendable continuar explorando esta alternativa de aprovechamiento para definir las condiciones óptimas de incorporación de lodos aluminosos en la fabricación de ladrillos cerámicos.
Los autores agradecen a Colciencias, la Universidad Tecnológica de Pereira y la Universidad del Valle por el apoyo para la realización de este trabajo de investigación.
El soporte ventilatorio es reconocido como uno de los enfoques en el manejo de la falla respiratoria aguda, sin embargo, está documentado que su uso aumenta el riesgo de presentar complicaciones con aumento de la mortalidad, los días de estancia hospitalaria y los costos.
Por lo tanto, se busca la desconexión de la ventilación mecánica, tan pronto como las condiciones del paciente lo permitan.
Un gran porcentaje de estos pacientes pueden ser liberados en la primera prueba de respiración espontánea, sin embargo, el 24% no superan la prueba en el primer intento, necesitando procesos de destete más elaborados que requieren más del 41% del tiempo total de ventilación mecánica en este proceso.
En décadas pasadas el destete de la ventilación mecánica se basó principalmente en el juicio clínico y la experiencia del médico tratante.
La evidencia indica que el uso de guías ó protocolos de destete estandarizados, permiten disminuir los valores de la media geométrica en un 25% para la duración de los días en ventilación mecánica; en un 78% para la duración total del tiempo destete y en un 10% para los días de hospitalización en cuidado intensivo.
A pesar de que el destete de la ventilación mecánica ha sido un tema muy estudiado en los últimos 20 años, aún no existe un consenso sobre el modo ideal de realizarlo, ni los parámetros de medida que mejor predicen la tolerancia al mismo.
El aumento en los servicios de cuidado intensivo, han generado una mayor demanda de personal para el manejo de los pacientes en estado crítico.
Los encargados del manejo ventilatorio son profesionales no solo del campo de la medicina sino también de fisioterapia, terapia respiratoria y en menor frecuencia enfermería.
Lo anterior sugiere que la variabilidad en los conceptos podría ser mucho mayor de lo que se ha reportado en la literatura internacional.
El objetivo de esta investigación, fue describir las prácticas de destete ventilatorio en unidades de cuidado intensivo adulto UCI en la ciudad de Cali Colombia.
Es un estudio descriptivo de corte transversal.
El estudio fue clasificado como una investigación sin riesgo, de acuerdo a la resolución Nº 008430 del 4 de octubre de 1993 del Ministerio de Salud y Protección Social, y aprobado por el Comité de Ética de la Universidad del Valle, acta de aprobación Nº 019-012, y por los coordinadores de los servicios de fisioterapia y terapia respiratoria de los hospitales que participaron en la investigación.
El estudio se basó en la aplicación de la encuesta elaborada por los investigadores Soo Hoo & Louis Park, la cual consta de 32 preguntas de selección múltiple.
Esta encuesta fue diseñada para describir los datos demográficos de los profesionales de los hospitales participantes, los métodos y los criterios para el destete de la ventilación mecánica.
Para la implementación del cuestionario, se solicitó autorización a los autores para la traducción al español y adaptación cultural.
Posteriormente, con la encuesta ya traducida y adaptada al medio, se realizó una nueva traducción al idioma inglés para ser enviada a los autores, quienes dieron el aval para la utilización del mismo.
Las encuestas fueron entregadas a los coordinadores de los servicios de cuidado intensivo de los hospitales que aceptaron participar en el estudio.
Las encuestas fueron respondidas de forma anónima por 134 profesionales.
Pasadas tres semanas, los investigadores realizaron la recolección de las encuestas.
Población y muestra
La población estuvo conformada por 180 profesionales de fisioterapia y terapia respiratoria.
Se realizó un muestreo por conveniencia en 19, de 22, hospitales de la ciudad de Cali que aceptaron participar en el estudio.
Criterios de inclusión
Fisioterapeutas y terapeutas respiratorios que laboraran en unidades de cuidado intensivo adulto, responsables por el manejo de la ventilación mecánica y de los procesos de destete, que aceptaron hacer parte del estudio y firmaron el consentimiento informado.
Criterios de exclusión
Encuestas con información incompleta.
Análisis
Los datos fueron tabulados a través del programa MicrosoftExel 2011 para Mac, versión 14.2.0 120402.
Se realizó un análisis descriptivo donde se calcularon proporciones para las variables cualitativas.
De un total de 180 encuestas distribuidas en 19 diferentes UCI de la ciudad de Cali, 136 fueron diligenciadas, y de estas 134 74% fueron analizadas dos descartadas por que eran fisioterapeutas que laboraban en UCI pediátrica, y 44 encuestas 24,4% no fueron respondidas Figura 1.
Participaron 19 hospitales, 2 públicos y 17 privados.
De estas instituciones, el 43% contaban con 100 camas de hospitalización, solo una reportó una capacidad mayor a 400.
El número de camas del área de cuidados intensivos más reportado, fue entre 11 a 24 camas 38%.
La mayoría correspondió a salas de cuidado intensivo general 78%.
La especialidad de los médicos que manejaron con más frecuencia la ventilación mecánica, fue variada, siendo la más frecuente los internistas con subespecialización 47%.
En la ciudad de Cali, el cuidado respiratorio en los servicios de cuidado intensivo lo realizaron profesionales de fisioterapia y terapia respiratoria.
El número más frecuente de pacientes por turno, que tenían a su cargo los profesionales, fue en el rango de 5 a 9 pacientes 63%.
De los participantes en este estudio, el 8% fueron terapeutas respiratorios y el 92% fisioterapeutas.
La formación académica más frecuente estuvo representado por fisioterapeutas con entrenamiento en el manejo del paciente crítico con un 48%.
Un bajo porcentaje de ellos tienen estudios de especialización en el área; 3% en el grupo de terapeutas respiratorios y 8% en el grupo de fisioterapeutas.
Con relación a la experiencia clínica, el 58% de los profesionales contaban con 5 años de experiencia en el área Tabla 1.
Para el registro de los parámetros de destete o los criterios de extubación, más de la mitad 56% de los profesionales encuestados, reportaron que no requerían orden médica para medirlos.
El 98% realizaron pruebas diariamente y 86% respondieron que los datos pueden ser obtenidos a cualquier hora del día Tabla 2.
El modo ventilatorio más usado fue la presión positiva continua en la vía aérea, CPAP más presión de soporte PS 78%, sin embargo, se observó variedad en los niveles de CPAP y PS aplicados, siendo los valores de 6 a 8cmH2O los más comunes.
El tiempo de espera más frecuente para el registro de las variables fue mayor de 15 minutos 40% y los datos más reportados por los profesionales encargados del destete, fueron: el volumen corriente, la frecuencia respiratoria y la saturación de oxígeno, en su orden, con más del 90%.
Sólo la mitad 49,6% registraron datos del índice de Tobin FR/VC y de la presión inspiratoria máxima PIM 51%.
Al analizar la pregunta ¿Cómo midieron la PIM?, 23% 31 respondieron que desconocían la medición, aunque en la pregunta sobre cuáles eran los parámetros de destete más frecuentes, refirieron que la PIM.
Por este motivo, se descartaron para el análisis de las preguntas relacionadas con el tema.
Entre quienes conocían la prueba, el método de medida más frecuente fue a través del software del ventilador 47%.
La maniobra la realizaron tres veces en el 52% de los casos, y la mayoría 63% reportaron el valor más alto de la prueba.
El tiempo de oclusión más citado para realizar la prueba fue de 2 a 4 segundos Tabla 3.
Las medidas del volumen corriente y la frecuencia respiratoria, fueron obtenidas de los registros reportados en la pantalla del ventilador en la mayoría de los casos, 84 y 86% respectivamente Tabla 4.
A partir de la realización de este estudio, fue posible describir las prácticas de destete ventilatorio en algunas UCI adulto de la ciudad de Cali.
Al igual que el trabajo realizado originalmente por Soo Hoo & Park, se observó una gran variabilidad en las respuestas de los participantes del estudio.
El cuidado respiratorio en nuestro medio es un término amplio, que contempla las funciones de los profesionales de fisioterapia y terapia respiratoria en el paciente con enfermedad pulmonar, o en riesgo de adquirirla en las distintas etapas de evolución.
En Colombia, el estándar para el talento humano en las diferentes UCI exige entre otros, fisioterapeutas y/o terapeutas respiratorios presenciales de manera que haya cubrimiento las 24 horas.
Los resultados de este estudio mostraron que en la ciudad de Cali este cuidado fue realizado por ambos profesionales, prevaleciendo los fisioterapeutas.
Con relación a los estudios de postgrado en Brasil, más del 80% de los fisioterapeutas tenían estudios de postgrado, datos que difieren con los encontrados en la ciudad de Cali, en donde sólo el 8% de los fisioterapeutas y el 3% de los terapeutas respiratorios han realizado estudios de especialización.
Lo anterior podría ser justificado, porque en Colombia sólo existen tres universidades que ofrecen programas de especialización para fisioterapeutas en el área de cuidado crítico.
Sobre el requerimiento de orden médica para la medición de los parámetros de destete, el 56% de los encuestados respondieron que no la requerían y el 100% reportó que las pruebas de destete y/o extubación eran ejecutadas solo en horas del día.
Al respecto, Tischenkel et al., encontraron que las extubaciones realizadas en horas de la noche no fueron asociadas con un aumento en el riesgo de reintubaciones, ni con aumento de los días de estancia hospitalaria.
En este estudio, el 87% de los encuestados utilizaron la asociación de CPAP con PS, con niveles de presión muy variables, siendo los valores más frecuentes entre el rango de 6 a 8 cmH2O para los dos parámetros; datos que difieren con el trabajo de Soo Hoo & Park, donde el modo más frecuente fue CPAP y sólo 9 8,8% reportaron el uso de CPAP más PS con niveles variables de presión.
En Brasil, los resultados no son uniformes.
Según Rodrigues et al., en la ciudad de São Pablo, la modalidad más frecuente fue PS 91% con grandes variaciones en los niveles de presión 6-12 cmH2O.
Mont'Alverne et al. encontraron que más de la mitad de los encuestados usaron tubo en T TT en los hospitales públicos 56%, como en los privados 58%.
Según el estudio de Gonçalves et al., la modalidad más usada fue e TT o PS 38%.
En todos estos trabajos, se observó mucha variabilidad en los niveles de presión, independiente de la modalidad usada ya fuera CPAP, PS o una combinación de las dos.
Existe controversia sobre los valores ideales de presión cuando se utiliza la modalidad de CPAP, PS o la combinación de estas, situación que se reflejó en las encuestas de Brasil, Los Ángeles y Cali.
Con respecto al registro de los parámetros de destete ventilatorio en la ciudad de Cali, los profesionales encuestados respondieron que el volumen corriente VC y la frecuencia respiratoria Fr eran los más empleados, resultados similares a los estudios realizados en Los Ángeles y Brasil.
En este estudio, el 100% de los encuestados tomó los datos del VC y de la FR, del display del ventilador.
La literatura recomienda que el registro de la FR sea por observación directa ya que muchos esfuerzos del paciente pueden ser no atendidos por el ventilador, o sea no registrados.
Esta condición reviste más importancia en los paciente de difícil destete, más aún con patologías como la enfermedad pulmonar obstructiva crónica.
En el registro de parámetros como volumen minuto, FR/VC, distensibilidad, capacidad vital y presión inspiratoria máxima PIM, se observó mucha variabilidad en las respuestas.
Epstein refiere que son muchos los factores que alteran su confiabilidad, como la forma en que se toma la medida, variaciones inter observador, el tiempo y modo para tomar los registros, entre otros.
En Cali, sólo la mitad de los participantes de este estudio, reportaron el registro de la PIM como parámetro de destete, y la mayoría empleó el software del ventilador para medirla.
Estos datos difieren de los reportados por Soo Hoo et al. en donde la PIM fue un parámetro de registro frecuente >90% y casi el 90% usó un manómetro para medirla.
Igualmente los datos del estudio de Bucharles et al., reportaron que el 89,5% de los encuestados de los hospitales privados usaron la PIM y el 100% la registró mediante el uso de un manómetro.
En los hospitales del Distrito Federal y São Paulo Brasil, la PIM no fue un parámetro de uso frecuente.
Marini et al. refieren que los valores de la PIM son mejores cuando se utiliza un manómetro con válvula espiratoria unidireccional y con tiempo de oclusión de 20 segundos.
Los resultados de este estudio mostraron que sólo el 10% de los encuestados respondieron utilizar tiempos de oclusión entre 16 y 20".
En cuanto al tiempo de espera para el registro de los parámetros de destete durante la prueba de respiración espontánea, los resultados de este estudio mostraron que el mayor porcentaje de profesionales usaron tiempos mayores a los reportados en la literatura, siendo el rango mayor a 15 minutos, el valor más citado 44%.
Estos datos difieren de manera importante con los reportes de Soo Hoo donde la mayoría registraron después de 1 a 2 minutos de espera 44%, Rodrigues et al. entre 6 a10 minutos 28%; así como los estudios de Brochard y Esteban, a los 2 y 3 minutos respectivamente.
Aunque la tasa de respuesta a los cuestionarios fue alta, los resultados no se pueden extrapolar a toda la población dado que un número importante de terapeutas respiratorios laboraban en las dos instituciones que no hicieron parte del estudio.
Finalmente, dada la variabilidad en las respuestas encontradas, se insiste en la necesidad de formación y capacitación de los fisioterapeutas o terapeutas respiratorios que participan en los procesos de decisión y realización del destete ventilatorio, de tal manera que el equipo multidisciplinario que maneja el paciente crítico, cuente con un profesional capacitado con conocimientos basados en la mejor evidencia disponible.
Existe una gran variabilidad sobre los métodos y la medición de los parámetros de destete ventilatorio.
El método más utilizado por los fisioterapeutas y terapeutas respiratorios de la ciudad de Cali fue presión positiva continua en la vía aérea más presión de soporte y los parámetros de destete más usados fueron la medición del volumen corriente y la frecuencia respiratoria.
Se requieren más investigaciones que avalen las técnicas utilizadas en el proceso de destete ventilatorio.
Cómo citar este artículo: Gaviria-Noreña DL.
Se realiza una aproximación a los conceptos y metodologías alrededor de la planeación del personal de enfermería requerido para dar respuesta a las necesidades de cuidado de individuos, familias y colectivos.
La planeación se fundamenta cada vez más en la naturaleza de los cuidados del ser humano en el contexto de la vida, que dota la existencia de la persona-paciente de sentido y de significado, así como del personal de enfermería, según la cultura y el entorno social en el que se desarrolla.
Conocer cuál y cuánto personal se requiere para brindar el cuidado ha estado marcado por el cálculo de coeficientes y promedios de tiempo para la ejecución de actividades, la descripción de la carga laboral que incluye el estudio de tiempos y movimientos, el análisis de oferta y demanda del recurso humano, mediado por las reglamentaciones de la profesión en cada país y por la indagación del contexto del cuidado.
Sin embargo, aún no existen consensos con respecto a este proceso, pero se concluye que es una acción política que requiere de la reglamentación, regulación, la investigación y del trabajo colectivo de enfermería para visibilizar y legitimar el cuidado como un servicio público que mantiene la vida y la salud, y que, a su vez, favorece y mitiga los procesos de la enfermedad y de la muerte que afrontan los seres humanos.
Hoy, más que nunca, la planeación del personal enfermería requiere contar con evidencia que dé cuenta de la relación que existe entre un número adecuado de personal y otras variables como número de pacientes, acciones a realizar, horario de trabajo, entre otras, para lograr la calidad y seguridad en el acto de cuidado y satisfacer la necesidad de establecer una interacción más cercana con los sujetos de cuidado, quienes hoy son más participes, tienen más conocimientos e información sobre el mantenimiento de su salud y reconocen los procesos de adaptación como claves para afrontar la enfermedad y la muerte.
La planeación del personal de enfermería requiere, entre otros aspectos, del análisis de la oferta y demanda del equipo de enfermería para atender las necesidades de cuidado en contexto; de la determinación del número de personal en el financiamiento del sector salud; y, finalmente, del reconocimiento de las condiciones laborales, la rotación, flexibilización y la estabilidad del personal, los diferentes tipos de contratación, la disponibilidad de un equipo de enfermería con alta capacitación liderazgo, la reglamentación y regulación sobre la dotación de enfermería para garantizar la calidad del cuidado.
En este sentido, el Consejo Internacional de Enfermería en su documento 'Personal fiable vidas salvadas' insta a todos los gobiernos y organizaciones de enfermería para analizar y establecer políticas que garanticen 'entornos laborales saludables, la salud de las enfermeras y el personal adecuado para mantener y sostener las poblaciones sanas'; así mismo, establece como principios para la dotación de personal conocer las necesidades de los pacientes y la complejidad del cuidado, el contexto , la intensidad de los cuidados, los diversos niveles de preparación de las enfermeras, la experiencia del equipo de enfermería y el apoyo a la gestión de enfermería en los planos operativo y ejecutivo.
Este mismo organismo, en el año 2009 en sus Directrices sobre la planificación de recursos humano, hace un llamado para que se consoliden y establezcan estrategias eficaces de planificación y desarrollo de recursos humanos en enfermería, que deben revisarse en forma periódica, con la vinculación de los entes políticos encargados de tomar decisiones en este sentido, sustentadas por el análisis permanente sobre la oferta y la demanda.
En consecuencia, las decisiones sobre el tamaño y la combinación de los equipos de enfermería son un área crítica para los servicios de salud, en tanto, tiene implicaciones directas en la calidad, la seguridad del paciente y el costo en la atención.
De otro lado, la satisfacción del personal de enfermería, la educación permanente, el desarrollo de niveles de autonomía y reconocimiento, así como las políticas de estímulos son hoy esenciales en la gestión en salud.
El CIE asevera que en las investigaciones revisadas desde la década de los 90, existe una estrecha relación entre los niveles de capacitación del personal y la dotación de enfermería con los resultados en los cuidados a los pacientes en términos de calidad y de seguridad, los cuales muestran, a su vez, una disminución en la morbilidad y la mortalidad.
Minnick y Mion afirman, en una investigación, que los resultados de estudios sobre trabajo de enfermería han tenido diferentes definiciones, variantes y acercamientos metodológicos, por lo que en muchos casos las conclusiones son contradictorias a partir de las dificultades dadas por los sistemas de información y la composición de bases de datos, las estrategias de asignación de personal y el diseño de las técnicas analíticas.
Resaltan la importancia de estudios que reflejen la cantidad de trabajo que enfermería debe realizar no solo con los pacientes y con los resultados en la organización, sino también de su participación en actividades de educación continua, información y otras tareas específicas que no son visibles y que es necesario evidenciar.
McHugh et al. analizaron, del período de 1997-2008, la aplicación de la ley que establece la relación mínima de enfermera por paciente en los hospitales de California comparados con otros hospitales de Estados Unidos.
Esta ley no redujo el nivel de habilidad de personal de enfermería, como era temido, y además permitió mejorar el nivel de enfermeros expertos titulados.
También, al aumentar media hora adicional de enfermería por día, se mejora el cuidado a los pacientes.
Por otro lado, Kutney-Lee et al. evidencian que si se mantiene el desarrollo del personal de enfermería, esto se constituye en indicador de calidad de la atención general del paciente.
En servicios como cuidados intensivos se han desarrollado instrumentos, entre ellos el Therapeutic Intervention Scoring System TISS, que permiten medir objetivamente la complejidad y gravedad del paciente, las intervenciones y el tiempo.
Con los avances en la investigación se creó el Nursing Activities Score NAS, que busca analizar las necesidades de cuidados de enfermería en cuidados intensivos, la evolución diaria de los pacientes de acuerdo con las actividades de enfermería que en las últimas versiones incluye acciones como el apoyo y asistencia a miembros de la familia, los pacientes, y tareas administrativas y de gestión; también, el NAS expresa el porcentaje de tiempo dedicado por un profesional de enfermería en la atención directa a los pacientes críticos en la Unidad de Cuidado Intensivo UCI las 24 horas.
Estos estudios han mostrado que el uso de instrumentos objetivos que evalúen la carga de trabajo de enfermería favorece la toma de decisiones y mejora las prácticas en esta disciplina.
Gaviria, en la revisión de la evidencia científica sobre la evaluación del cuidado, constata cómo el cuidado de enfermería requiere de personal adecuado e idóneo, de los recursos financieros y tecnológicos, así como la delimitación de los procesos y funciones como asuntos propicios para el logro de resultados de alta calidad y libre de riesgos.
En pocas palabras, nunca antes ha sido tan importante para enfermería contar con instrumentos adecuados y sistemas de información que permitan una planeación eficiente y eficaz del personal como aspecto esencial para garantizar la calidad del cuidado.
La planeación del personal de enfermería requiere de la comprensión de la naturaleza de los cuidados, por lo tanto, exige situarlos en el contexto cultural y social que los dota de sentido, de significado.
Como lo define Colliere: 'Cuidar es ante todo, un acto de vida, en el sentido de que cuidar representa una infinita variedad de actividades dirigidas a mantener y conservar la vida y permitir que esta se continúe y se reproduzca'.
La Organización Panamericana de la Salud define la planeación del recurso humano como un proceso analítico que determina el personal según las necesidades de los pacientes, es decir, es contar con el número y tipo correcto de personas en el lugar y momento indicado, con las capacidades para realizar las acciones que mejoren la salud de la población y logren su bienestar.
En el 2003 la Organización Mundial de la Salud, estableció las directrices para la gestión de los recursos humanos de enfermería y partería, mediante un marco conceptual que incluye: las políticas y planes de salud y el personal de enfermería, la formación, el desarrollo del personal de enfermería, la distribución y la utilización de las diferentes categorías de enfermería así como la reglamentación.
Estos aspectos, en general, son esenciales para planear y evaluar la situación de la oferta y demanda del recurso humano y se constituye en un imperativo para las asociaciones de enfermería.
En este sentido, Rovere considera que el desarrollo de los recursos humanos en salud debe comprenderse como 'el complejo proceso educacional de personas y grupos que comienzan durante el período de formación y se prolonga durante toda la vida profesional, determinado por su contexto social y cultural donde interfieren diferentes instituciones y actores.
Además, es objeto de transformación social para mejorar la salud de la población y la calidad y cobertura de servicios de salud'.
Desde enfermería, a lo largo del tiempo se han modificado los criterios que han orientado la determinación de las necesidades de personal.
De hecho, estos han obedecido a los avances científico- tecnológicos y de comunicación en salud, a las reformas de los servicios de salud que interfieren en la organización y a la disponibilidad y cualificación del personal.
Hoy se cuenta con mayores niveles de formación, lo que ha permitido transformar el ámbito de actuación en escenarios como la investigación, la docencia y la empresa.
En este sentido, McGillis, considera que, además de lo anterior, se debe tener en cuenta la carga de trabajo, el entorno laboral, la complejidad de cada paciente, el nivel de capacidades del personal de enfermería, la combinación de personal de enfermería, la eficiencia y eficacia económica y el impacto de los cuidados de enfermería en la salud del paciente.
Además, en su último trabajo, destaca el valor de los modelos de dotación de personal vinculados a los resultados obtenidos en los pacientes y a la combinación de las capacidades de personal y a la retención del mismo para garantizar su estabilidad.
El trabajo realizado por Hurst, ratificado por el CIE1, en personal fiable vidas salvadas, realiza un informe exhaustivo sobre los cinco métodos para la planificación del recurso humano de enfermería: el juicio profesional por expertos, el método de enfermeras por cama ocupada, el de análisis de la dependencia por el grado de complejidad del cuidado y la calidad de las actividades, el método de la tarea- actividad cronometrada y, por último, los basados en el análisis de regresión.
Estas revisiones sistemáticas, Greenberg, son de en un valor fundamental para la toma de decisiones en el contexto del cuidado de enfermería que hoy se debate entre las exigencias para mejorar la equidad y el acceso a los servicios de salud, así como para superar las desigualdades de las personas, familias y colectivos humanos más vulnerables y excluidos; a la atención de las pandemias y los desastres naturales que afectan cada vez a mayor número de ciudadanos en todo el mundo y a las recesiones económicas que han dado lugar, por un lado, a la escasez de enfermeras y, por otro, a unos altos costos en cuanto al cuidado de la salud.
En Colombia, la investigación del Ministerio de Protección Social sobre el Modelo de oferta y demanda de recursos humanos en salud, enfatiza la necesidad de desarrollar un sistema apropiado de planificación del personal de salud, que incorpore nuevas metodologías, que respondan y sean compatibles con las características y requerimientos del Sistema General de Seguridad Social en Salud.
Por otra parte, define como prioridad la necesidad de crear una Unidad de Planificación de Recursos Humanos que atienda las exigencias del nuevo contexto institucional, modelos de prestación de servicios y de atención.
Para el año 2000 se contaba con 23 063 profesionales de enfermería y 82 406 auxiliares de enfermería, para un índice estimado en 2003 de 5.6 y 20.1 por 10 000 habitantes, respectivamente.
En las proyecciones de este estudio los autores concluyen que la oferta del personal de enfermería será cada vez menor a la demanda si se aumentan las coberturas de salud.
En el estudio de Castrillón y Malvárez, este mismo índice muestra grandes diferencias como la presentada entre Haití 1.1 y Estados Unidos 97.
Las autoras afirman que 'sin profesionales de enfermería suficientes en calidad y cantidad, serán expresiones retóricas los Objetivos de Milenio y la Salud para Todos.
Es preciso una intensa acción de sensibilización sobre el problema, en términos del impacto para la vida y la salud de la gente y para la seguridad de las personas hospitalizadas y realizar esfuerzos y alianzas para alinear la educación y la investigación en enfermería a las necesidades de salud y desarrollo de los pueblos'.
Según la Asociación Nacional de Enfermeras de Colombia ANEC, en el año 2010 el país contaba con 39 346 profesionales de enfermería, de las cuales el 62% estaba registrada.
De las condiciones laborales en ese momento se destacó que el 38% estaba sin empleo; además, de quienes lo tenían, su vinculación laboral era flexible en una de cada dos.
La planeación del talento humano en enfermería se inscribe en medio de la complejidad y la incertidumbre de los servicios de salud y en el desafío de dar respuesta a las necesidades de los seres humanos en el contexto global, nacional y local.
Kerouac et al. expresan que el entorno en el que se sitúa el cuidado de enfermería presenta numerosos retos y situaciones paradójicas.
Dentro de ellas están, la supervivencia financiera de la institución y los valores humanos que caracterizan los cuidados de enfermería, la continuidad de los cuidados y la inestabilidad de los equipos de trabajo, la autoridad jerárquica y la autonomía del personal cuidador, las luchas de poder y la colaboración intra e interprofesional, la estandarización y el respeto a la diversidad y a la individualidad.
Por otra parte, la tecnología y decisiones costo-efectivas frente a los valores son los dilemas éticos que afrontan el personal de enfermería en su práctica cotidiana.
En los últimos años las investigaciones se han centrado en develar los contextos del cuidado y su relación con los resultados.
En este sentido, coinciden en evidenciar que el personal de enfermería es fundamental para garantizar la calidad y que es posible lograr un mejor nivel de salud de la población en general si se cuenta con una mayor capacitación, retención y mantenimiento de un número adecuado de personal de enfermería.
Flynn L et al. consideran cómo la dependencia en el cuidado en pacientes ancianos y personas en situación de discapacidad o con trastornos mentales, evidencia que se requiere de mayor tiempo para su cuidado y de mayor apoyo, lo que aún no se ha contemplado en ningún sistema de salud.
Por su parte Hanrahan et al., en su estudio sobre los eventos adversos asociados a factores de la organización del cuidado para pacientes psiquiátricos, muestran el abuso verbal hacia el personal de enfermería y las quejas de la familia como los eventos adversos más frecuentes 79%, asociados a la falta de escucha, dimensión que se requiere desarrollar en seguridad y calidad.
Shimokura et al., en su estudio sobre las prácticas de cuidado al paciente con hemodiálisis crónicos, demuestran que el aumento de infección por hepatitis C ha estado relacionado con el poco tiempo que tiene el personal de enfermería para el cambio de guantes entre pacientes.
En tal sentido, afirman que un número inadecuado de personal puede causar una adhesión inferior a las prácticas para el control de la infección.
Miranda et al.,en su trabajo sobre las actividades de enfermería con pacientes en UCI, con el uso de la escala NAS, muestran la importancia de la sistematización de la carga de trabajo en estas unidades.
Por otra parte, factores como la edad, el género, el aumento de días de hospitalización, entre otros, se relacionan con la alta demanda del cuidado por el paciente y su familia.
Otras de las preocupaciones desde la investigación están relacionadas con el estímulo y el cuidado de la salud de las enfermeras.
Este es uno de los principales motivos por el cual los hospitales en los Estados Unidos no alcanzan los niveles óptimos de dotación de personal de enfermeras, pues no tienen una remuneración acorde con la calidad de los cuidados que dispensan.
En otro contexto, Buchan y Ball, en su investigación para evaluar el impacto de un nuevo sistema salarial de las enfermeras en el Reino Unido, con una cobertura de aproximadamente 400 000 enfermeras y unos objetivos para mejorar la calidad del cuidado de la persona así como el reclutamiento de personal, retención y motivación, concluyeron que este sistema debe mejorarse con una comunicación eficaz, financiación adecuada y dirección consecuente del sistema.
Baumann frente a las repercusiones de la rotación de las enfermeras y los beneficios de una mayor estabilidad del personal de enfermería, considera importante tener una menor rotación del personal, analizar los altos costos que la rotación de las enfermeras han tenido para las organizaciones y los efectos sobre la calidad de los cuidados.
La autora considera importante un análisis desde las políticas nacionales de recursos humanos en salud y establecer una reglamentación y veeduría desde lo político para garantizar una dotación adecuada con la mínima rotación de personal.
Por consiguiente, insta a todas las asociaciones de enfermería para conocer en forma permanente el análisis del estado de salud del personal, el fenómeno de la migración, los procesos de la jubilación, desempleo y un sistema de información actualizado para la toma de decisiones.
Así mismo, Buchan examina cómo la estabilidad de personal y la retención de trabajadores de salud tiene beneficios significativos tanto para los directivos de la política sectorial en este sentido, como para el bienestar de las personas.
Además, tiene resultados positivos en la compleja interacción de la calidad del cuidado en el sector de salud, así como un impacto en los costos, lo que puede ser más eficaz.
Rothberg et al. corroboran cómo una intervención de seguridad costo-efectiva está relacionada por la proporción de personal enfermera a paciente, analizan la rentabilidad institucional comparando las razones paciente a enfermera de 8:1 a 4:1, siendo la primera menos costosa, pero con el riesgo de muerte más alto.
Los autores concluyen que una intervención que se refleje en seguridad cuidado para el paciente, tiene que ver con proporciones de 4:1.
Esta es razonablemente más rentable y es, en general, la más aceptada.
Otra de las líneas de investigación en este tema está orientada a la construcción de instrumentos que permiten conocer las actividades de enfermería y el tiempo requerido.
Todos los autores coinciden en que estos instrumentos alcanzan a captar más del 40% del trabajo de enfermería.
En consonancia con lo anterior, Thorsell et al. realizaron el análisis de validez y fiabilidad con resultados satisfactorios de la versión del Time In Care needs TIC-n con 19 ítems para la aplicación en dos municipalidades con pacientes adultos mayores, quienes tenían una mayor dependencia de cuidado para apoyar las funciones de la vida cotidiana por la disminución de sus capacidades de movilidad y de actividad.
Gonçalves et al. caracterizaron los pacientes internados en la UCI en función de los datos bio-sociales y de internación y verificaron las necesidades diarias de cuidados de enfermería según Nursing Activities Score -NAS-.
La muestra estuvo constituida por 50 adultos admitidos en la UCI de un Hospital Universitario de la municipalidad de Sao Paulo.
La mayoría de los ellos tenía una edad superior a los 60 años, con un promedio 3.5 días en la UCI, y con resultado de NAS de 66.5%, verificándose que permaneció por encima del 50% en el transcurso de toda la internación en este servicio.
Este trabajo evidencia la carga laboral del personal de enfermería en la UCI y de los beneficios del NAS para constatarlo.
En Colombia, el estudio multicéntrico de ACOFAEN, sobre las características socio demográficas de los profesionales de enfermería egresados entre 1995 y 2004, describe que el 52% de los profesionales de enfermería tenían entre dos y cinco años de experiencia, así mismo, que muchos de ellos no había logrado ingresar al mercado laborar o terminaron dedicados a otras ocupaciones, reflejando los efectos de las reformas en el sector salud.
De los que trabajaban, el 70% laboraba en una institución prestadora de servicios de salud IPS, el 27% trabajaba en una segunda institución y el 4% de ellos laboraba también en una tercera institución para compensar la baja remuneración.
Además, la mitad de quienes laboraban dentro de la jornada normal tenía un marcado deterioro en las condiciones laborales debido a que, en una buena proporción, estaba contratada a través de cooperativas.
Precisamente, el 60% de los encuestados consideró que su trabajo no estaba bien remunerado.
El Consejo Técnico Nacional de Enfermería afirma, en su declaración, que en Colombia no hay un adecuado reconocimiento al papel fundamental que cumplen los servicios de enfermería en el sistema de salud, a pesar de que esta profesión tiene el perfil ocupacional con menor nivel de sustitución en el conjunto de profesiones del área de la salud.
Además, que 'el modelo de seguridad social en salud, no reconoce directamente el cuidado de enfermería en las competencias y funciones del profesional de enfermería, integrándolo dentro de los procedimientos médicos, o dentro de lo que se llama servicio básicos'.
Si bien no se agota la revisión sistemática de los estudios relacionados con la planeación del personal de enfermería, sí devela que las políticas de estímulo han estado enmarcadas en los últimos años en evidenciar los efectos en la calidad del cuidado.
Algunas de estas políticas incluyen: la retención -estabilidad- y los salarios, las metodologías para medir la carga laboral y las necesidades del cuidado y los estudios de oferta y demanda de recurso humano como un campo complejo de la gestión en salud y en enfermería en particular.
La planeación del talento humano en enfermería debe basarse en las necesidades de los pacientes, las familias y los colectivos humanos en una forma objetiva y pertinente y cercana al contexto y a las condiciones que rodean el acto del cuidado.
Como lo expresa Cuesta las condiciones y el contexto indican la naturaleza problemática de la experiencia que rodea el cuidado, lo considera como ese conjunto de sucesos y acontecimientos que crean situaciones, temas o problemas y las respuestas que las personas emprenden para solucionarlo.
En este sentido, Romero afirma que las 'características del cuidado en el contexto colombiano actual es de adversidad y la define como la expropiación del sujeto del acto de cuidado y la pérdida de la relación intersubjetiva enfermera-paciente.
El análisis periódico del personal de enfermería requerido en las instituciones de salud, las organizaciones sociales y en programas con los grupos, debe estar sustentado en un sistema de información oportuno y válido que se fundamente en el diagnóstico de enfermería como base para su cálculo y en la implementación de las taxonomías, que identifique las acciones por cada uno de los integrantes del equipo de enfermería según las categorías reguladas en el país.
La combinación de personal de enfermería basado en una avanzada capacitación, un plan de incentivos adecuado y un modelo de gestión en enfermería centrado en el paciente, mejora la calidad y aumenta la satisfacción de todos los actores involucrados en los procesos de cuidado.
A su vez, debe ser el fundamento para la legislación del coeficiente enfermera-paciente.
* Cirujano Maxilofacial, adscrito al Servicio de Cirugía Maxilofacial del Hospital Regional «Lic. Adolfo López Mateos», ISSSTE.
La compleja anatomía de las estructuras vitales de la base del cráneo dificulta mucho la resección quirúrgica de los tumores que afectan esta zona.
El problema fundamental de los tumores que afectan a la base del cráneo es elegir el abordaje ideal.
El desarrollo inicial de la cirugía de la base del cráneo fue producto de la colaboración entre la otorrinolaringología y la neurocirugía; la participación del cirujano maxilofacial ha sido un fenómeno relativamente reciente.
En este caso se presenta un abordaje transmaxilar para acceso al clivus y eliminar el tumor.
La introducción de los abordajes transfaciales a menudo es atribuida a Walter Dandy, quien en 1941 publicó un libro en el que se detalla la resección de tumores orbitarios a través de la porción anterior de la base del cráneo.
Las técnicas descritas en el libro de Dandy fueron las primeras en combinar cirugía facial y craneana.
En 1954 Smith y colaboradores comunicaron el primer abordaje transfacial e intracraneano combinado para el tratamiento de los tumores del seno frontal.
La experiencia inicial con estas técnicas determinó tasas significativas de infección y filtración de líquido cefalorraquídeo.
Algunas de las reducciones de las tasas de complicaciones pueden ser atribuidas a la creación de nuevos colgajos locales que usan galea, músculo frontal o pericráneo.
Con el desarrollo de la cirugía craneofacial muchas de las técnicas utilizadas para corregir los defectos congénitos del esqueleto facial y la bóveda craneana están siendo adaptadas ahora a la cirugía de la base del cráneo.
En la actualidad los aspectos reconstructivos de la cirugía de la base del cráneo están recibiendo mayor atención, lo que obliga a los cirujanos a brindar a sus colegas de neurocirugía una mejor exposición para facilitar la extirpación del tumor con menores pérdidas funcionales y estéticas.
Cuando se utiliza un abordaje exclusivamente facial, sin exposición adecuada ni control del componente intracraneal, probablemente se terminará con una resección incompleta del tumor, fístula de líquido cefalorraquídeo, hemorragia e infección y sus graves secuelas.
Con el fin de clasificar las intervenciones en las diversas regiones de la base del cráneo, se recomienda un esquema de división de estas diferentes regiones.
La base del cráneo se divide en tres regiones en sentido anteroposterior:
En el curso de los últimos 30 años se han producido avances significativos en la cirugía de la base del cráneo.
La base del cráneo, un área considerada antiguamente un territorio prohibido, se aborda ahora sistemáticamente en caso de varias indicaciones, como malformaciones vasculares, neoplasias benignas o malignas y traumatismos.
Con el desarrollo de abordajes nuevos y perfeccionamientos técnicos, como la cirugía guiada por imagen, ha aumentado la aplicación y la seguridad de la cirugía de la base del cráneo.
Los accesos quirúrgicos para la cirugía de la base del cráneo dependen de la localización anatómica y la extensión de la invasión por el proceso patológico.
Por tanto, los abordajes quirúrgicos son diferentes para la fosa craneal anterior, media e inferior y para la región del clivus.
4. Pacientes ancianos que física, emocional o psicológicamente no son adecuados para tales intervenciones quirúrgicas importantes.
Se han propuesto un gran número de abordajes directos e indirectos para lograr el acceso al componente central de la base del cráneo anterior, desde el seno esfenoidal hasta la espina cervical alta.
Los procedimientos más frecuentemente mencionados en la literatura son:
• Cigomático-transmandibular: para aquellas lesiones ubicadas en la fosa media, con invasión a la fosa infratemporal y espacio parafaríngeo.
Los cordomas son neoplasias raras que representan el 0.1 al 0.2% de todos los tumores intracraneales primarios.
Se originan de restos epiteliales de notocorda primitiva y ocurren a lo largo del eje craneoespinal.
La notocorda acaba en el hueso esfenoides justo por debajo de la silla turca y el dorso de la silla, por consiguiente, los cordomas de la base del cráneo surgen en la región del clivus.
El 35% de los cordomas afecta a la base del cráneo, en comparación con el 50% en la región sacrococcígea y el 15% en la columna vertebral.
Aproximadamente el 60% de los cordomas afectan las vértebras en esta localización.
Los tumores intracraneanos constituyen un 40% y ocurren en dos localizaciones predominantemente: la más común es la región del clivus o la unión esfenooccipital y la otra es en la vecindad de la región selar.
Son tumores poco frecuentes, constituyen el 4% de todos los tumores malignos primarios del hueso.
La localización según la frecuencia es: sacrocoxígea 50%, esfenooccipital 37%, región cervical, 6%, región lumbar 4%, región torácica 3%.
En base a la histología, se ha descrito una variante de cordoma, pues en ciertas regiones en su interior recuerdan al tipo hialino del condrosarcoma, dándose en 1973 el nombre de cordoma condroide por Heffelfinger y su grupo.
Los cordomas pueden aparecer a cualquier edad, pero en el área craneovertebral la mayoría de los casos se diagnostica entre los 30 y 50 años de edad.
La afectación es más en hombres que en mujeres.
Se han publicado casos de cordoma con un aparente linaje familiar.
Las lesiones del clivus, vértebras superiores y unión cervicomedular frecuentemente presentan dificultades para el neurocirujano.
Los abordajes disponibles para el clivus por vía transclival anterior ofrecen una excelente visualización pero poca facilidad para la manipulación del tallo cerebral y nervios craneales.
Los intentos tempranos por exponer lesiones a través de clivectomía involucraban incisiones cervicales altas que evitaban deliberadamente la cavidad oral para disminuir el riesgo de contaminación e infección.
Sin embargo, se requerían disecciones amplias de cuello que sacrificaban los nervios craneales y se complicaban frecuentemente con disfonía y disfagia.
Las lesiones de la línea media tienen dificultades técnicas diversas para su tratamiento quirúrgico; en general se hace un abordaje suboccipital dependiente de la posición del cuello y la proyección de la lesión y se puede combinar con un abordaje transtentorial.
Su principal desventaja son los tiempos excesivamente largos de retracción del tallo cerebral y nervios vagales, así como el gran riesgo de lesiones extensas como aneurismas grandes o tumores.
Por ese motivo se han descrito abordajes transorales usando la osteotomía Le Fort I, que mejora notablemente la exposición, con drenaje lumbar de líquido cefalorraquídeo perioperatorio y aplicación de fibrina humana para el cierre de la duramadre.
Se presenta el caso de una paciente de 35 años de edad quien inició su padecimiento al presentar crisis convulsivas tónico-clónicas generalizadas, lipotimia en una ocasión, evolucionando con cefalea biparietal y disestesias en ambas manos, por lo que se solicitó estudio tomográfico en donde se observó tumoración en el clivus Figuras 1 a 3.
2 La resección quirúrgica de esta lesión precisaba un enfoque multidisciplinario en el que el Servicio de Cirugía Maxilofacial se encargó de la exposición y el grupo neuroquirúrgico procedió a su resección.
Bajo anestesia general balanceada, con la paciente en decúbito dorsal y fijación de cráneo, se colocó lidocaína con epinefrina en la zona a incidir, para posteriormente realizar abordaje circunvestibular, y se inició la osteotomía tipo Le Fort I Figura 8, seguida de la segmentación palatina, la cual se realizó 3 mm aproximadamente a la derecha del rafe palatino, con el fin de evitar daño al paquete neurovascular que transcurre por el mismo Figuras 9 y 10; al mismo tiempo se dividió el paladar blando por la línea media hasta la úvula.
Se retrajo el maxilar hacia los extremos para dejar expuesta la zona del tumor Figuras 11 y 12.
Una vez realizado el abordaje, el Servicio de Neurocirugía procedió a la eliminación en lo posible del tumor, siendo la fluoroscopia gran auxiliar para observar el nivel al cual se trabajaba Figura 13.
Al retirar el tumor se procedió al cierre suturando paladar blando, seguido de la fijación ósea rígida del maxilar con mini placas de titanio sistema 2.0 Figura 14.
Al concluir la cirugía se inició con esquema antibiótico.
La paciente quedó a cargo de la Unidad de Cuidados Intensivos por cuatro días; se realizó tomografía de control a las 24 horas de postoperada Figura 15.
La paciente se dió de alta a los siete días al observar su adecuada evolución.
Se citó en siete días para valoración, percatándose de un adecuado proceso de cicatrización Figura 16.
Los cordomas crecen con lentitud y sus metástasis son bastante raras.
Sin embargo, incluso tras una intervención radical, las recidivas locales son frecuentes.
También puede producirse una diseminación a lo largo de la vía de acceso quirúrgico.
La localización del tumor en el clivus y su proximidad a las dos arterias carótidas y a múltiples nervios craneales hacen casi imposible su resección completa en muchos casos.
A menudo su tratamiento consiste en una combinación de cirugía con radioterapia haces de protones, radioterapia focalizada y radiocirugía.
La tasa de control a los cinco años publicada tras el tratamiento con haces de protones ha sido del 55 a 70%; sin embargo, se ha descrito un pronóstico peor en las mujeres, en los pacientes cuyos tumores manifiestan una necrosis en las imágenes y cuando el volumen medido supera los 70 mL.
Debido a su localización y comportamiento biológico, los cordomas de clivus representan un gran reto, sobre todo cuando sus dimensiones son extensas.
Indudablemente la cirugía, al igual que los abordajes, juega un papel importante para su tratamiento, a pesar de ser difícil la resección total del mismo debido a que este tipo de tumores tiene alto grado de recidiva, ya que se pueden encontrar islas de tumor en la base del cráneo que difícilmente pueden ser observadas durante la cirugía.
Sin embargo, el realizar un abordaje que permita una adecuada visibilidad de la zona a intervenir ayudará a extirpar, si no en su totalidad, la mayor parte del tumor.
Un nuevo modelo residencial asociado al espacio público como instrumento tradicional de integración y ciudadanía puede constituir una herramienta valiosa para potenciar la heterogeneidad urbana y mejorar la cohesión social en la ciudad.
En 1996, la Conferencia de las Naciones Unidas sobre los asentamientos humanos aprobó el programa "Hábitat" con una serie de objetivos, principios, compromisos y plan de acción mundial, planteando por primera vez la necesidad de crear una sociedad para todas las edades, en la que jóvenes y mayores pudieran ver satisfechas sus necesidades habitacionales y sociales Naciones Unidas, 1996.
La población mundial está envejeciendo rápidamente, especialmente en lo que conocemos como primer mundo, lo que requiere la búsqueda de iniciativas para que la distancia entre distintas generaciones se derive en respeto, integración, colaboración y cohesión.
La Declaración Política de la Segunda Asamblea Mundial sobre Envejecimiento recoge como uno de sus objetivos "la necesidad de fortalecer la solidaridad entre las generaciones y las asociaciones intergeneracionales, teniendo presente las necesidades particulares de los más mayores y los más jóvenes, así como alentar las relaciones solidarias entre generaciones" Naciones Unidas, 2002, p. 4.
Desde la arquitectura, la vivienda debe constituirse como pieza fundamental y como catalizador contra la exclusión social intergeneracional dentro de los procesos de regeneración urbana y, desde el urbanismo, el espacio público mantiene su vigencia como lugar de equidad, integración, diversidad y expresión permanente de la condición ciudadana Borja, 2003; Borja y Muxí, 2003.
Christopher Alexander 1977 nos recuerda en varios de sus patterns2 tanto la necesidad de integrar a los mayores como la complementariedad intergeneracional entre los diversos segmentos de edad, adelantando la idea de una residencia de mayores donde también pudieran cohabitar los jóvenes: "en algunos puede no ser más que una comunidad en la que se cocine en común y cuente con la ayuda a tiempo parcial de chicos y chicas jóvenes"3 Alexander, 1977.
En España, la ciudad de Alicante se ha convertido en la primera del país que ha promovido la arquitectura intergeneracional mediante un programa público de actuación que ha incluido tres proyectos municipales.
El primero de ellos, el edificio de viviendas intergeneracionales y dotaciones comunitarias situado en la Plaza de América, ya ha alcanzado cinco años de funcionamiento con buenos resultados tal como lo corrobora el interés y reconocimiento internacional por la iniciativa, así como las primeras distinciones y menciones recibidas4.
La implantación y puesta en servicio del edificio se ha visto enriquecida por la presencia previa de la propia Plaza de América, una actuación que se inscribe dentro del conjunto de los mejores proyectos en materia de paisaje urbano de la ciudad durante la década de los noventa Banyuls, 2001; García Doménech, 2013.
Los edificios intergeneracionales incluyen viviendas en alquiler para mayores no dependientes en los que se reserva un determinado porcentaje5 para jóvenes que adquieren un compromiso de prestación de servicios en la comunidad.
Los edificios pueden albergar además otros servicios ciudadanos de proximidad barrial, como centros de día6 para mayores y otros servicios dotacionales, en función de las necesidades del barrio en el que se ubiquen.
Los edificios de residencia intergeneracional se implantan sobre parcelas con marcado carácter urbano y centralidad barrial, de titularidad pública y calificadas por el planeamiento urbanístico como suelo dotacional, de forma que su promoción mantiene control público Almeida Pinto, 2009; Castro Gallardo, 2012.
La calidad de la arquitectura, la localización de los conjuntos construidos, el sentido de pertenencia barrial y la movilidad de sus habitantes, son variables fundamentales para que las viviendas intergeneracionales, enmarcadas en el contexto más amplio de la vivienda social, funcionen correctamente Rodríguez y Sugranyes, 2004; Tapia Zarricueta, 2011.
En el plano social, los principales objetivos del modelo de residencia intergeneracional son la integración del colectivo de personas mayores, la intermediación y la intervención socio-comunitaria y, en definitiva, la cohesión social Kaplan, 1997; Kuehne y Collins, 1997.
En ese sentido, también queda resuelto el objetivo de satisfacer la demanda de vivienda digna a dos colectivos sensibles: el de las personas mayores y el de los jóvenes con escasos recursos e importantes dificultades de acceso al mercado inmobiliario Domínguez Orozco, 2012.
En el plano arquitectónico, los principales objetivos se orientan a innovar las soluciones para resolver la gestión de los servicios comunes, la innovación en el diseño constructivo de los nuevos equipamientos públicos y viviendas en orden a la consecución de los anteriores objetivos de intervención social, la adaptación de edificios y viviendas a las condiciones de vida de las personas que lo habitan y la facilitación de la accesibilidad y la autonomía personal.
Por lo tanto, el programa social ha de ser indivisible del programa arquitectónico, potenciando criterios sociológicos y antropológicos como la dependencia, la conciencia de identidad y la permanencia Sánchez Martínez, 2007.
El edificio de viviendas intergeneracionales y dotaciones de proximidad en la Plaza de América fig.
1 y 2 es el primer proyecto de un programa municipal más amplio que el Ayuntamiento de Alicante ha puesto en práctica en la ciudad bajo el lema "vivir y envejecer dignamente en casa" Ayuntamiento de Alicante, 2008.
En su génesis, el proyecto ha tenido como objetivo procurar el hábitat adecuado a las personas que van a vivir en él; desde las personas mayores con algún nivel de dependencia, hasta los jóvenes que van a participar de manera solidaria en el programa social inherente al programa residencial.
Igualmente importante es la integración del edificio en el entorno urbano en el que se implanta y con el que interactúa, prestando sus cualidades al residente y siendo foco de convivencia interna.
Desde el programa arquitectónico, el proyecto se concibe como "una pequeña organización, donde la habitación es la casa, el pasillo la calle, las estancias de relación la plaza, donde se encuentran los espacios que acogen actividades y servicios fig.
3; donde los habitantes son personas, a menudo discapacitadas y con problemas de orientación, problemas a los que hay que responder arquitectónicamente con claridad de espacios y elementos de diseño que sirvan de referencia" AA.VV., 2005.
Los principales objetivos del proyecto son: solucionar el alojamiento digno e independiente para las personas mayores, el establecimiento de servicios dotacionales de proximidad y potenciar activamente la calidad del entorno urbano en interacción con el espacio público existente.
Los diferentes espacios con los que se resuelve el programa heterogéneo del proyecto se encuentran vinculados funcionalmente entre sí fig.
4, 5, 6 y 7, de forma que los usuarios del centro de día pueden ocupar zonas comunes del área de las viviendas, como el gimnasio, el solarium y la piscina geriátrica instalada en la cubierta superior.
Igualmente, los inquilinos de las viviendas pueden utilizar los servicios del centro de día como el comedor, la sala de baile o la peluquería.
Tanto las viviendas como los espacios comunes han sido diseñados pensando en usuarios no dependientes, pero que pueden presentar, en un momento dado, algún grado de limitación, por lo que se debía garantizar la asistencia necesaria ya sea de personal propio o externo.
Los lugares de reunión y de actividades conjuntas como la biblioteca, la sala de televisión, la sala de informática, la lavandería, el gimnasio o la piscina, se encuentran repartidos en las diferentes plantas, de forma que potencien las relaciones comunitarias entre los diferentes vecinos.
Las viviendas intergeneracionales constituyen el núcleo central del proyecto: un total de 72 viviendas de un dormitorio y una superficie útil total de 40 m² distribuidas en cuatro plantas, especialmente diseñadas para personas mayores no dependientes, pero adaptables perfectamente al perfil intergeneracional de sus ocupantes fig.
8, 9, 10 y 11.
Todas ellas se resuelven con baños adaptados, calefacción y aire acondicionado.
Asimismo, todas las viviendas son exteriores y resuelven su cerramiento mediante el acristalamiento de toda la superficie de sus fachadas fig.
12 y 13.
Con orientación este/oeste, se protegen estas últimas por una segunda fachada en celosía practicable que regula el acceso del sol y modera la temperatura.
Estas dos opciones aparecen físicamente diferenciadas por la abertura longitudinal que hace las veces de calle interior por donde se accede a ellas y que facilita, al mismo tiempo, la aireación de las dependencias interiores permitiendo la ventilación cruzada, cuestión que se ha considerado como condición imprescindible.
La flexibilidad también es un factor contemplado en la distribución del interior de las viviendas, que pueden incorporar el dormitorio al salón de estar creando un espacio único, o bien dividirlo en dos estancias independientes para tener mayor intimidad.
La cocina permanece vinculada directamente al comedor, pero puede cerrarse con una mampara corredera.
Esa misma flexibilidad se aplica también para las dependencias del centro de día, situado en la primera planta junto al centro de salud, que es susceptible de modificar su capacidad y su destino mediante paneles móviles.
Por otra parte, se han integrado nuevas tecnologías cuyo objetivo consiste en aumentar las condiciones de bienestar, confort y seguridad de la forma más sencilla y natural posible.
Por ello se ha diseñado un sistema mixto de alerta mediante interruptores situados en el baño, el salón y el dormitorio que transmite señales de alarma al panel de control situado en la consejería de la planta baja, pudiendo comunicarse también con los servicios exteriores de emergencia.
En cuanto a las estancias colectivas, el proyecto ha previsto una superficie de 1.551 m² útiles para desarrollar espacios que potencien la vida comunitaria, tales como salones, gimnasio, piscina geriátrica climatizada, huerto, solarium, terraza ajardinada o lavandería.
Pero el programa también ha incluido un conjunto de dotaciones públicas que abren las posibilidades del edificio a los residentes externos.
Concretamente se ha proyectado la inclusión de un centro de salud pública de carácter ambulatorio, con una superficie de 3.074 m², un centro de día para personas mayores de 995 m² y un total de 256 plazas de aparcamiento público de rotación.
El programa social del edificio intergeneracional está indisolublemente unido al programa residencial.
Responde a la necesidad de establecer unos criterios de actuación en cuanto a las actividades a realizar por los jóvenes dentro del propio edificio, incluyendo posibles colaboraciones con otras entidades.
La pretensión del programa es eminentemente participativa y da cabida a todos sus inquilinos, incluso a los servicios comunitarios que en él se ubican, buscando sobre todo fomentar la convivencia entre todos ellos8.
Durante su primer año de funcionamiento se propusieron cinco proyectos de actividad colectiva relacionados con la interacción y la cohesión intergeneracional: "Vuelta a la tierra", en el que mayores y jóvenes cuidan dos espacios ajardinados en la cubierta con doce contenedores-huertos susceptibles de ser cultivados; "De lo cultural a la información", taller que ofrece biblioteca, videoteca, música y prensa, acometiendo también la posibilidad de realizar trabajos divulgativos en vídeo sobre las experiencias de los mayores, incluyendo noticias de prensa de la época y del momento histórico en el que se desarrolla su historia personal; "La fiesta", programa que acoge la realización de celebraciones comunitarias y personales como cumpleaños o aniversarios, utilizando los espacios comunes del edificio, tanto cubiertos como exteriores, según la época del año; "La tecnología en tu mano", que trata de aproximar a los mayores las nuevas tecnologías que forman parte de la vida cotidiana y a los que ellos no han tenido la posibilidad de acceder; y por último, "El buen vecino", en el que los jóvenes se vuelcan en la ayuda y acompañamiento a los inquilinos mayores en actividades como ir al médico, las compras o el acompañamiento puntual a casa.9
Las personas mayores interesadas en arrendar una vivienda intergeneracional, han de cumplir una serie de requisitos personales10 para ser adjudicatarias de las mismas.
Igualmente, los jóvenes interesados en arrendar una vivienda intergeneracional también han de cumplir similares requisitos personales11, pero además deben garantizar su voluntad social, puesto que se comprometen por contrato a dedicar cuatro horas semanales al servicio de la comunidad y a dinamizar las actividades culturales y recreativas de la misma.
Esta convivencia se articula mediante un contrato social, complementario al de arriendo, en el que cada uno de los jóvenes tiene a su cargo a cuatro mayores para dar la voz de alarma a los trabajadores sociales en el caso de que se produzca algún problema o anomalía en la rutina de cada día.
Se trata de una labor de vigilancia o tutela, no hay que entenderlo como una responsabilidad.
Tanto mayores como jóvenes pueden ocupar las viviendas solos o en compañía de su pareja.
Asimismo, los vecinos del barrio también se convierten indirectamente en beneficiarios del programa social, puesto que participan de los servicios que ofrecen las dotaciones públicas instaladas en el edificio, además de favorecerse de la mejora en la calidad urbana que el edificio ha generado en su entorno.
La propia razón de ser del espacio público acredita su uso como vehículo de expresión ciudadana, cohesión social e integración intergeneracional Borja y Muxí, 2003; Schlack, 2007; García Doménech, 2013.
En ese sentido, la presencia de la propia Plaza de América junto al solar donde se construiría el proyecto de viviendas intergeneracionales, ha supuesto una inestimable base de apoyo para el programa construido, integrando y haciendo partícipes a los vecinos del barrio de la oferta dotacional integrada por los servicios del edificio con la propia plaza como espacio público articulador.
Algunos barrios de la ciudad de Alicante desarrollados entre finales del siglo XIX y principios del XX atendieron a una expansión urbana poco planificada, cuyo origen respondía a una buena conexión y accesibilidad con el centro urbano.
De esta forma surgieron algunos barrios como Campoamor, Altozano y Carolinas, entre cuyos bordes se conforma la Plaza de América.
El primitivo espacio de esta plaza aparece configurado como un vacío urbano en el anteproyecto de alineaciones de 1930, documento en el que se regularizaba el trazado de la actual avenida del Conde de Lumiares, al norte de la plaza.
Pero es en los planos del Plan General de Ordenación Urbana de 1956 donde ya aparece definida la plaza como espacio público ajardinado Giménez, Giner y Varela, 1985.
Ante las iniciales carencias de servicios y equipamientos urbanos en estos barrios, las plazas públicas contribuirían a potenciar el sentido de identidad de los mismos y, dentro de este enfoque, se consolidaría la Plaza de América como centro de encuentro del barrio.
Hasta mediados de los años noventa, este espacio solo era un lugar residual convertido en un improvisado aparcamiento irregular.
Pero en 1994 dos arquitectos municipales12 recibirían el encargo de elaborar un proyecto de urbanización de la plaza, tomando como objetivo la creación de un espacio abierto, pero independiente respecto del entorno urbano, por aquel entonces, despojado de cualquier referencia de calidad.
Precisamente esa ausencias de señas, referencias y significados empujaría a los autores a independizarse del entorno y ampararse en las propias formas del proyecto para "inventar el lugar" Augé, 1992; Bañuls, 2001.
El proyecto, que sería integrado activamente por los vecinos del barrio AA.VV., 1994, está concebido a medio camino entre la tradición del jardín urbano y la plaza pública fig.
14. La importante pendiente en sentido norte-sur sería aprovechada por los autores para potenciar el recurso lúdico, visual y sensorial del agua en el diseño del espacio público.
La fuente principal de la que mana el agua, aquí solo es un elemento inaccesible en la isleta reguladora del tráfico, mientras que el verdadero protagonismo lo lleva el juego de cascadas planteadas en el extremo este de la plaza.
Este juego, partiendo de un manantial situado en el extremo norte, recorre la misma longitudinalmente hacia el sur, utilizando, en la tradición del jardín árabe, el sonido como una más de las variables cualitativas y enriquecedoras del espacio urbano García Doménech, 2013.
Los recorridos ajardinados se resolvieron mediante una pavimentación continua de hormigón visto que se limita a marcar una guía en los múltiples itinerarios posibles dentro de la plaza.
La impronta urbana e integradora del espacio público vendría insinuada mediante la inclusión de un importante paseo central pavimentado con adoquín cerámico en dirección norte-sur.
Este paseo, exento de cualquier retórica, quedaría señalizado mediante una pérgola ligera de acero y madera bajo la que se colocó una fila longitudinal de bancos igualmente resueltos en madera sobre soporte metálico fig.
15 y 16.
En el otro extremo del paseo, originalmente estuvo proyectada una enfilada de cipreses que sería objeto de una sorprendente polémica vecinal.13
Los proyectos de arquitectura intergeneracional deben contemplar como un elemento clave el diseño cualitativo del edificio para mejorar el sentido de pertenencia y la imagen urbana.
Igualmente, deben formar parte indisoluble del espacio público del entorno, interviniendo en el mismo cuando resulte necesario para garantizar la coherencia urbana.
En el caso que nos ha ocupado, el paisaje urbano definido por la propia plaza, ha supuesto un interesante contexto en lo urbano por su forma y solución pero también en lo social por su uso que ha contribuido al buen funcionamiento del proyecto arquitectónico y del programa social.
La contribución a la cohesión comunitaria que transmite la presencia de un espacio público de calidad, se hace patente en los proyectos de integración intergeneracional.
En ese sentido, el propio espacio público de la Plaza de América, creado ante una total ausencia de señas de identidad para el acervo ciudadano, ha constituido un ejemplo de cómo inventar un lugar de encuentro cuando no existía previamente.
Precisamente, en la fortuna de esa invención y su correspondiente materialización paisajística, ha radicado la calidad social de este espacio público.
Para que las políticas residenciales integradoras tengan un efecto positivo y dinamizador contra la exclusión generacional, resulta necesario no considerarlas aisladamente, sino a través de planes de actuación multidisciplinares.
El diálogo que se ha establecido entre arquitectura intergeneracional y espacio público en la Plaza de América, ha establecido una puesta en práctica de este principio que ha contribuido notablemente a enriquecer las relaciones entre diferentes generaciones y a potenciar la cohesión social.
Debe hacerse hincapié en la extrapolación de la iniciativa social ejemplificada en este proyecto como modelo que podría ser aplicable no solo en experiencias públicas sino también privadas.
Las viviendas de Plaza de América de Alicante han servido para poner en crisis la validez de ciertos prejuicios sociales.
La calidad de la arquitectura, en el fondo, es producto formal del desarrollo de un proyecto social singular.
Sus volúmenes esconden un interesante experimento habitacional que plantea un contrapunto al modelo tradicional de instituciones asistenciales cerradas y generacionalmente excluyentes.
La relación entre personas de todas las edades que viven en el edificio de Plaza de América ha conseguido que la conciencia de identidad y la fuerza de la tradición se unan en busca de la cohesión social.
Estas viviendas intergeneracionales han cumplido el objetivo de evitar la soledad y el aislamiento del colectivo de personas mayores, pero también han contribuido a facilitar la prolongación de la independencia en la vivienda particular.
La relación intergeneracional ha permitido el descubrimiento de ciertas ventajas mutuas de la convivencia, como el traspaso de los conocimientos y habilidades propios de uno y otro rango de edad, impulsando el sentido de la solidaridad y, en definitiva, la condición ciudadana.
1. Los autores de esta investigación agradecen expresamente al Patronato Municipal de la Vivienda, al Ayuntamiento de Alicante y a los respectivos autores de los proyectos expuestos, la información y documentación que les ha sido facilitada.
4. Primer Premio de la Asociación Española de Promotores Públicos de Vivienda y Suelo a la mejor actuación en el ámbito de la intervención socio-comunitaria, en 2010; Finalista, en segundo lugar, del World Habitat Awards de la Building and Social Housing Fundation, en 2012.
6. Se trata de centros especializados en el cuidado de personas mayores que ofrecen un servicio de atención durante el día, pero cuyos beneficiarios pernoctan en casa.
Son centros a medio camino entre las residencias para personas dependientes que requieren atención permanente y la vivienda particular para mayores totalmente independientes.
7. Proyecto de 72 viviendas intergeneracionales, centro de salud, centro de día y aparcamiento subterráneo de 249 plazas.
Superficie construida: 16.285 m².
Presupuesto: €11.811.719,40.
Proyecto: 2005.
Obra: 2005 - 2008.
Promoción pública del Patronato Municipal de la Vivienda de Alicante.
Autores: Carmen Pérez Molpeceres, arquitecto director y Consuelo Argüelles Álvarez, arquitecto colaborador.
Empresa constructora: Dragados S.A.
8. El programa de actividades se desarrolla y gestiona por el Departamento Social del Patronato Municipal de la Vivienda de Alicante, conformando comités de seguimiento con la colaboración y participación activa de los propios inquilinos del edificio.
9. El criterio de todos estos proyectos no es realizar servicios generales, ni suplir a la familia o a la ayuda profesional, sino de recuperar actividades que eran habituales en las comunidades vecinales de antaño, pero que la sociedad urbana contemporánea se han ido perdiendo paulatinamente.
10. Ser mayor de 65 años, estar empadronado en el municipio, al menos, durante los últimos cinco años, dando preferencia a personas del barrio, ser válido para vivir independientemente, no poseer vivienda habitable y contar con unos ingresos inferiores a 21 mil € anuales.
11. Ser menor de 35 años, estar empadronado en el municipio de Alicante, al menos, durante los últimos cinco años, dando preferencia a personas del mismo barrio, no poseer vivienda habitable y disponer de unos ingresos personales aproximados entre 5 mil y 21 mil € anuales.
13. Esta polémica, suscitada por el desconocimiento de la tradición del cupressus sempervirens en la jardinería mediterránea, estuvo dominada por la imagen simbólico-funeraria de dicha especie botánica.
Durante la ejecución de las obras de urbanización en 1998, los cipreses fueron finalmente reemplazados por ejemplares de laurel.
Para abrir esta edición dedicada a los espacios para la cultura, valdría la pena recordar a un hombre que encarnó un punto de vista radical y adelantado al respecto.
Pontus Hultén, historiador de arte y curador nacido en Suecia en 1924, describió así su exposición Utopians and visionaries 1871-1981, realizada en 1971 en el Moderna Museet de Estocolmo: ".fue la primera exposición al aire libre de esta tipología.
Una de las secciones era una celebración del centenario de la Comuna de París, en la que la obra se agrupaba en cinco categorías -trabajo, dinero, escuela, prensa y vida de la comunidad- que reflejaban sus objetivos.
Había un servicio de impresión en el museo; se invitaba a la gente a producir sus propios posters y copias.
Las fotos y las pinturas se instalaban en los árboles.
Había también una escuela de música dirigida por el gran músico de jazz Don Cherry, el padre de Neneh Cherry.
Construimos una de las cúpulas geodésicas de Buckminster Fuller en nuestros talleres y nos lo pasamos en grande.
Un télex permitía a los visitantes plantear preguntas a personas de Bombay, Tokio y Nueva York.
Cada participante tenía que describir la imagen que tenía del futuro, de cómo sería el mundo en 1981".
Hace 40 anos, y desde el núcleo institucional -era el director del Museo- Hultén montaba a cielo abierto una operación participativa y multidisciplinar, que echaba mano a tecnologías constructivas y comunicacionales de punta para celebrar el aniversario de un cambio político clave en la historia de Occidente.
Con esta y otras exposiciones como Poetry must be made by all! o la controversial Hon una enorme estructura construida en 1966 junto a Nikki de St. Phalle, Jean Tinguely y Per Olof Ultvedt, con la forma de una mujer recostada dentro de la cual se proyectaba una película de Greta Garbo, mientras en el pecho derecho había un café, en el izquierdo un planetario y una de las piernas alojaba una galería falsificaciones de obras maestras Hultén dejaba claro que para él el museo era, literalmente, "espacio disponible" para las expresiones marginadas del teatro, la ópera, las ciencias o las artes en general: todo lo que no tuviese cabida en el circuito cultural establecido podía encontrar un lugar en el museo.
Esa actitud anunciaba su futuro como director fundador del Centro Georges Pompidou en París, inaugurado en 1977 y tan caro a las utopías de fines de los sesenta.
La misma mirada anima la reflexión que ARQ81 intenta estimular: si la cultura es el conjunto total de modos de vida, creencias y costumbres de un grupo o época, el espacio para la cultura debiera ser necesariamente un ámbito colectivo y de participación; una instancia de intercambio, juego y encuentro y, ante todo, un campo no resuelto, donde aún hay espacio disponible.
La inmunidad a la norma legal y social de las animitas en Chile, la celebración de fiestas multitudinarias en las calles catalanas, el replanteo de la estructura de una biblioteca pública en Seattle y los proyectos de arte en las barriadas de Quito que este número presenta hablan, justamente, de ese espacio en blanco que levanta sus barreras y posibilita la construcción espontánea y colectiva de nuevas realidades.
1 Docente Facultad de Medicina, Grupo de investigaciones Biomédicas y de Genética Aplicada GIBGA.
Universidad de Ciencias Aplicadas y Ambientales U.D.C.A. Bogotá, Colombia. e-mail: mabayona@udca.edu.co
El diagnóstico oportuno y de cultivo de Helicobacter pylori es de gran importancia para estudiar las características de su crecimiento, así como para contribuir al conocimiento de la epidemiología clásica y molecular, la diversidad genética y la susceptibilidad frente a los antibióticos.
La ubicuidad e importancia como patógeno de este microorganismoa nivel mundial nos obliga a considerar y a proponer alternativas efectivas para aislarlo e identificarlo de rutina en los laboratorios de microbiología.
La presente revisión estuvo orientada a describir la literatura referente a las condiciones requeridas para el cultivo de este microorganismo en el laboratorio.
Se calcula que H. pylori infecta entre 50 y 75% de la población mundial.
De cada 10 personas infectadas por este microorganismo, solo una sufre enfermedad y nueve nunca la desarrollan.
La infecciónse asocia etiológicamente con la presentación de úlceras pépticas, ya sea gástrica o duodenal, y con el desarrollo de un tipo especial de linfoma gástrico que se denomina maltoma; de igual manera, participa de la cadena multicausal etiológica del desarrollo de cáncer gástrico 1.
De hecho, la Organización Mundial de la Salud ha clasificado a dicho patógeno como agente biológico carcinógeno para el hombre categoría 1 donde la incidencia más alta de infección tiene lugar durante la infancia en países en vías de desarrollo y parece estar relacionada con condiciones económicas e higiénico-sanitarias desfavorables 2, 3.
Las diferentes cepas parecen estar asociadas con la diversidad en su virulencia y la interacción de factores, entre otros, el origen étnico, la mala alimentación, el hacinamiento, la geografía y la edad 4.
En el presente artículo se presenta una revisión de aspectos microbiológicos orientados al cultivo y los factores implícitos para el mismo.
Para la búsqueda bibliográfica se exploraron las siguientes bases de datos: Medline, Proquest, Embase, Jstore, Pubmed, Hinary, Springer, Nature, Science online y Oxford Journal y en revistas particulares como Plos, Nas e Imbiomed.
En Colombia, en un estudio realizado por la universidad del Valle en financiación con el Instituto colombiano para el desarrollo de la ciencia y la tecnología reportaron una prevalencia de 69,1% de infección por H. pylori en hospitales regionales de 16 departamentos de Colombia en muestras de biopsias tomadas de endoscopia de vías digestivas altas.
En las décadas anteriores, las investigaciones acerca de las causas de la enfermedad ácido péptica y adenocarcinoma gástrico se enfocaron, principalmente, en factores de la dieta, pero el descubrimiento de H. pylori como un patógeno gástrico frecuente ha cambiado los conceptos etiológicos acerca de estas y otras enfermedades gastroduodenales 5.
El estudio de H. pylori en nuestro país se inicia a finales de la década anterior y existen pocos informes de laboratorios experimentados en las habilidades microbiológicas necesarias para su aislamiento y cultivo 6.
Los miembros del género Helicobacter fueron descritos en 1989, colonizan el estómago e intestino de humanos y algunas especies de animales, es un bacilo Gram negativo curvado, microaerófilo, posee una membrana externa y 4 a 8 flagelos polares protegidos por una vaina de estructura lipídica.
Dentro de las enzimas que produce están: ureasa, catalasa y citocromo-oxidasa.
La ureasa se encuentra entre los factores de virulencia bacterianos de H. pylori la cual transforma la urea en NH3 y agua, alcalinizando así el medio ácido circundante; otros factores están representados en la lipasa, las adhesinas, la catalasa, el factor activador plaquetario, la proteína del gen asociado a citotoxina Cag A, el pic B que induce a citocinas y la citosina vacuolizante Vac A 3, 7.
Para el cultivo, las muestras se obtienen a partir de mucosas gástricas y muestras extragástricas tomadas de placa dental, recto, vejiga y esófago; el tiempo que tarda en formar colonias se obtiene entre 4 a 7 días en condiciones de: 5-10% 02; 5-10 % C02; 80-90% N2, humedad de 95% y temperatura de 35 a 37 °C. Usualmente se cultiva en medios complejos con sangre, suero y antibióticos 7.
El protocolo recomendado para la toma de biopsias en pacientes con gastritis crónica es el propuesto por el sistema Sídney.
Se debe tener en cuenta que H. pylori se encuentra predominantemente en la parte antral del estómago, excepto en individuos tratados con IBP y antihistamínicos anti-H2, en los que se encuentran densidades más grandes en el cuerpo.
Se deben tomar 5 biopsias de la siguiente manera: dos muestras antrales a partir de las curvaturas mayor y menor 2 a 3 centímetros proximales al píloro, dos muestras del cuerpo a partir de las curvaturas mayor y menor 8 centímetros distales del cardias y una muestra a partir de la incisura angularis 8.
Empleando este protocolo se puede detectar la bacteria en prácticamente todos los individuos infectados 9.
La toma de la biopsia es un proceso prácticamente indoloro para el paciente pero es un procedimiento que debe ser realizado por un gastroenterólogo experto siguiendo los protocolos de ética médicos establecidos.
No se recomienda que el procedimiento se lleve a cabo en pacientes con úlcera sangrante ya que puede representar peligro de hemorragia.
Todos los estudios deben estar aprobados por el Comité de Ética y tener un consentimiento informado claro.
Se han utilizado otras muestras gástricas como jugo gástrico, la obtenida mediante la prueba del hilo "string test" y el aislamiento a partir de vómitos, aportando diferentes resultados.
H. pylori se ha cultivado puntualmente también de muestras extragástricas como placa dental, esófago, recto y vejiga urinaria.
Aspectos a tener en cuenta: si el paciente ha estado en tratamiento con antibióticos es necesario esperar al menos cuatro semanas tras la última dosis para obtener resultados satisfactorios en lo que respecta al cultivo.
Los fórceps con los que se realizan las biopsias deben desinfectarse adecuadamente para evitar contaminaciones entre los pacientes; si la desinfección es demasiado fuerte puede afectar la viabilidad de la bacteria.
Las muestras de biopsia deben triturarse o pulverizarse con una pequeña cantidad de solución salina fisiológica antes de aplicarse al medio.
La muestra homogénea debe colocarse de inmediato sobre la superficie del medio: debe tomarse con un asa y luego extenderse sobre la superficie con un método de extensión para aislamiento 8, 9.
Las muestras obtenidas se deben procesar rápido ya que el microorganismo es muy sensible al ambiente.
Las muestras tomadas por biopsia tomadas del antro y del cuerpo se deben introducir en un tubo estéril tapa rosca con 0,5 ml de suero fisiológico y puede permanecer allí durante máximo 6 horas.
Si se prevé una demora, se deben utilizar medios de transporte como el medio Stuart y mantenerse a una temperatura de 4 a 8 °C, por no más de 24 horas antes del procesamiento, posteriormente se debe realizar un homogenizado y sembrar por duplicado en diferentes medios de cultivo entre ellos, caldo y agar Brucella, BHI, Mueller Hinton, agar Columbia y tripticasa de soja suplementados generalmente con suero fetal bovino, lisado de eritrocitos, extracto de levadura, peptona y extracto de cianobacterias.
La sangre caballo, cordero, conejo generalmente se adiciona entre 7 y10 % y dentro de los antibióticos que se añaden al medio están: vancomicina, sulfametoxazol, trimetoprim, cefsulodine y polimixina B. Las muestras se pueden conservar en caldo tripticasa de soja o BHI adicionadas con glicerol al 20% las cuales se almacenan en congelador a -80 °C o N2 líquido 10-12.
La utilidad e importancia del cultivo para H. pylori radica en poder conocer sus características de crecimiento, su diversidad genética, su epidemiología y en la posibilidad de determinar la resistencia bacteriana a los antibióticos usados en el tratamiento 7, 13.
Tersterman y cols 2001 describen el uso de un medio con sustratos definidos Hams F-12 el cual es empleado para el cultivo de células de mamíferos.
Para el aislamiento de H. pylori se le realizaron modificaciones las cuales consistieron en suplementarlo con B- ciclodextrina, colesterol y suero fetal bovino sin adición de sangre lo cual hace costoso este medio.
Se empleó agar sangre tradicional y se realizaron siembras de biopsia y cepas de referencia de H. pylori, obteniendo un crecimiento en 100% de los casos 14.
Joo y cols 2010, al establecer un sistema de cultivo líquido de capa fina para la recuperación de H. pylori mediante la adición de caldo Brucella en cajas de Petri de 90 mm de diámetro al cual adicionaron suero equino, extracto de levadura y dimetil-beta-ciclodextrina obtuvieron un tiempo de generación de 3,3 horas, creciendo exponencialmente dicho microorganismo durante 28 horas 15.
Stevenson y cols 2000 proponen un medio de cultivo alternativo cuyo componente base consta de agar Columbia y una mezcla de antibióticos que inhiben la carga microbiana acompañante como son vancomicina, anfotericina B, trimetoprima y cefsulodina.
Adicionalmente, incorpora sangre de caballo, extracto de carne, agar agar y almidón de maíz 16.
Al sembrar muestras de antro pilórico y fondo gástrico en agar Columbia adicionado con 7% de sangre desfibrinada de cordero y suplemento selectivo DENT vancomicina, trimetoprim, anfotericina B y cefsulodin se obtuvo una alta especificidad 100% siendo considerado el cultivo bacteriológico como prueba de oro 17.
El cultivo exitoso de Helicobacter requiere del uso de sangre fresca de cordero o de equino en los diferentes agares empleados.
Los medios de cultivo preparados comercialmente pueden funcionar, pero la frescura de estos es difícil de verificar y a menudo pueden ser demasiado viejos o demasiado secos, y de igual manera carecen de antibióticos selectivos apropiados.
Una vez preparados los agares, estos no deben emplearse inmediatamente, se deben mantener en bolsas de plástico sellados a 4 °C por no más de 2 a 3 semanas 7.
Lo anterior ha sido confirmado en nuestra investigación destacando que el empleo de agar Brucela adicionado con sangre de caballo 8% ofrece una mejor recuperación frente a la sangre de cordero 8% y que su conservación se debe realizar a 4 °C por un tiempo máximo de 20 días.
En un estudio realizado por Yepes y cols 2008, en el que se determinó la resistencia de H. pylori en pacientes del servicio de gastroenterología del Hospital Universitario San Ignacio HUSI, las muestras obtenidas fueron inicialmente transportadas en un tubo estéril con tapa rosca y congelados a -70 °C durante un periodo no mayor a 3 semanas.
Posteriormente, se descongeló la muestra y se cultivó en agar Brucella suplementado con sangre de cordero al 5% e incubado durante 5 días en un medio microaerofílico húmedo y a 37 °C 18.
Al evaluar un medio de transporte alternativo constituido por caldo Mueller Hinton suplementado con extracto de cianobacterias MH-CE y compararlo con el medio, caldo Mueller Hinton suplementado con suero fetal de ternera MH-FCS, se obtuvo que la recuperación después de 48 horas a temperatura ambiente en MH-CE fue mayor p menor o igual a 0,005 que en MH-FCS.
El medio MH-CE es simple, barato y se puede emplear para preservar la viabilidad de H. pylori y su recuperación a partir de biopsias 19.
Trespalacios y cols 2010 aislaron e identificaron H. pylori a partir de biopsias gástricas las cuales fueron maceradas en una solución de carbón activada al 1% obteniendo una solución homogénea.
Posteriormente se sembraron en el medio Wilkins-Chalgren modificado, suplementado con isovitalex y antibióticos los cuales fueron incubados en anaerobiosis a 37 °C durante 4-15 días obteniendo 79 aislamientos y representando 80% de recuperación 20.
Quiroga y cols 2005, al cultivar muestras de biopsias obtenidas a partir de pacientes con enfermedades gastroduodenales las cuales fueron maceradas en condiciones asépticas y cultivadas en medio H. pylori Lab M, con suplemento de suero de caballo al 8%, isovitalex al 1% y suplemento selectivo para Campylobacter Merck reportaron buenos resultados en la recuperación de H. pylori 21.
El crecimiento in vitro de H. pylori requiere medios como caldo o agar Brucella complementados con vitaminas y suero de caballo o ciclodextrinas.
Los medios líquidos generalmente muestran un crecimiento lento. Al reemplazar el suero o ciclodextrinas con una solución de colesterol disponible comercialmente se obtuvo un óptimo crecimiento de H. pylori siendo una alternativa para su recuperación a partir de muestras clínicas 22.
Majalca y cols 2001 evaluaron los medios base de GC gelosa, chocolate con 2% de hemoglobina liofilizada, agar Campylobacter, agar de Casman, agar de Columbia, agar infusión cerebro corazón, agar Brucella, agar Mueller Hinton y agar tripticasa soya, todos adicionados con 7-10% de sangre de caballo o de cordero suplementados con antimicrobianos y con o sin NAD Nicotinamida-adenina a una concentración de 15 ug/ml. El ambiente microaerofílico se logró utilizando sobres generadores de CO2 y empleando tres pastillas de Alkaseltzer en 10 ml de agua dentro de un frasco sellado con parafilm, con o sin vela.
Las cepas se conservaron a -70 °C empleando caldo Brucella adicionado de 10% de suero de caballo, 25% de glicerina y sangre de caballo así como caldo Brucella adicionado de 10% de suero fetal bovino y 30% de glicerol.
Dentro de los resultados obtenidos se destaca: el óptimo ambiente microaerofílico obtenido con las tres pastillas de Alkaseltzer.
El medio de cultivo que mostró mejores resultados en la recuperación de H. pylori correspondió al agar Casman con 7% de sangre de caballo durante 5-7 días y el mejor medio de conservación correspondió al caldo Brucella con 2% de suero fetal bovino 23.
La sensibilidad de los medios de cultivo varía en relación con diferentes variables: colección, transporte, almacenamiento de la muestra, medios de cultivo y condiciones de incubación.
Navarro y cols 2007 evaluaron el método ecométrico para tres medios de cultivo: agar tripticasa de soya, Agar BHI y agar Brucella, a los cuales se les adicionó sangre de cordero al 5%.
La capacidad de recuperación de los tres medios para H. pylori fue baja y se correlacionó con un índice de crecimiento absoluto ICA por debajo de 2,5 indicando que todos ellos no tienen buena capacidad de recuperación posiblemente debido a la baja concentración de sangre y a la ausencia de nutrientes como isovitalex 24.
El crecimiento de H. pylori en ausencia de suero sigue siendo difícil, y solo parcialmente se han definido algunos requerimientos nutricionales como aminoácidos, metales, cloruro de sodio para hierro, zinc y magnesio fueron críticos para el crecimiento; cobre no era necesario.
Estos datos indican que H. pylori y otros Helicobacter spp no son tan exigentes como se pensaba.
Los datos también sugieren que los medios químicamente definidos descritos podrían generar el crecimiento de una amplia gama de Helicobacter spp, lo que permite una caracterización más detallada de su fisiología y de las interacciones con las células del huésped 25.
Mcnulty y cols 2002 recomiendan el empleo del medio de cultivo Wilkins-Chalgren-Brucella, en la recuperación de H. pylori a partir de biopsias gástricas siendo catalogado como un medio selectivo 26.
Miendje y cols 2010, al evaluar tres medios selectivos PYL-bioMérieux, Francia; Helicobacter agar-Beckton Dickinson, E.U y Brugman Helicobacter agar empleados para la recuperación de H. pylori a partir de biopsias gástricas no encontraron ninguna diferencia significativa en cuanto al número de colonias y tasas de recuperación.
Observaron la aparición de colonias típicas las cuales fueron identificadas mediante el empleo de la coloración de Gram y pruebas bioquímicas como catalasa, oxidasa y ureasa 27.
La experiencia que hemos tenido como integrante del grupo GIBGA Grupo de investigaciones biomédicas y de genética aplicada en cuanto a la recuperación de H. pylori a partir de biopsias gástricas, nos ha permitido establecer y recomendar un medio de transporte y de enriquecimiento selectivo a la vez como es el caldo Campylobacter adicionado de isovitalex al 2%, sangre completa de caballo o de cordero al 8%, trimetropim-sulfametozazol 0,1%, vancomicina 0,1%, penicilina 0,1% y anfotericina 0,1%.
Este medio se incuba a 37 °C por espacio de 3 a 5 días a las 18 horas de incubación se observan colonias características en condiciones de anaerobiosis el cual se alcanza mediante el empleo del sistema comercial BD de recipientes bolsas de generación de Gaspak EZ anaerobio - Ref: 260683 figura 1.
Posteriormente a la incubación mencionada se procede a realizar el aislamiento en medios como agar Brucella o agar chocolate adicionado con los ingredientes anteriormente mencionados en el medio de transporte y de enriquecimiento.
Los métodos de recuperación en caldo y en medios sólidos recomendados por el autor han sido evaluados con una cepa de referencia de H. pylori NCTC 11638 amablemente donada al grupo GIBGA por parte del cepario de la Universidad Javeriana de Colombia a cargo de la doctora Alba Alicia Trespalacios.
Cabe destacar que a cada una de las cepas que han sido obtenidas se les ha realizado un control bioquímico caracterizado por pruebas convencionales Gram, oxidasa, catalasa, ureasa y un control molecular basado en la genotipificación de la subunidad 16s del gen ribosomal teniendo en cuenta que estas cepas presentan altísima diversidad.
Destacamos así mismo que a partir de los cultivos en medio líquido se presenta como característica importante la presencia de una biopelícula la cual promueve el intercambio genético, favoreciendo la generación de cepas más virulentas y resistentes en ambientes extremos 28, 29.
Para evaluar la sensibilidad de H. pylori frente a los antibióticos, el método de referencia aprobado por Clinical and Laboratory Standards Institute CLSI corresponde al método de dilución del antibiótico en agar 28.
Por otra parte, la British Society for Antimicrobial Chemotherapy recomienda el E-test Método epsilómetro el cual tiene buena correlación con el método de referencia 10.
Para la prueba de sensibilidad se emplea agar Muller Hinton suplementado con 5% de sangre de cordero.
El inóculo se prepara en solución salina 0,85% comparando con el tubo N 2 de la escala de MacFarland 1x10 a 1x10 UFC/ml. Para obtener este inóculo, la cepa se debe tomar a partir de un subcultivo de 72 horas en agar sangre; de igual manera, como alternativa, a partir de cultivos de H. pylori de 2-3 días de incubación se prepara una suspensión de en caldo Brucella ajustada a la escala de Macfarland 1 x 10 UFC/ml los cuales se inoculan en placas con agar Mueller Hinton suplementado con 10% de suero de caballo y 2% de isovitalex 20.
Teniendo en cuenta que el método de dilución en agar no es aplicable de rutina y el método del E-test es caro y que también se observan discrepancias con metronidazol, McNulty en 2002 realizó una revisión de los estudios en los que se había utilizado difusión con disco, recomendando:
Concentración de discos y puntos de corte: para metronidazol se recomienda el empleo de un disco de 5 µg y se considera resistente si el halo es < 16 mm, intermedio si es de 16-21 mm y sensible si es > 21 mm. En las cepas con sensibilidad intermedia se recomienda la realización de un método de determinación de CMI.
Para claritromicina, la utilización de un disco de 2 µg considerado resistente cuando no existe halo de inhibición.
También se puede utilizar un disco de 15 µg de claritromicina y considerar resistente si el halo es de < 18 mm 26.
Ramos 2012 afirma que el cultivo es la prueba más específica.
Las mejores muestras para el cultivo están representadas por las biopsias gástricas las cuales deben colocarse en el medio Stuart y sembrarse en poco tiempo.
El carbón adicionado a los medios de cultivo en una concentración de 10% protege al microorganismo de los radicales libres de oxígeno y de los ácidos grasos 30, 31.
La identificación preliminar de H. pylori a partir de biopsias gástricas se basa en las características de la colonia y en la detección de enzimas como catalasa, citocromo-oxidas y ureasa siendo esta última un elemento básico para la sobrevivencia en el ambiente ácido gástrico.
Al analizar los diferentes medios reportados en la literatura podemos observar que existen diversas posibilidades de acuerdo con la accesibilidad a los diferentes productos comerciales o a los ingredientes con que se cuenten en los laboratorios de microbiología.
Dentro de los componentes básicos recomendados para la preparación de estos medios se tiene el empleo de un caldo o agar base nutritivo adicionado de sangre fresca de cordero o de equino al 8%, isovitalex al 2%, carbón al 10%, suero de equino al 10% y antimicrobianos como vancomicina, trimetoprim, cefsulodine y anfotericina B. Las condiciones de incubación en anaerobiosis son obligatorias si se tiene en cuenta que es un microorganismo muy exigente, observándose colonias entre 2 a 7 días en condiciones de: 5-10% O2; 5-10% CO2; 80-90% N2, humedad de 95% y temperatura de 35 a 37 °C.
Este artículo describe la formulación, implementación y validación de un modelo constitutivo en el método de los elementos finitos, que represente el comportamiento mecánico del concreto simple sometido principalmente a compresión, considerando estado plano de esfuerzos y deformaciones infinitesimales.
Este modelo se basa en la formulación general de la teoría de la plasticidad Simó & Hughes 1998, considerando una regla de flujo no asociado, donde el potencial plástico está definido por el criterio de fallo de von Mises y la función de fluencia corresponde a aproximaciones empíricas realizadas por Hu y Schnobrich 1989.
Se formuló un algoritmo implícito de integración numérica para resolver el problema no lineal dado por el modelo constitutivo del material.
El modelo constitutivo presentado en este artículo se implementó en el programa de análisis no lineal con elementos finitos a código abierto HYPLAS de Souza Neto et al. 2008 y el postproceso se realizó con el programa GiD CIMNE 2008.
Finalmente se presenta la comparación de la respuesta estructural de los paneles sometidos a fuerzas contenidas en su plano ensayados experimentalmente por Kupfer y otros 1969, contra la simulación numérica utilizando el modelo propuesto.
También se presenta un ejemplo de la aplicación del modelo propuesto a la simulación de vigas sometidas a flexión.
La teoría de la plasticidad clásica fue formulada inicialmente para metales, cuyo comportamiento es diferente al del concreto.
Sin embargo, desde un punto de vista macroscópico, los metales y el concreto poseen características similares especialmente en el rango previo al colapso, que motivan a representar a dicho material mediante la teoría de la plasticidad.
Por ejemplo, el concreto exhibe un comportamiento no lineal durante el proceso de carga, presenta una deformación irreversible después de retirada la carga y muestra un comportamiento de naturaleza dúctil en el rango de compresión triaxial o biaxial Chen & Han 2007.
Existe una gran variedad de modelos constitutivos basados en la teoría de la plasticidad que intentan representar el comportamiento mecánico de los materiales y en particular del concreto, los cuales en su mayoría establecen una función de fluencia, una regla de flujo y una ley de endurecimiento o ablandamiento Babu et al., 2005, de Souza Neto et al., 2008, Simó & Hughes 1998.
La función de fluencia integrada al modelo de plasticidad puede surgir de los criterios de fallo clásicos como el criterio de Tresca, von Mises, Rankine, Mohr-Coulomb y Drucker-Prager de Souza Neto et al. 2008, Linero & Garzón-Alvarado 2010, o de los criterios desarrollados específicamente para el concreto como los propuestos por Ottosen 1977, Willam y Warnke 1974 , Menetrey y Willam 1995, Hsieh y colaboradores 1982, y Hu y Schnobrich 1989, entre otros.
La regla de flujo define la dirección de la tasa de la deformación plástica de acuerdo con la variación del potencial plástico G con respecto al tensor de esfuerzos.
Si el potencial plástico escogido es igual a la función de fluencia la regla de flujo se denomina asociada, en cambio, si G corresponde a una función diferente se tiene una regla de flujo no asociada.
Comúnmente la función del potencial plástico con reglas de flujo no asociadas se definen a partir de los criterios de fallo clásicos como von Mises y Drucker-Prager.
Algunos de los modelos constitutivos de plasticidad específicos para el concreto desarrollados en las últimas décadas son los siguientes. El modelo de Han y Chen 1987, utiliza la función de fluencia de cinco parámetros de William y Warnke 1974 y una regla de flujo no asociada.
Ohtami y Chen 1988 usaron la función de fluencia de Chen y Chen 1975 y una regla de flujo asociada.
Oñate y colaboradores 1988, modificaron el criterio de Mohr-Coulomb para usarla como función de fluencia y utilizaron una regla de flujo no asociada.
Fenestra y de Borst 1996 desarrollaron un modelo basado en el criterio de fluencia de Drucker-Prager y con una regla de flujo no asociativa aplicable a un material compuesto conformado por una matriz de concreto y barras de acero.
Imran y Pantazopoulou Imran & Pantazopoulou 2001 utilizaron el criterio de cuatro parámetros de Hsieh-Ting-Chen Hsieh et al., 1982 y una regla de flujo no asociada.
El modelo de Grassl y otros 2002 usa la función de fluencia de Menetrey y Willam 1995, combinada con una regla de flujo no asociada.
El objetivo general de este trabajo es representar el comportamiento de estructuras de concreto simple mediante el método de los elementos finitos para problemas no lineales, cuyo modelo constitutivo de plasticidad no asociada de Souza Neto et al., 2008, Simó & Hughes 1998, utiliza la función de fluencia de Hu y Schnobrich 1989 y la función de potencial plástico de von Mises.
A continuación se indican brevemente los elementos del modelo constitutivo propuesto, incluyendo la función de fluencia, la regla de flujo, la ley de endurecimiento y la ecuación constitutiva tangente.
La tasa de la deformación plástica está definida por la regla de flujo en términos de la variación de un potencial plástico con respecto al tensor de esfuerzos de la forma:
Siendo el multiplicador plástico o la tasa de la deformación plástica equivalente.
Este multiplicador es positivo debido al carácter irreversible de la deformación plástica.
La función de fluencia establece cuando un estado de esfuerzos σ en un instante de la historia de carga asociado con es elástico.
Es decir, un estado de carga o descarga elástica se presenta si y un estado de carga plástica ocurre cuando .
Dicha función está dada como la diferencia entre dos funciones escalares, la primera determinada por el criterio de fallo material en función del estado de esfuerzos y la segunda correspondiente a un esfuerzo uniaxial equivalente que depende de la historia de carga y de la ley de endurecimiento o ablandamiento del material en términos de la deformación plástica equivalente, así:
En particular, el modelo presentado utiliza una función de fluencia definida por Hu y Schnobrich Hu & Schnobrich 1989, a partir de la experimentación en paneles de concreto simple, para estados planos de esfuerzos.
En dicho trabajo se establecen comportamientos diferentes para los estados de esfuerzos principales de tracción biaxial , compresión biaxial y tracción - compresión
Se observa que el esfuerzo uniaxial equivalente es igual al esfuerzo máximo a compresión del material , y por lo tanto no evoluciona con respecto a la deformación plástica equivalente.
El esfuerzo uniaxial equivalente es definido más adelante con las expresiones 10 y 11, en función de la deformación uniaxial equivalente.
Para un estado de esfuerzos de compresión biaxial, en el cual los esfuerzos principales son y , se considera ablandamiento del material durante la etapa de plástica, de tal forma que la función de fluencia es igual a:
La función de fluencia de Hu y Schnobrich determina la evolución de la superficie de fluencia durante el comportamiento inelástico del material, a través de una función no lineal uniaxial equivalente del esfuerzo y la deformación .
Considerando iguales al módulo de elasticidad inicial y al módulo de elasticidad secante cuando se tiene la siguiente expresión del esfuerzo uniaxial equivalente en compresión:
Siendo y el esfuerzo y la deformación al final de la rama de ablandamiento de la curva entre el esfuerzo y la deformación uniaxial equivalente del material .
Dada la dificultad en la obtención de estos parámetros del material experimentalmente, se supone que como lo propone Elwi y Murray 1979.
La expresión del esfuerzo uniaxial equivalente en compresión se reduce a:
Como lo ilustra la Figura 1a, la curva no es exactamente lineal antes de alcanzar el esfuerzo máximo a compresión .
Sin embargo, en el modelo implementado se ha considerado una relación lineal explícita en este rango, de tal forma que:
Por otro lado se considera una relación bilineal entre el esfuerzo y la deformación uniaxial equivalente en tracción, dividida por el esfuerzo máximo a tracción como se indica en la Figura 1b.
Hu y Schnobrich proponen que la superficie de fluencia en tracción biaxial no evolucione durante rango inelástico, en consecuencia la pendiente del segundo tramo de la curva es cero, conservando a .
El comportamiento real a tracción del concreto y los modelos de fractura cohesiva, entre otros Bazant & Oh 1983, Graffe & Linero 2010, muestran una rápida reducción del esfuerzo resistente después de alcanzada el esfuerzo máximo a tracción.
Sin embargo, es válida la hipótesis del párrafo anterior cuando se intentan representar estados de esfuerzo donde se impone la compresión.
La función de fluencia en el espacio de los esfuerzos principales se representa mediante una superficie de fluencia inicial que encierra los estados de esfuerzo en el rango elástico, la cual se reduce progresivamente con la evolución de la carga en el rango inelástico, como lo indica la Figura 2.
El módulo de endurecimiento - ablandamiento plástico en compresión H está definido por la variación del esfuerzo uniaxial equivalente con respecto a la deformación plástica equivalente, es decir:
De acuerdo con la descomposición aditiva de la deformación y con la definición del módulo de elasticidad tangente uniaxial, se tiene que:
A partir de la relación entre los tensores de esfuerzo y de deformación elástica se puede definir la siguiente ecuación constitutiva secante:
Después de derivar la función de fluencia en el tiempo y de realizar los reemplazos correspondientes se obtiene el multiplicador plástico y la ecuación constitutiva tangente de la forma:
donde y son los tensores constitutivos elástico y tangente, respectivamente.
Se puede observar que el tensor es simétrico si la función G es igual o proporcional a la función F, lo cual se denomina modelo con regla de flujo asociada.
El modelo presentado tiene una regla de flujo no asociada, es decir, la función de potencial plástico es diferente a la función de fluencia y en consecuencia y .
La función de potencial seleccionada corresponde a la función de fluencia de von Mises en condición plana de esfuerzos, escrita como:
Al utilizar una regla de flujo no asociada no se satisfacen los postulados de Drucker Drucker 1950, Drucker 1951 sobre estabilidad local del material, sin embargo tales condiciones no son estrictamente necesarias Mroz 1963 y si permiten obtener resultados derivados de los ensayos experimentales.
Como lo indica la Ecuación 17, el tensor constitutivo tangente depende, entre otros, de dos tensores de segundo orden resultantes de la derivada parcial de función de potencial plástico G y de la función de fluencia F con respecto al tensor de esfuerzos.
A partir la función de potencial plástico de la Ecuación 18, se calcularon las componentes del tensor en función de los esfuerzos principales .
De igual forma, dada la función de fluencia para estados de esfuerzo de tracción biaxial, tracción - compresión y compresión biaxial, expresada en las ecuaciones 5, 7 y 8, respectivamente, se obtuvieron las componentes del tensor en términos de Rodríguez-Fajardo 2011.
En este trabajo se incluyeron las subrutinas de un nuevo modelo constitutivo de material al código del programa de análisis no lineal por elementos finitos HYPLAS de Souza Neto et al., 2008, siguiendo un esquema de integración implícito.
Dadas las componentes de deformación y las variables internas en un punto de integración en el interior de un elemento finito, una de las subrutinas del modelo constitutivo calcula las componentes de esfuerzo y otra obtiene los coeficientes del tensor constitutivo tangente en notación de Voigt.
Kupfer y otros Kupfer et al., 1969 ensayaron un grupo de paneles cuadrados de concreto simple de 0.20m de lado y 0.05m de espesor, sometidos a diferentes estados de carga distribuida paralela a su plano como lo indica la Figura 3.
El concreto tiene las siguientes propiedades: módulo de Young , relación de Poisson , esfuerzo máximo a compresión y una relación entre esfuerzos máximos de tracción y compresión .
Algunos de estos ensayos fueron simulados con el modelo numérico propuesto.
Las cargas aplicadas producen una distribución homogénea del campo del esfuerzo sobre el panel.
Por esta razón se simuló el problema con una malla de un elemento finito cuadrilateral lineal de 4 nudos, en el cual se restringe el desplazamiento en la dirección x en la cara izquierda y el desplazamiento en dirección y sobre la cara inferior, como lo indica la Figura 4.
A cambio de presiones sobre las caras del elemento, se aplican desplazamientos iguales en cada dirección con el fin de evitar dificultades en la convergencia de la solución numérica cuando la respuesta estructural exhibe ablandamiento.
Los desplazamientos se imponen en la misma dirección y proporción que tienen los esfuerzos en una cara con respecto a la cara adyacente.
Los apoyos se ubican en los nudos y se disponen de manera tal que permiten la libre expansión o contracción del elemento.
Los desplazamientos son aplicados gradualmente en pequeños incrementos simulando la carga gradual de los ensayos de laboratorio.
La relación entre el desplazamiento aplicado verticalmente en los nudos 3 ó 4 con respecto al desplazamiento horizontal aplicado en los nudos 2 ó 3, determinará el estado de esfuerzos en cada ensayo.
La Figura 5a indica la relación entre el esfuerzo normal y la deformación longitudinal en dirección y cuando se aplican desplazamientos iguales que generan compresión en las direcciones x y y.
Los resultados numéricos muestran una relación lineal hasta el 80% aproximadamente del esfuerzo máximo de compresión.
A partir de este nivel de esfuerzos comienza un comportamiento no lineal dividido en una rama ascendente hasta y otra descendente que representa el ablandamiento por deformación.
Se observa que el resultado numérico coincide aproximadamente con el resultado experimental de Kupfer y otros Kupfer et al., 1969.
En la Figura 5b se indica la relación para un panel sometido a desplazamientos que generan compresión uniforme en dirección x 0.52 veces la compresión uniforme en y.
Se observa un comportamiento lineal inicial similar al experimental y una respuesta más rígida del modelo numérico en la rama no lineal, sin embargo el esfuerzo máximo es aproximadamente igual al obtenido experimentalmente.
En la Figura 5c se presenta la relación para un panel sometido a desplazamientos que generan compresión uniforme en dirección x 0.052 veces la tracción uniforme en y.
La relación lineal inicial de la curva del modelo numérico es diferente al comportamiento experimental.
El esfuerzo máximo obtenido de la modelación y de la experimentación difiere en un 20%, debido entre otros factores, a que no se están teniendo en cuenta fenómenos de fractura.
De la modelación numérica de un panel sometido a tracción biaxial uniforme y de igual magnitud se indica lo siguiente.
El resultado obtenido del modelo es aproximadamente igual al resultado experimental como lo muestra la Figura 5d.
El modelo constitutivo supone un comportamiento plástico perfecto después de alcanzado el esfuerzo máximo a tracción, por está razón se tiene una respuesta estructural hasta un nivel de deformación más alto comparado con el resultado experimental.
Una viga de longitud de 3.00m y una sección transversal rectangular de 0.25m de base por 0.50m de alto, está sometida a una carga en el extremo derecho.
El material de la viga se representa con el modelo constitutivo introducido y tiene las siguientes propiedades mecánicas: módulo de Young , relación de Poisson v=0.19, esfuerzo máximo a compresión y relación entre el esfuerzo máximo a tracción y a compresión a = 0.09.
El problema se simplifica a un estado plano de esfuerzos utilizando una malla de 24 elementos finitos cuadrilaterales lineales, como se ilustra en la Figura 6.
La carga en el extremo de la viga P evoluciona desde un valor inicial de cero como se indica en la Figura 7.
Primero la carga se aplica en dirección y negativa superando la deformación de fluencia en el sector con mayor momento Abras del extremo superior próximas al apoyo.
Posteriormente la carga disminuye hasta invertir el sentido y causar deformación de fluencia nuevamente ahora en las Abras inferiores próximas al apoyo.
La Figura 8 ilustra la relación entre la carga puntual aplicada y el desplazamiento vertical en el extremo derecho de la viga.
Los puntos resaltados con los numerales 1 al 7 en la curva, hacen referencia a pasos de carga representativos.
En el intervalo delimitado por los instantes 1 y 2, el comportamiento de todos puntos material de viga es elástico lineal.
Superado el instante 2 se presenta fluencia por tensión en las Abras superiores cercanas al empotramiento.
En el intervalo de 2 a 3 la carga continúa aumentando en un proceso de carga plástica.
Posteriormente se realiza una descarga elástica en el intervalo delimitado entre los puntos 3 y 4.
Esta descarga muestra la misma pendiente de la carga en rango elástico.
En el instante 4 se observa que la carga aplicada es cero pero ha quedado un desplazamiento permanente aproximadamente igual a 0.2mm en el extremo de la viga.
Del instante 4 al 5 la carga aumenta en sentido contrario, realizando una recarga en rango elástico.
A continuación, entre los puntos 5 y 6 la carga se incrementa aún más, generando un proceso de carga plástica a tracción en las fibras inferiores de la viga, cercanas al empotramiento.
Del punto 6 al 7 se descarga elásticamente hasta carga cero.
En el instante 7 se observa un desplazamiento permanente en el extremo de la viga.
A pesar del ablandamiento que indica el comportamiento del material después del límite elástico a tracción, la curva carga - desplazamiento exhibe una pendiente positiva en la etapa de carga inelástica.
Lo anterior se debe a que la zona de la viga sometida a compresión conserva un comportamiento elástico dado el factor α
En la Figura 9 se muestra la distribución de la componente de esfuerzo normal en dirección x sobre toda la viga.
Se observa una respuesta estructural elástica de la viga entre los pasos 1 y 2, donde los esfuerzos son simétricos respecto al eje neutro localizado en el eje centroidal de la viga.
En este intervalo también se observa una distribución de esfuerzos que se incrementa linealmente conforme los puntos se alejan del eje neutro de la viga.
En el paso de carga 3 se presenta deformación de fluencia en tracción en las Abras superiores de la viga cercanas al empotramiento.
Debido a las propiedades de ablandamiento del material, el esfuerzo en las zonas donde se presentan deformaciones plásticas disminuye progresivamente.
En este paso de carga la distribución de esfuerzos en las secciones cercanas al empotramiento no es lineal y el eje neutro se desplaza hacia abajo para mantener el equilibrio de esfuerzos en cada sección transversal.
A pesar del aumento de la carga aplicada, las zonas de la viga sometidas a un esfuerzo a tracción conservan un valor constante después de alcanzado el límite elástico.
En consecuencia el eje neutro se desplaza hacia abajo, aumentando el área de la sección transversal sometida a esfuerzos de tracción en la parte superior que equilibran los esfuerzos de compresión en la parte inferior de la sección.
Los esfuerzos de compresión aumentan conforme aumenta la carga en el voladizo debido a que el límite elástico en este rango no es superado.
Posteriormente cuando la carga en el extremo libre de la viga cambia de sentido, las Abras sometidas a esfuerzos de tensión son las de la cara inferior de la viga.
En el instante de carga 5 mostrado en la Figura 9c, se observa el cambio en la distribución del esfuerzo durante el proceso de carga plástica.
En el instante 6 se aprecia el mismo efecto descrito para el instante 3.
El esfuerzo a tracción en cara inferior cercano al empotramiento decrecen conforme se incrementa la carga en el extremo libre de la viga debido al ablandamiento del material.
El eje neutro de la viga ahora se desplaza hacia la parte superior debido a que el esfuerzo normal a tracción se reduce en la parte inferior de la viga cercana al voladizo y por lo tanto se requiere una mayor área de la sección con esfuerzos de tracción en la parte inferior para equilibrar los grandes esfuerzos de compresión que ocurren en la parte superior de la viga.
Al considerar una relación lineal inicial entre el esfuerzo y la deformación uniaxial equivalente del modelo de Hu y Schnobrich, se simplifica la implementación del modelo propuesto sin que esto signifique un sacrificio en el ajuste de los resultados al ser comparados con datos experimentales.
En este trabajo se formuló e implementó un algoritmo de integración implícito del modelo de Hu y Schnobrich, en el marco del análisis no lineal con elementos finitos, con el cual se satisfacen las condiciones de equilibrio en cada paso de carga.
Si se establecen incrementos del desplazamiento a cambio de incrementos de carga mediante el método de Newton - Raphson, se logra convergencia numérica con pocas iteraciones en problemas donde el desplazamiento aumenta y la carga aplicada decrece.
También se observó que controlando la carga o el desplazamiento utilizando el método de longitud de arco se obtiene convergencia numérica de la solución en pocas iteraciones.
El modelo constitutivo implementado usa una regla de flujo no asociada, que produce tensores constitutivos tangentes no sean simétricos y a su vez también la matriz de rigidez de la estructura no sea simétrica.
Lo anterior genera un costo computacional mayor, sin embargo se obtienen resultados más cercanos a los experimentales en comparación con los resultados del modelo con regla de flujo asociada.
De acuerdo con los resultados obtenidos con el modelo implementado, se observa que el mejor ajuste se obtiene para el rango de compresión biaxial y tensión biaxial.
Para el rango de tensión - compresión no tiene el mismo nivel de concordancia con los resultados experimentales debido a que el modelo no contempla fenómenos propios del concreto como la fractura.
Para tensión biaxial, el modelo seleccionado, un comportamiento de plasticidad perfecta.
Esto con el fin de evitar inestabilidad numérica en la solución, dada cuando decrece rápidamente el esfuerzo con el aumento de la deformación.
El modelo numérico propuesto combina el fundamento matemático de la teoría de la plasticidad con una aproximación empírica de la función de fallo del concreto.
Lo anterior conlleva a resultados de la simulación numérica que representan adecuadamente el comportamiento mecánico del concreto, principalmente para estados de esfuerzo de compresión biaxial, en los cuales fenómenos como la fractura no inciden de manera directa en el comportamiento.
Los autores agradecen la financiación otorgada por la Dirección de Investigación de la Sede de Bogotá de la Universidad Nacional de Colombia a través del proyecto DIB-8849.
Introducción
De manera general, la historiografía sobre la formación del Estado en el Ecuador decimonónico ha sido considerada desde dos vertientes: como una estructura de dominación, y como institución.
Según la primera de estas dos perspectivas, la marca del periodo entre la segunda mitad del XVIII y los primeros cincuenta años del XIX corresponde a la de la desarticulación regional y el auge del caudillismo.
La ausencia de enlaces internos originó el surgimiento de dos sectores dominantes: la oligarquía serrana enucleada en torno al sistema de explotación hacendario, y la oligarquía del litoral vinculada a los centros del capitalismo mundial por medio de la explotación del cacao.
Con la región interandina como el espacio más densamente poblado durante la primera mitad del XIX fueron las élites serranas, al decir de esta interpretación, quienes controlaron a la mayoría de la población, y mantuvieron el control estatal.
Aspectos que constituyen el origen de casi todas las tensiones entre ambos grupos:
{...} Bajo esas condiciones, la existencia política del naciente Ecuador, se caracteriza por una marcada desarticulación.
El fenómeno "regionalista" aparece como una consecuencia de la segmentación del poder, conspirando no solo contra la unidad, sino contra la propia existencia del país.
Las tradicionales autonomías de los departamentos grancolombianos Quito, Guayaquil y Cuenca, e incluso los niveles de descentralización de provincias, municipios y parroquias, patentizan este fenómeno.
En este enfoque, la formación del Estado republicano decimonónico es el resultado de tensiones entre sectores dominantes claramente definidos, cuya participación dentro de la incipiente estructura estatal parte de un reparto administrativo regional que se teje a partir de la forjadura coyuntural de alianzas políticas y militares en la perspectiva de garantizar un cierto control territorial y poblacional.
Además, según esta interpretación, el periodo que va desde la crisis de la monarquía española y la independencia hasta los años 1875, inclusive, se caracterizaría por el predominio político de los llamados "señores de la tierra", caudillos prestigiados por su papel en las guerras de independencia, emparentados por matrimonio con las elites criollas locales y con proyectos de dominación muy específicos, que aguardaban su turno para tomar el control del poder central y proyectar nacionalmente dichas agendas.
La evidente fractura regional que caracteriza el Ecuador poscolonial tendría, así, su expresión política en estas luchas caudillistas y en proyectos de organización territorial basados en estructuras de poder regionales que buscan solaparse entre sí.
Habría que preocuparse por las implicaciones regionales y locales que tienen los mecanismos de articulación activados por el poder central, en términos de la articulación territorial y administrativa de esas entidades, a partir del llamado "desplazamiento regional".
Estas consideraciones dieron paso, más tarde, a la preparación de una serie de investigaciones dedicadas a evaluar las implicaciones regionales en la formación del Estado decimonónico, en el sentido de comprender, desde lo regional, los mecanismos institucionales de construcción de un poder central, cuya faceta depende más de sus posibilidades institucionales de articulación que de, únicamente, sus opciones de control por medio de la edificación de estructuras de poder.
Estas interpretaciones, que corresponden a los años setenta y ochenta del siglo XX, formaron parte de todo un momento de reinterpretación de la historia nacional ecuatoriana -denominado Nueva Historia del Ecuador-, animada por los circuitos de historiadores profesionales que, en esos años, coadyuvaron a la conformación de lo que, más tarde, podría identificarse como "profesionalización del campo historiográfico ecuatoriano", muchos de los cuales estaban fuertemente animados por los enfoques de la historia marxista.
Su auge será en los años noventa, en el marco del giro interpretativo dado a los estudios históricos latinoamericanos, a partir de consideraciones sociales y económicas que tomaban en consideración el carácter determinante de la región como elemento a través del cual la conformación del estado adquiere sentido y alcanza, eventualmente, su plenitud: estado y región se desarrollan de manera simultánea y en determinación mutua. Así, los estudios en relación con la emergencia del poder central y los procesos de integración ecuatorianos experimentaron una renovación.
En el contexto latinoamericano, la renovación de los estudios históricos coincide, a su vez, con el desarrollo de preocupaciones por explicar los procesos de afianzamiento del capitalismo en la región y el desarrollo de los procesos de incorporación de las realidades nacionales latinoamericanas de manera subordinada: el dependentismo, las teorías del desarrollo de la CEPAL y, posteriormente, el neoliberalismo.
Experiencias necesitadas de iluminarse a la luz de procesos históricos de larga duración.
Hubo, entonces, la necesidad de que las interpretaciones económicas y sociopolíticas de dichos procesos fuesen vistos estructuralmente y en panoramas históricos más amplios, al propósito de explicar históricamente cómo es que dicha incorporación pudo realizarse.
Interrogante que no pudo resolverse desde las interpretaciones más canónicas de las historiografías nacionales, lo cual demandó la conformación de un nuevo cambio, emanado de las universidades, en el que el recurso a la historia profesional permitía la comprensión de los procesos de dependencia, crisis y desarrollo de las sociedades latinoamericanas.
En este orden de cosas, en el terreno de la reflexión sociológica y económica ecuatorianas, florecieron importantes aportes de orden histórico, que invitaron a reflexionar en torno, principalmente, de la realidad ecuatoriana en términos de su fragmentación regional y de la especificidad de esos espacios como laboratorios en los cuales discutir la galvanización del poder central el estado y la manera como dicha realidad fragmentada consistió en un basamento importante para su consolidación posterior.
Entre estos autores descuella el historiador Juan Maiguashca.
En la perspectiva de este investigador, en el estudio de la construcción del estado ecuatoriano como institución en el siglo XIX es legible a partir de los intentos institucionales del poder central por intervenir en el espacio regional en tres dimensiones: penetración política y administrativa, homogeneización normativa, e incorporación social.
El proceso de penetración comprende toda actividad que el estado despliega y las instituciones que éste crea con el propósito de tomar control militar y administrativo de su territorio nacional.
En lo que se refiere a la homogeneización normativa, este proceso se relaciona con el afán del estado de crear y formular leyes, valores y mitos cuyo fin es el de transformar la población en una entidad colectiva.
Por fin, el tercer proceso, el de incorporación, tiene que ver con las iniciativas estatales tendientes a incluir al sistema político directa o indirectamente a los grupos marginados.
Esta incursión de lo estatal en el mundo local revela, además, el carácter contradictorio de su empeño "hacia delante" en algunos casos y "hacia atrás", en otros, lo que pondría en evidencia no solo la singularidad de dicha incursión determinada por las particularidades de cada espacio regional y local sino, especialmente -y es en esta perspectiva en la que me gustaría inscribir esta reflexión-en las condiciones locales de recepción del esfuerzo de penetración estatal.
Esto es: los mecanismos efectivos de negociación del mundo local con el poder central.
Esta argumentación implica, cabe decirlo, desplazar dos ideas que aparecen como "rasgos comunes" en el estudio de la formación del estado republicano: en primer lugar la de un movimiento estatal único que se expresa de forma análoga en todos los contextos -el estado como ente compacto, con capacidad de articular homogéneamente los espacios regionales y locales-, opuesta a la de un movimiento de penetración múltiple que exhibe, por el contrario, el sentido polisémico de su avance.
Y, en segundo lugar, la idea de que este movimiento estatal se realiza solo unidireccionalmente desde el centro hacia las periferias, versus la idea de un intercambio de flujos entre las demandas estatales expresadas en cuerpos legales, reglamentos y valores; mecanismos de incorporación efectiva, como elecciones, administración de justicia, educación pública, milicias, formas de control social o de regulación de la vida cotidiana y las prácticas locales valores, tradiciones y leyes de costumbre que se ponen en marcha con arreglo a dichas demandas.
A cada esfuerzo de incorporación o avance del poder central, le sucede un acto de traducción local de dicho movimiento, y viceversa.
Dinámica que invita, además, a poner en perspectiva los mecanismos sociales y culturales de recepción del estado en el mundo local, mediante la readaptación conceptual de las interpretaciones historiográficas sobre la formación del estado nacional en el Ecuador decimonónico.
Me propongo aquí revisitar, preliminarmente, la interpretación teórica de Maiguashca poniéndola en diálogo hasta donde esto es posible con otras análogas formulaciones sobre el funcionamiento del poder local y el desarrollo del estado ecuatoriano en la primera mitad del siglo XIX, así como en el Brasil republicano.
Me refiero, concretamente a los aportes de la ecuatorianista Federica Morelli, y de los estudiosos brasileños Roberto Schwarz y Maria Sylvia de Carvalho Franco.
Los aportes de Morelli corresponden al estudio de los impactos locales de la desestructuración del estado monárquico hispano en la Audiencia de Quito y el rol de los ayuntamientos en la galvanización de la posterior entidad estatal ecuatoriana, y su interpretación ofrece un panorama de los mecanismos de reacción, adaptación y apropiación de los componentes institucionales que dan forma al estado borbónico, en el contexto de su disolución.
De su parte, los trabajos de Schwarz y Carvalho Franco discuten las formas en que, en el contexto de los procesos de incorporación periférica a los espacios nucleares del capitalismo mundial, surgen expresiones marginales capitalistas cuyas posibilidades de realización dependen de la semejanza, siempre inconclusa, de las formas acabadas que mantienen en los centros metropolitanos que las originan.
En el caso brasileño, el núcleo de dicha discusión se encuentra en las formas que la ideología liberal adquirió su fisonomía, y su compatibilidad o no con los mecanismos de acumulación de lucro presentes en el orden esclavista.
Propongo este dialogo con el objetivo, en primer lugar, de evidenciar no tanto el modo en que el poder central subordina las estructuras administrativas locales articuladas, especialmente, alrededor de municipios e iglesias parroquiales; sino las formas que el poder central adopta en las localidades, a partir de negociaciones con las estructuras y valores que organizan la vida cotidiana, y destacar su aporte a la formación del estado.
En segundo lugar, busco ubicar la reflexión animada por Maiguashca en el contexto más amplio de las discusiones recientes en relación con el papel de la cultura local en la formación del estado nacional hispano y lusoamericano.
En tercer lugar, este ejercicio busca combinar modelos interpretativos respecto de la formación de la estructura estatal-nacional ecuatoriana y sus imbricaciones con la cultura local que permitan escamotear el modelo binario de relaciones centro-periferia de matriz sociológica y que, según sostenemos, se formula sobre el artificio de un movimiento unívoco y uniforme de las estructuras administrativas "centrales" sobre una variedad de mecanismos de organización locales identificados, de manera general, como "periféricos".
Comunidades indígenas, tributos, caciques e intermediaros en la disolución del espacio imperial en la audiencia de Quito
El estudio de las negociaciones entre el estado central y las comunidades indígenas, en el Ecuador del siglo XIX todavía merecen, según Federica Morelli, mayor atención especializada.
Persiste aún la interpretación que argumenta una agresiva desestructuración de los cabildos indígenas, como consecuencia de las guerras de independencia, los conflictos de orden regional -que atraviesan todo lo largo la historia ecuatoriana decimonónica-y la permanencia del sistema de tributación india.
Todo lo contrario, estos aspectos permitirían el afianzamiento de las estructuras de organización local del campesinado indígena que en momentos de anomia social activaron mecanismos de violencia y movilización redundante, para mantener intactos los sistemas administrativos locales, sus valores y formas de comprensión de la vida cotidiana: la cultura popular.
En realidad, y al menos durante la primera parte del siglo XIX, la inestabilidad política, las guerras civiles y sobre todo la supervivencia del sistema del tributo permitieron a las comunidades sobrevivir y reproducirse, dejándoles claramente un control sobre las tierras que tuvo consecuencias considerables sobre la gobernabilidad de los países independientes, en la medida en que la tierra no era solo para los indios un recurso económico, sino también, y sobre todo una fuente de derechos políticos y de libertades colectivas frente al estado.
La cuestión relativa al tributo indígena comportaba dos aspectos, uno de orden cultural y otro de orden de propiedad: se trataba, por un lado, de un gravamen establecido para demarcar linderos de distinción étnica; y, de una carga fiscal que tendía a establecer mecanismos de control sobre la propiedad privada.
Ambos factores, lejos de socavar la estructura local comunitaria de cara al sistema administrativo estatal en formación, permitían la cimentación de hitos poderosos de diferenciación.
A contrapelo de lo señalado por Ayala en su caracterización del municipio decimonónico como frontera entre el mundo mestizo y el indígena, el cabildo indígena establecía por medio del tributo y del aprovechamiento de la legislación vigente sus propios mecanismos de distinción-exclusión, así como de incorporación de los forasteros en procura del control más amplio de las tierras de comunidad, de cara a los reclamos territoriales privados, como los del extenso litigio entre los indios de Lumbisí y las monjas de la Concepción, o como el de los indios de Machachi cuando Bolívar estableció la contribución obligatoria a los indígenas y del fraccionamiento administrativo de las tierras comunitarias en parcialidades, por ejemplo.
Así las cosas, la cuestión de las relaciones entre las comunidades indígenas y el estado decimonónico ecuatoriano puede ser vista no tanto en función de los mecanismos que emplea el poder central para incorporar el mundo indígena y disolverlo en el horizonte más amplio de la población mestiza, como el trámite de la legislación de orden administrativo y del sistema tributario; sino a partir de los usos que las comunidades indígenas dieron a dichas herramientas normativas como mecanismos de diferenciación o conservación de sus formas locales de reciprocidad.
No es el poder central, en este sentido, quien intenta incorporarlos mediante la disolución legal y fiscal de su diferenciación, sino que son las comunidades quienes se colocan en los márgenes del esfuerzo de incorporación mediante transacciones y negociaciones frente a la implantación de mecanismos centralizadores de administración territorial y de control fiscal de la población.
Lo que esta interpretación deja entre manos es el énfasis en los procesos de apropiación de los esfuerzos del poder central de inserción local.
El recurso al tributo indígena como diferenciador social, el aprovechamiento de la implementación de los procesos de administración territorial por parcialidades, y luego a través de los cuerpos legales que refieren a la división del espacio nacional; y la estrategia de incorporación de los forasteros a las comunidades, abierta como posibilidad por la propia legislación estatal incorporación social, todo ello en el marco de la agitación política y la guerra, informa sobre la capacidad táctica de las comunidades, según Morelli, para "{...} adaptarse a las nuevas situaciones jurídicas y sacar partido de ellas".
"Sacar provecho" aparece como mecanismo de apalancamiento de la identidad local en un contexto en el que la violencia social y política son factores particularmente amenazantes para el mundo comunitario; pero, además, un umbral excepcional para, por un lado, reconfigurar las relaciones entre el mundo local y el poder central, por medio de negociaciones que buscan un tipo de incorporación periférica mediada por interlocutores funcionarios estatales, clero local, caciques comunitarios o jefes de milicias quienes actúan como bisagras hermenéuticas entre el poder central y el mundo local, por un lado; y, por otro, implica apreciar los esfuerzos de desestructuración desde la perspectiva del poder central del espacio local, y recomposición desde la perspectiva de los poderes locales del territorio en términos étnicos.
Por ejemplo, la rebelión de Daquilema, referida por Morelli como un caso testigo que afianza la idea de un territorio étnico claramente definido, fue una movilización indígena campesina exitosa con dinámicas locales muy vigorosas, y favorece la idea de que los esfuerzos de penetración estatal e incorporación periférica comportan, a contrapelo, dinámicas de reforzamiento de los valores y dinámicas locales.
El Estado como "institución" y el rol del poder central en la formación estatal 1830-1895
Maiguashca, basado en los trabajos de Tarrow, caracterizó el esfuerzo institucional del poder central en el Ecuador y su penetración del espacio local en el siglo XIX.
En su aporte, el avance del poder central se realiza en tres movimientos: penetración político-administrativa relacionada con las acciones desplegadas por el Estado, y las instituciones que crea para controlar administrativa y militarmente el territorio nacional; homogeneización normativa la necesidad de producir leyes, mitos y valores, elementos que permiten establecer una comunidad de individuos a partir de símbolos y rituales compartidos; e incorporación social a través de la ampliación de la mancha electoral y el acceso al voto.
Este triple movimiento, territorial y "hacia adentro", permite apreciar el tipo de aportes que el poder central realizó en su dimensión institucional, para articular el territorio nacional alrededor de un núcleo espacial específico desde las primeras décadas del siglo XIX.
En este sentido, nos dice Maiguashca -siguiendo a Manfred Kossok-, el estado en el Ecuador no es tanto una consecuencia de la formación nacional, sino "su instrumento."
El argumento central de este investigador apunta al desarrollo incongruente del Estado latinoamericano decimonónico.
El estudio del desarrollo de los poderes centrales en el contexto del republicanismo latinoamericano temprano puede, según su lectura, ser acometido en dos dimensiones: como aparato de dominación y como estructura administrativa.
No siempre ambas facetas mantienen coherencia mutua en su desarrollo o caminan juntas; ello sería, según Maiguashca, una rareza.
Por el contrario, en el contexto hispanoamericano decimonónico es posible encontrar formulaciones estatales con un fuerte componente de dominación político-militar de corte caudillista pero con una estrucutra administrativa aún embrionaria; o expresiones estatales con una faceta administrativa muy definida con un andamiaje burocrático que busca "hacerse lugar" entre las otras estructuras corporativas -iglesia y municipios, por ejemplo- aún cuando su carácter de dominación monopolio de las armas y efectivo control territorial no esté plenamente desarrollado.
"Se han dado casos en que la relación de dominación social aún no se ha desarrollado debidamente y, sin embargo, necesidades inmediatas de la sociedad, como por ejemplo las de mantener la paz y el orden, han exigido la presencia y hasta el desarrollo de un aparato estatal".
Por ello, para Maiguashca, los actores clave en la formación del Estado como institución no sean precisamente los caudillos militares tradicionalmente identificados como una "marca del período", sino los dirigentes políticos y la elites burocráticas.
Al estimular el desarrollo del personal estatal, el poder central fortalece sus enlaces con las periferias "hacia adentro", y al hacerlo delinea sus contornos "hacia fuera", es decir establece su diferenciación con otros estados nacionales por medio de la incorporación de los ámbitos locales a su núcleo territorial y administrativo; para desarrollar, luego, sus mecanismos de vinculación externa.
Ello explicaría, en el caso ecuatoriano, el intento de desestructurar las antiguas administraciones territoriales de cabildos mediante la fragmentación de sus jurisdicciones, utilizando para ello la propia normativa municipal, para crear nuevos cuerpos administrativos dependientes del poder central y no de los poderes regionales, incrementando así la burocracia central.
La Ley de División Territorial de 1824 expresó dicho empeño y catalizó, en los años siguientes, los conflictos locales devenidos de la regulación de los procesos de administración jurisdiccional y de justicia, los mecanismos de organización social de la vida local, así como la emergencia de nuevas entidades administrativas que "desordenan" o "readaptan" las formas administrativas previas a la ley es decir, la creación de nuevos municipios como mecanismo de regulación de la influencia territorial, jurisdiccional, jurídica y política de los antiguos municipios.
El articulado legal promulgado en 1824 estableció un mecanismo administrativo y jurisdiccional basado en la línea de montaje la antigua administración colonial, pero delimitando el ámbito de las corporaciones municipales, y creando nuevos espacios administrativos, al tiempo que supeditó el quehacer eclesiástico local a la jurisdicción municipal.
La fragmentación de las antiguas unidades administrativas, en la perspectiva de desestructurar los poderes regionales afrontó conflictos y tensiones que emergieron, a veces, como advertencias veladas hacia el poder central.
Los entresijos dejados por la propia Ley, claroscuros que aparecían en el propio articulado relativo a la creación de nuevos cantones, la eventual conformación de municipios o la posibilidad de articularse jurisdiccionalmente con otros cantones, para efectos electorales y administrativos en esos nuevos espacios dio pie a reclamos y tretas salidas de los mundos regional y local.
Municipios y poder central Tensiones, negociaciones y acomodos
Según anota Federica Morelli, en el período inmediatamente anterior al que aquí referimos, la corporación municipal se vigorizó inicialmente gracias al reformismo borbónico, luego del proceso constitucional abierto por la experiencia gaditana, e incluso en los años de la confederación colombiana, su rol en lo concerniente al trámite de la ciudadanía se afianzó.
Dicho rol fue posible solo a partir de los mecanismos de representación modelados por las corporaciones locales, lo que lo transfiguró en la herramienta singular del desarrollo de los procesos de construcción de la ciudadanía constitucional.
La penuria fiscal, la debacle demográfica causada por la guerra y los desastres naturales vividos en el territorio, aunado al proceso de ruralización de los enclaves urbanos más importantes durante el periodo constitucional, y aún después durante las campañas de liberación bolivarianas, coadyuvaron a la dispersión del municipalismo en un esfuerzo por marcar la presencia del poder central colombiano en un ámbito territorial que, como lo ha señalado en otro lugar Ana Buriano, primaba por la desconexión interna, y se vigorizaban los lazos regionales de la sierra norte con el ámbito neogranadino, la región bajo el predominio de Cuenca y el puerto de Guayaquil con el norte peruano, y la región de Loja y el suroriente desarrollando inusitados esfuerzos federalistas.
Tanto el antiguo cabildo como el municipio gaditano se mostraron como las instancias administrativas de mayor vigor, al punto que sirvieron como bastidores del estado colonial y del republicano en sus primeros años, aunque en lo posterior las tensiones entre la antigua corporación y el poder central en pugna por "abrirse espacio", cobraron diversos matices:
La estructura política creada por Bolívar necesitaba una reforma de la organizacón territorial, llevada a cabo mediante la definición de los departamentos, las provincias y los cantones en la Ley de División Territorial de 1824, que dividió el entero territorio de la Gran Colombia -Colombia, Ecuador, Panamá y Venezuela-en 12 departamentos, 36 provincias y 228 cantones.
El objetivo era el de crear unidades administrativas de menor extensión al objeto de racionalizar la administración y centralizar el poder.
Pero, como en Cadiz, la reforma no siguió un espíritu geométrico a la francesa, y el territorio no se dividió en un conjunto de unidades administrativas homogéneas aptas para romper los antiguos vínculos sociales y transformar los grupos de agregados de individuos-ciudadanos.
En efecto, los departamentos correspondieron a los antiguos espacios provinciales dominados por las ciudades principales, mientras que las provincias se calcaron sobre los espacios de antaño dominados por las ciudades medianas.
Solo la creación de cantones, pues, sin correspondencia con los cabildos coloniales ni con los ayuntamientos constitucionales, constituyó una novedad.
Se puso en marcha, no obstante, un sostenido esfuerzo de formación de burócratas para establecer control directo de las actividades administrativas estatales por medio de intendencias, jefaturas provinciales y tenencias parroquiales efectuadas por los cuerpos municipales: administración de policía y de justicia, recolección de tasas e impuestos, el control de la mano de obra, las contribuciones de indios -el tributo indígena-y su trabajo en las tierras comunales, entre otras y las iglesias parroquiales el registro de los ciudadanos mediante actas de bautismo, la administración del contrato matrimonial y la coacción cuando el compromiso nupcial era vulnerado, luego de entregarse la dotes.
No siempre la autoridad estatal logró imponerse y una negociación administrativa y política se establecía.
Las arenas en las que dichas tensiones, negociaciones y acomodos surgieron fueron, especialmente, la electoral y la jurídico-administrativa.
Al referir el funcionamiento de la administración de la justicia en la Audiencia de Quito en las fases posteriores a la crisis peninsular, las guerras de independencia y la integración del espacio territorial ecuatoriano a la federación colombiana, Morelli saca en limpio que el funcionamiento estatal en materia jurídica fue determinado siempre por las condiciones socioculturales del mundo local, la aplicación de la justicia, y el funcionamiento de los tribunales.
La estructura de la justicia nos sugiere, pues, la imagen de un poder central de débil eficacia periférica y forzado de hecho a aceptar que la justicia se impartiese en función de códigos de comportamiento locales; lo que, a cambio implicaba un refuerzo de la idea pluralista de la soberanía y es que, para la mentalidad colectiva, su ejercicio, al implicar la administración de la justicia en todos los dominios de la vida social, seguía poseyendo un carácter muy concreto.
Estado como institución, dinámicas de dominación y tejidos de poder
Si bien el trabajo de Maiguashca invita a mirar el desarrollo de la estructura estatal decimonónica hispanoamericana en sus desplazamientos y tensiones con el poder local, me parece que su enfoque evidencia tres limitaciones de análisis.
En primer lugar, aunque en términos didácticos el desarrollo del Estado puede desglosarse en dos facetas como aparato de dominación y como entidad administrativa, ambas dimensiones están en realidad entrelazadas y forman parte de un solo movimiento; es decir que todo esfuerzo de incorporación administrativa o funcional del espacio físico o territorial es un mismo empeño de dominación que supone niveles de confrontación, velados a través de la lucha por el control de los mecanismos de representación del poder local -consejos municipales, jueces de paz o jerarquías eclesiásticas locales- y manifiestos conflictos armados, rebeliones regionales y locales, así como el surgimiento de mecanismos tácticos para escamotearlos.
Si bien todo acto de carácter administrativo es en sí mismo un acto de poder, un intento de dominación.
En segundo lugar, el análisis del triple mecanismo de incursión del poder central en el mundo local de Maiguashca privilegia las relaciones entre municipio representado en los consejos provinciales y cantonales y el poder central encarnado en la burocracia local: jefes y tenientes políticos, obliterando el papel de la iglesia parroquial y descoyuntando la articulación que mantiene con el municipio.
De ahí que en el dibujo a partir de Tarrow, la figura del poder local luzca rígida ya que, si bien ilumina el tipo de mecanismos estatales de penetración cuerpo de leyes, símbolos, valores y mitos promovidos como imaginario nacional, y ampliaciones sucesivas de la mancha electoral desatiende las relaciones tejidas al interior del mundo local, es decir, la composición de las corporaciones locales, sus relaciones, funcionamiento y negociaciones en cuanto al gobierno provincial, departamental, municipal y cantonal; y, especialmente, el papel de los valores y rituales religiosos en la construcción de los imaginarios políticos y su influencia en las prácticas locales.
De esta forma, el enfoque de penetración estatal administrativa propuesto por Maiguashca vuelve rígidas las relaciones entre el poder central y los poderes locales, oponiéndolos como entidades dadas, cosa que, si bien cumple con el objetivo de ofrecer una primera y útil diapositiva de la contribución del estado a la integración nacional, contribuye poco a apreciar a detalle sus texturas, funcionamiento interno y el tipo de conflictos subyacentes en la lucha política de las primeras décadas del XIX que adoptó, según demuestran los historiadores franceses Marie-Danielle Demélas e Yves Saint-Geours, un cariz nítidamente religioso. "{...} Encargados de edificar la nación, teniendo que forjar un símbolo de unificación y definir una sociedad civil, los dirigentes se referían menos al 'pueblo en armas' que al pueblo cristiano."
En el caso del Ecuador decimonónico, el imaginario católico funcionaba como aglutinante social y político, con la noción de "pueblo de Dios".
El papel de la iglesia local fue, como sabemos, determinante en la formación de dichos imaginarios no solo desde una perspectiva administrativa, sino en la adaptación y asimilación de los lenguajes políticos que circulaban.
Así considerado, el estudio de la formación estatal en el Ecuador decimonónico que aquí comentamos, luce encerrado en un modelo descriptivo de circulación que presupone la existencia de un centro productor de mecanismos legales, normativos y simbólicos de primer orden en el que se generan los lenguajes político-administrativos; y otro lugar, un espacio periférico receptor de segundo orden, o subordinado, en donde dichos significados son consumidos el espacio del sentido.
Los trabajos de los estudiosos brasileños Roberto Schwarz y Maria Sylvia de Carvalho Franco proveen, según mi lectura, herramientas analíticas para reconsiderar el aporte de teórico de Maiguashca, en los términos antes referidos.
Si bien la discusión que animan aquellos estudiosos nos remite a la formación del Estado nacional en el Brasil de fines del siglo XIX, y, concretamente, a la discusión sobre el surgimiento del liberalismo y su relación con las estructuras esclavistas locales.
La discusión sobre la producción, circulación y apropiación de los lenguajes políticos "ideas" en la reflexión de Schwarz y Carvalho desde un espacio determinado de producción de significados, hacia escenarios "periféricos" y subordinados a él; y los mecanismos de interpretación de los procesos de consumo de los discursos políticos en el contexto local, hacen posible interrogar el enfoque teórico basado en dinámicas de recepción centro-periferia, hacia un modelo más lábil de análisis que permita evidenciar las apropiaciones de los lenguajes políticos en el mundo local y el papel de la cultura popular en su redefinición.
Es decir la multiplicidad de estados que surgen, en los contextos locales, como fruto de la asimilación o adaptación de los mecanismos unívocos de penetración estatal.
Este enfoque permite reconsiderar la formación de la estructura estatal nacional en el Ecuador decimonónico al advertir que el intento de inserción del Estado en el mundo local refleja, más que un movimiento de incorporación periférica de subordinación, uno de apropiación en que el incipiente andamiaje estatal se "abre paso" entre las dos entidades administrativas y de poder corporaciones mejor consolidadas: el municipio y la iglesia, para aprovechar su estructura y traducirse en códigos locales.
Lo que abre camino a la formulación conceptual de que el movimiento único del poder central desencadena la formación de múltiples expresiones estatales.
Dislocamientos y adaptaciones en la dinámica centro - periferia
El trabajo de Roberto Schwarz, publicado en 1973 constituyó, al decir de Elias J. Palti, un esfuerzo por "{...} traducir en clave cultural los postulados de la llamada 'teoría de la dependencia'"; en este sentido, la reflexión desarrollada por el estudioso brasileño enfatizó el carácter foráneo de las ideas para interpretar la realidad brasilera.
Reeditando el debate entre el crítico literario y la historiadora y científica social María Sylvia de Carvalho Franco, Palti revisita ambos aportes para presentarlos como un esfuerzo contradictorio en un sentido dialéctico y articulado por analizar los procesos de adaptación y asimilación de los lenguajes políticos en el ámbito de la cultura popular, evidenciando no tanto los mecanismos de circulación de las ideas el espectro más evidente de ambos aportes cuanto el problema de los sentidos que produce su apropiación y las reformulaciones pragmáticas que este movimiento implica.
Desde posturas o lugares aparentemente opuestos, Schwarz y Carvalho Franco tocan de manera nodal el mismo punto problemático de la dinámica de producción y consumo de las ideas, discursos y lenguajes políticos: la re significación de sus posibilidades por medio de sus imbricaciones en la cultura local.
El carácter específico de la realidad cultural brasileña residiría, precisamente, en el desencuentro entre las ideas circulantes y las condiciones del espacio periférico en que son apropiadas, lo que ocasiona, en un sentido semiótico, dislocamientos de carácter semántico entre el tipo de discursos que se enuncian, su significado, y el sentido que desencadenan cuando son adaptados en la periferia.
Estas disparidades son evidentes, según Schwarz, entre las ideas liberales europeas y el carácter esclavista de la sociedad brasileña del siglo XIX:
Es claro que la libertad del trabajo, la igualdad ante la ley y, de modo general, el universalismo eran ideología también en Europa; pero allá correspondían a apariencias, encubriendo lo esencial - la explotación del trabajo.
Entre nosotros, las mismas ideas serían falsas en un sentido diverso, por así decirlo, original.
La frase ante citada señala dos aspectos que merecen ser destacados: el carácter en apariencia "foráneo" y por lo tanto "desencajado" de las ideas políticas generadas en Europa que nos remite a la noción de un "hábitat", o condiciones en que se generan y funcionan plenamente los discursos y lenguajes, ya referido anteriormente; y, el carácter "diverso" y "original" de la falsedad de dichas ideas cuando son adaptadas en la periferia es decir, que la especificidad brasileña y latinoamericana, por extensión estaría precisamente en las distintas y originales adaptaciones "no ha lugares" que genera el consumo de las ideas producidas en contextos metropolitanos.
El enfoque de Schwarz constituiría, a contrapelo, una propuesta interpretativa, no tanto del tipo de subordinaciones que la circulación de ideas y discursos genera en sentido centro-periferia, sino de la capacidad que tienen las periferias de adaptar "distorsionadamente" dichos elementos a sus propias realidades.
Lo cual, si bien no resuelve la díada producción-consumo / centro-periferia, permite invertir, al menos, el enfoque de análisis para apreciar no tanto cómo se producen las ideas, sino el tipo de arraigos que tienen en distintos escenarios, aunque éstos siempre sean -en palabras de Schwarz-, aparentemente, desfigurados.
Así, la adaptación de los discursos políticos generados en un centro con capacidad de producir dichos significados, y un conjunto de periferias con opción de consumirlos adaptarlos de manera diversa, pero falsificada, pone en evidencia las condiciones de subordinación de los espacios locales dentro de los cuales las posibilidades de sentido, en cuanto a la circulación de las ideas se refiere, quedan limitadas a una adaptación inexacta de sus significados.
Bajo esta perspectiva es posible formular, a manera de hipótesis, que en el modelo de análisis de la formación del Estado en el Ecuador decimonónico propuesto Maiguashca e interrogado a través de los aportes de Schwarz, los mecanismos de penetración estatal lucen, también ellos, desencajados, ya que la incorporación de las periferias territoriales y administrativas produce formas "falsificadas" de vinculación o incorporaciones a medias.
Todo lo cual podría llevarnos a interpelar el éxito de la incursión del poder central en el Ecuador, como un proceso de incorporación, también, "falsificado", y su aporte institucional a la formación de la nación ecuatoriana como inconcluso, dadas las "limitadas condiciones" de su recepción, frente a la evidencia de mecanismos locales de conformación del poder y de organización de los mecanismos de reciprocidad.
En sus estudios sobre la sociedad esclavista brasileña, Maria Sylvia de Carvalho Franco sometió a escrutinio el modelo de relaciones centro-periferia presente en la reflexión de Roberto Schwarz.
En "Las ideas están en su lugar", Franco impugnó la existencia de una lógica de circulación de ideas generadas de forma esencial en un ámbito conceptual y geográfico determinado Europa, y con ello el carácter periférico del desarrollo capitalista brasileño, para demostrar que no hay des tiempos ni incongruencias entre el liberalismo y la sociedad esclavista en el Brasil; Todo lo contrario: existe una articulación nuclear entre ambos, ya que aquél surge no es asimilado y adquiere formas específicas allí donde el fundamento del capitalismo logra expresarse:
{...} colonia y metrópoli no recorren a modos de producción esencialmente distintos, aunque son situaciones particulares que se determinan en el proceso interno de diferenciación del sistema capitalista mundial, en el movimiento inmanente de su constitución y reproducción.
Una y otro son desarrollos particulares, partes del sistema capitalista, pero ambas portan en su interior un contenido esencial -el lucro-que recorre todas sus determinaciones.
Así, la producción y la circulación de las ideas solo pueden ser concebidas como internacionalmente determinadas, pero con el capitalismo mundial pensado en la forma antes indicada, sin la disociación analítica de sus partes.
Así, según Carvalho Franco, ideas, lenguajes y discursos políticos no están nunca "fuera de lugar", sino que adquieren morfologías y sentidos diversos en el contexto en que surgen, lo que ocurre cuando se presentan condiciones que permiten su germinación.
Lo desafiante de su interpretación, me parece, estriba en destacar la capacidad que tiene una cultura local de asimilar determinados discursos e ideas y traducirlos a su propio lenguaje, de acuerdo con sus propias posibilidades de significación.
Así, el capitalismo brasileño, en su lectura, no sería consecuencia dependiente de la consolidación del capitalismo metropolitano, en una relación de exterioridad, sino una expresión propia de su desarrollo, en función de las condiciones prestadas por el sistema esclavista y las relaciones de favor.
La evaluación de Carvalho Franco a la reflexión hecha por Schwarz, ¿podría iluminar, a su vez, algunos claroscuros en el modelo teórico desarrollado por Maiguashca para estudiar el papel del Estado como institución en la formación de la nación ecuatoriana en el siglo XIX, enfocando el papel de la cultura local en la asimilación de los mecanismos de incorporación centrales que adquieren una dinámica distinta y, a la vez, análoga en cada contexto?
De un proyecto estatal en movimiento, a la múltiple recepción de sus formas de incorporación periférica
La combinación de los aportes aquí comentados abren posibilidades de estudio de la formación del estado en el Ecuador en doble sentido: "completando el cuadro", por decirlo de algún modo, en cuanto al estudio de los esfuerzos de penetración estatal visto en clave institucional; pero también colocando en perspectiva las distintas formas en que dicha penetración consiguió expresarse en el mundo local.
Contribuye, además, al estudio de los procesos de formación estatal en Hispanoamérica a partir de la consideración, no solamente los esfuerzos institucionales del poder central por articular el espacio local dentro de un imaginario común de valores y mitos, de leyes y estructuras burocráticas, o por medio de la ampliación de la participación electoral la recolocación de las balizas jurisdiccionales y la impartición de la justicia; sino, especialmente, a partir del estudio del papel de la cultura popular en la formación del estado, las imbricaciones que las prácticas de administración y funcionamiento local "no escritas" mantienen con las ideas y lenguajes políticos.
Una historiografía de factura liberal que, en su gran mayoría construye el lecho común de las interpretaciones sobre el período, sobre el basamento del caudillismo como explicación de la evolución de la cultura política y de las dinámicas regionales, elude preguntas analíticas que surgen de la evidencia de prácticas, nociones, conductas y maneras en que los valores, leyes y mitos estatales fueron apropiados en los contextos locales, o la forma en que dichas apropiaciones devinieron, luego, en aportes de la cultura local a la forjadura de los proyectos estatales nacionales y su funcionamiento.
Otra interrogante que puede surgir de dicho replanteamiento, está, de alguna manera codificada en la primera, y tiene que ver con el delineamiento administrativo del Estado decimonónico ecuatoriano, en el sentido de la formación de los sujetos del estado, es decir, las burocracias.
Si bien se han adelantado sólidos aportes al estudio de la integración de los cuadros burocráticos en el mundo andino y latinoamericano, desde la perspectiva de sus relaciones con el poder central, o como sus representantes en los mundos locales.
En el caso ecuatoriano faltan aún exploraciones que analicen la manera como los antiguos dirigentes caciques o caudillos se incorporaron al poder central como funcionarios estatales, entraron en negociaciones con los representantes del poder central, cuestionaron sus papeles o interpretaron, ellos mismo ambos roles.
Todo lo cual recoloca la reflexión en torno a las maneras en que se realiza la penetración estatal en los espacios periféricos en perspectiva institucional en el horizonte del estudio de las condiciones que las periferias crean, para negociar los modos en el que el poder central se traduce en términos locales.
Fuentes Primarias
En este segundo número del año 2014, la Revista Innovar presenta seis secciones: 1 Estrategia y organizaciones, 2 Investigación colombiana, 3 Educación y empleo, 4 Investigación en gestión, 5 Marketing, 6 Contabilidad y, finalmente, 7 un apartado dedicado a Reseñas de cuatro libros, dos de finanzas corporativas, uno sobre formación en administración y un último sobre la situación audiovisual latinoamericana.
En la primera sección, Solarte y Sánchez presentan el Modelo de Madurez en Gestión de Proyectos CP3M, que inició en 2003, permitiendo la evaluación de procesos de Gestión de Proyectos de las organizaciones, y que ha venido evolucionando, hasta ser replanteado en términos de niveles estratégicos de actividad, con el fin de medir el nivel de madurez organizacional en esta última versión.
Por otro lado, López analiza la incidencia de la orientación temporal de los socios de 70 consorcios de exportación de empresas españolas, sobre el desempeño de la relación de cooperación, teniendo en cuenta el compromiso de los socios y la estructura de gobierno adoptada, encontrando que la orientación temporal condiciona el compromiso de los socios en el momento de llevar a cabo inversiones a largo plazo.
Asimismo, la estructura de gobierno, específicamente el uso de estructuras relacionales, contribuye a un mejor desempeño de los acuerdos de cooperación.
En la sección de Investigación colombiana, en un principio Said-Hung presenta los resultados de su estudio sobre el grado de participación y apropiación ciudadana a través de la telefonía celular, en jóvenes en condición de vulnerabilidad en Barranquilla, Colombia; allí encontró que, debido al contexto socio-cultural y tecnológico de los sujetos de estudio, las habilidades alrededor de las TIC son escasas y, por ende, el aprovechamiento de la telefonía celular en el ejercicio de la participación ciudadana es bajo.
Posteriormente, Castaño y colaboradores presentan los perfiles de los investigadores en administración en Colombia, definiendo dos tipos de perfiles y determinando la concentración de la productividad en investigadores mayores de cuarenta años, cuestionando así los planes de relevo generacional de las universidades colombianas.
En cuanto a la sección de Educación y empleo, Rodríguez y colaboradores exploran y analizan si el proceso de gestión del conocimiento posee un impacto significativo sobre la calidad de la educación en los postgrados; los resultados de dicho estudio indican que el impacto de la gestión del conocimiento es positivo y estadísticamente significativo.
Por otro lado, Tovar, López y Ramírez analizan las aplicaciones educativas de los Recursos Educativos Abiertos en México, con el fin de determinar las ventajas y áreas de oportunidad para fomentar el uso de los recursos en los procesos de enseñanza; sus resultados señalan que la integración de las estrategias de comunicación facilita la interacción y comprensión del usuario, y que el método audiovisual facilita la asimilación de la información.
En la cuarta sección, Martínez y colaboradores analizan y determinan las características de las empresas que realizan investigación básica frente a las que no lo hacen.
Los autores encuentran que a pesar de la considerable reducción en el número de empresas que realizan investigación básica, esta estrategia presenta mejores resultados en las actividades de innovación de las empresas.
La sección de Marketing cuenta con un artículo de Casas y colaboradores, donde analizan la utilidad de la netnografía como herramienta de investigación en internet, en el caso del análisis de la imagen del servicio de autobuses de la ciudad de Madrid.
Por otro lado, en la sección de Contabilidad, Archel y Gómez identifican dos tipos de causas que explican las dificultades en la medición del valor generado por el trabajo inmaterial en la época del capitalismo cognitivo.
Para cerrar esta edición hemos querido reseñar los libros Finanzas internacionales para la empresa, Cronotopias, Formar en administración y Finanzas corporativas. GLORIA I. RODRÍGUEZ L. Ph.
D. Directora y editora general – INNOVAR Profesora asociada de tiempo completo Escuela de Administración y Contaduría Pública Facultad de Ciencias Económicas Universidad Nacional de Colombia, sede Bogotá
Este artículo tiene como objetivo favorecer la implementación de sistemas integrados de gestión ambiental, de seguridad y salud en empresas constructoras, centrándose en el subsistema de control de los impactos ambientales y los riesgos de seguridad y salud en obra.
La gran compatibilidad que presentan los requerimientos vinculados al control operacional establecidos en la normas ISO 14001:2004 y OHSAS 18001:2007 así como las interacciones existentes entre impactos ambientales y riesgos de seguridad y salud Gangolells et al., 2009, Gangolells et al., 2010 han motivado el desarrollo de una ontología que permite construir un modelo integrado para el control operacional en obras de construcción.
El enfoque desarrollado está fuertemente influenciado por la metodología de Noy y McGuiness 2001 y modela los conceptos clave y las relaciones del campo de forma estructurada, extensibe, flexible, reutilizable y compartible.
Este enfoque basado en ontologías ha sido implementado mediante Protégé 3.4 beta y correctamente evaluado utilizando preguntas de competencia, verificaciones internas y entrevistas de validación con expertos.
Este artículo desarrolla el primer enfoque que permite representar, compartir, reutilizar y gestionar el conocimiento relacionado con el control operacional integrado en obra de las incidencias medioambientales, de seguridad y salud y sienta las bases para poder superar la mayoría de las barreras que las empresas constructoras deben afrontar durante el proceso de implementación de un sistema de gestión integrada.
Palabras Clave: Ontología, impacto ambiental, riesgo de seguridad y salud, control operacional integrado, sistema integrado de gestión, edificación, proceso constructivo.
Muchas organizaciones han adoptado, o están en proceso de adoptar, sistemas formales de gestión basados en estándares tales como ISO 9001, ISO 14001 y OHSAS 18001.
No obstante estos sistemas han sido ampliamente criticados por ser burocráticos, arduos, basados en la teoría, y cuyo valor es cuestionable para la gestión de la construcción Griffith et al., 2000.
Además la investigación ha demostrado que la implementación y operación de los estándares en paralelo, requieren de la ejecución de muchas tareas en forma repetida Labodová, 2004; Zeng et al., 2007.
La dificultad de operar en paralelo y de forma simultánea mas de un sistema de gestión Zeng et al., 2007 y el aumento de la compatibilidad entre los diferentes estándares JΦrgensen et al., 2006 condujeron a la idea de la integración de operar en paralelo y de forma simultánea más de un sistema de gestión realizada para determinar los obstáculos más comunes encontrados por las organizaciones, durante la implementación de un sistema de gestión integrado, destacan la falta de orientación técnica Zeng et al., 2007; Zeng et al., 2005; Zutshi, 2005; Salomone, 2008; Tam et al., 2008.
De acuerdo con estudios empíricos descritos por diversos autores, un ámbito que conlleva un alto nivel de incertidumbre, durante la adopción de un sistema de gestión integrada, es la integración de elementos que corresponden a la identificación, evaluación y control de impactos ambientales y de riesgos de seguridad y salud Salomone, 2008; Pheng y Shiua, 2000; Seiffert, 2008.
Gangolells et al. 2009, Gangolells et al. 2010 y Gangolells et al. 2011 presentaron una metodología que permite una identificación y una evaluación integrada de impactos ambientales y de riesgos de seguridad y salud en proyectos de obra nueva de construcción residencial.
Este artículo va un paso más adelante y explora un enfoque innovador para promover la implementación de sistemas de gestión integrados de impactos ambientales y de riesgos de seguridad y salud en empresas constructoras, a través del control operacional integrado de impactos ambientales y de riesgos de seguridad y salud en obra, para proyectos de obra nueva de construcción residencial.
El objetivo de este artículo es desarrollar un enfoque formal para conceptualizar, organizar y formalizar el conocimiento relacionado con el campo de la gestión integrada de impactos ambientales y de riesgos de seguridad y salud, desarrollando un enfoque basado en la ontología.
A través del enfoque basado en la ontología es posible identificar conceptos clave del campo y definir sus relaciones de forma consistente, compartible y comprensible.
Primero presentamos una introducción sobre el control operacional de acuerdo con las normas ISO 14001:2004 y OHSAS 18001:2007.
Después de proporcionar una breve introducción a las ontologías, la sección 3 describe un enfoque basado en ontología para la gestión integrada de impactos ambientales y de riesgos de seguridad y salud en obra, empleando el riesgo como factor integrador riesgos para el medioambiente y riesgos para la salud en obra de los trabajadores y de la población de los alrededores.
La sección 4 describe el proceso de validación del enfoque basado en ontología.
Finalmente, resumimos las principales conclusiones de la investigación y discutimos algunas futuras líneas de investigación en la Sección 5.
Con relación al control operacional Figura 1, ambas normas, ISO 14001:2004 y OHSAS 18001:2007 están focalizadas en la prevención de riesgos y establecen explícitamente que es esencial identificar procesos y actividades que pudieran tener un impacto ambiental significativo o involucrar un importante riesgo a la seguridad y la salud, y que son relevantes para las políticas, objetivos y metas de una organización.
Ambos estándares también indican que una organización debe planificar sus actividades, incluyendo mantenimiento, para asegurar que éstas son desarrolladas bajo condiciones específicas, 1 estableciendo y manteniendo procedimientos documentados cuando su ausencia pudiera llevar a desviaciones de la política, objetivos y metas, y 2 estipulando un criterio de operación de los procedimientos, entre otros factores.
Si consideramos que los impactos ambientales y los riesgos de salud y riesgos de seguridad son características centrales dentro del dominio del control operacional, los procesos constructivos constituyen el vínculo con sus orígenes, mientras que las instrucciones del trabajo representan el vínculo con la acción.
Por lo tanto, cuatro conceptos clave impactos ambientales, riesgos de salud y seguridad, procesos constructivos e instrucciones del trabajo y sus correspondientes relaciones configuran las bases para un control operacional en obra integrado y eficiente.
A partir de los resultados descritos por Gangolells et al. 2009 y Gangolells et al. 2010, podemos concluir que algunos de los riesgos de los procesos constructivos son aplicables tanto al dominio medioambiental como al de la seguridad y la salud.
De la misma forma, los documentos que describen el proceso del trabajo para cada operación de construcción procedimientos documentados también pueden ser aplicados a ambos campos, el ambiental y el de seguridad y salud.
Por lo tanto, los procedimientos documentados también pueden ser gestionados de forma integrada.
Una reducción en la duplicidad de procedimientos mediante la combinación de dos sistemas, podría reducir significativamente el tamaño total del sistema de gestión resultante, y lo que es más importante aún, podría mejorar su eficiencia y efectividad.
Un ejemplo práctico de los beneficios de la integración es el proceso de soldadura que describe los requerimientos ambientales, las normas de seguridad y salud de aplicación y el equipamiento que debe usar el operario.
Las emisiones de ruido o polvo en la obra de construcción son riesgos que deben ser reducidos para la seguridad y la salud de los trabajadores de la construcción.
Sin embargo; este esfuerzo también proporcionaría una mejora ambiental.
Sin duda alguna, el control operacional integrado también puede resaltar las incongruencias en uno de los dominios.
Una instrucción en obra centrada en el ahorro de agua con el uso agua lluvia, obviamente reducirá el impacto ambiental de consumo de agua durante el proceso constructivo.
Sin embargo, puede agravar simultáneamente el impacto ambiental de ocupación de terreno por parte de la edificación, las instalaciones provisionales en obra y áreas de almacenamiento.
En el dominio de la seguridad y la salud, las instrucciones de trabajo en obra para el uso de audífonos de protección, claramente mitigarán los riesgos de seguridad relacionados con la generación de ruido y vibraciones debido a actividades en obra, pero pueden aumentar el riesgo de que los trabajadores puedan ser golpeados o atropellados por vehículos, puesto que los audífonos pueden impedirles escuchar advertencias sonoras provenientes de los vehículos y maquinarias de construcción.
El control operacional integrado puede destacar los potenciales conflictos entre los dominios ambiental y de seguridad y salud.
Por ejemplo, una instrucción de trabajo en obra, tal como la ejecución de cierres provisionales de mampostería para prevenir caídas entre diferentes niveles, puede tener claramente un efecto negativo sobre el consumo de materiales durante el proceso de construcción.
De la misma forma, cualquier instrucción de trabajo en obra relacionada con la gestión selectiva de residuos tendrá una consecuencia positiva al minimizar impactos ambientales en la categoría de generación de residuos, pero también puede aumentar el riesgo de lesiones debido a golpes o atropellos de vehículos.
En este contexto, el desarrollo de un enfoque basado en ontología se ha considerado adecuado, puesto que las ontologías tradicionalmente han ayudado a representar de forma efectiva los conceptos clave y sus relaciones en determinadas áreas temáticas.
Por lo tanto, teniendo en cuenta la aplicación exitosa de las ontologías en otros campos, la siguiente sub-sección desarrolla un enfoque basado en ontología para obtener una mejor entendimiento del control operacional de los impactos ambientales y los riesgos de seguridad y salud en obra.
No existe una definición universal para el término ontología, pero frecuentemente se cita la proporcionada por Gruber 1993, que definió ontología como "una especificación explícita de una conceptualización".
De acuerdo con Tserng et al. 2009, la ontología puede entenderse como una especificación formal explícita de los conceptos en un determinado ámbito y las relaciones entre ellas.
Las ontologías se han considerado útiles porque proporcionan una estructura al conocimiento sobre una determinada área y lo hacen explícito Darlington y Culley, 2008.
Por lo tanto, las ontologías se convierten en una base para la resolución de problemas, la comunicación efectiva, y la gestión y la difusión del conocimiento.
Los expertos insisten a menudo que no hay una única forma correcta de modelar un campo.
La mejor solución casi siempre depende de la aplicación que el creador de la ontología tenga en mente y de sus extensiones anticipadas Noy y McGuiness, 2001.
Esta investigación adopta la metodología proporcionada por Noy y McGuiness 2001, puesto que ha sido considerada como la metodología más clara y accesible por los especialistas del dominio, que tienen poco o ningún conocimiento anterior sobre ontologías Darlington y Culley, 2008.
La Figura 2 ilustra los principales pasos de esta metodología:
De acuerdo con Noy y McGuiness 2001, responder las siguientes preguntas puede ayudar a obtener el dominio de la ontología.
• El dominio de interés se compone de los conceptos relacionados con el control operacional integrado de los impactos ambientales y de los riesgos de seguridad y salud en obra, dentro del marco de las normas ISO 14001:2004 and OHSAS 18001:2007.
• El propósito del enfoque basado en ontología es proveer un contexto de conocimiento que pueda ayudar a plantear y a responder todas las preguntas apropiadas, para establecer un marco bien definido para el control integrado de los impactos ambientales y de los riesgos de seguridad y salud en obra.
• El enfoque basado en ontología puede ser empleado como una herramienta de guía para que los contratistas gestionen de forma efectiva aquellos impactos ambientales y de riesgos de seguridad y salud en obra, subrayados por la metodología desarrollada por Gangolells et al 2009, Gangolells et al 2010 y Gangolells et al 2011, durante el proceso de construcción.
Por lo tanto, después de su implementación en un sistema la ontología web, el enfoque basado en ontología puede ser empleado por los jefes de obra, los responsables de seguridad y salud y los responsables de medio ambiente durante los trabajos de construcción.
Según Noy y McGuiness 2001, una de las formas de determinar el alcance de la ontología es enumerar una lista de preguntas que debería poder responder.
El enfoque basado en ontología para un sistema de gestión integrada de impactos ambientales y de riesgos de seguridad y salud en obra debería proporcionar información sobre las siguientes preguntas de competencia:
• ¿Cuáles son los impactos ambientales y los riesgos de salud y seguridad típicamente relacionados con la construcción de un edificio residencial?
• ¿Qué instrucciones de trabajo deberían implementarse en obra durante las actividades constructivas, para disminuir la significancia de un impacto ambiental o riesgo de seguridad y salud determinado en un proyecto de construcción determinado?
• ¿Qué instrucciones de trabajo implementadas pueden ser tangencialmente beneficiosas o perjudiciales para un determinado impacto ambiental o riesgo de seguridad y salud?
• ¿Qué impactos ambientales y riesgos de seguridad y salud son reducidos, tangencialmente aumentados o tangencialmente disminuidos, al implementar una determinada instrucción de trabajo?
Tuvimos acceso a diversas bibliotecas sobre ontologías, ya que uno de los factores que conducen al desarrollo de las ontologías es la idea de la reutilización y la difusión del conocimiento Darlington and Culley, 2008.
Desgraciadamente, ni la biblioteca de Ontolingua KSL, 2010 ni la de DAML DAML, 2010 contenían ontologías reutilizables para el dominio de los impactos ambientales y los riesgos de seguridad y salud en obra.
También revisamos numerosos proyectos de investigación dentro del campo de la construcción, tales como el proyecto e-CONSTRUCT Electronic Communication in the Building and Construction Industry: Preparing for the New Internet; IST-1999-10303 y el proyecto e-COGNOS Consistent knowledGe maNagement across projects and between enterpriSes in the construction domain; IST-200-28671, pero no contenían ontologías útiles para el propósito anteriormente mencionado.
También revisamos la literatura científica existente y encontramos que las ontologías han sido mayoritariamente aplicadas para respaldar los sistemas de gestión de la información y el conocimiento dentro de la industria de la construcción Anumba et al. 2008b, tales como los enfoques proporcionados por Anumba et al. 2002, El-Diraby et al. 2005, Issa y Mutis 2006, Anumba et al. 2008a, Yurchyshyna y Zarli 2009 y El-Gohary y El-Diraby 2010.
En otros casos, la ontología no estaba dedicada al modelado de conceptos y a las interrelaciones de un sub-dominio en particular, sino que respaldaban otras aplicaciones como los enfoques proporcionados por Staub-French et al. 2003 y Edum-Fotwe y Price 2009.
En otros artículos, las ontologías respaldan la toma de decisiones durante el proceso de diseño, tales como García et al. 2004, Pandit y Zhu 2007, Ugwu et al. 2005 y Skolick y Kicinger 2002.
Puesto que el presente estudio está centrado en el dominio de la gestión ambiental, y de seguridad y salud en la obra, ninguna de las ontologías existentes fue considerada útil.
Darlington y Culley 2008 plantean que la cantidad de ontologías existentes y disponibles, formalmente documentadas, es mínima en comparación con los dominios potencialmente disponibles para su formalización la totalidad del mundo conceptual.
En consecuencia, cuando buscamos una ontología adecuada, podemos no encontrar la que se relaciona con la presente área de formalización Darlington y Culley, 2008.
Este paso consiste en dos tareas: 1 identificación de los conceptos clave y las relaciones en el dominio de interés y 2 producción de definiciones textuales inequívocas para tales relaciones Darlington y Culley, 2008.
Tal y como se indica en la sección 2 y de acuerdo con las especificaciones de las normas ISO 14001:2004 y OHSAS 18001:2007, bajo la sub-sección de control operacional, los impactos ambientales, los riesgos de seguridad y salud, los procesos constructivos y las instrucciones de trabajo son identificados como conceptos cruciales para el control operacional integrado:
• Impactos ambientales: según la norma ISO 14001:2004, los impactos ambientales se definen como cualquier cambio adverso o favorable al medioambiente que total o parcialmente resulte de una actividad, producto o servicio realizado por una organización.
• Riesgos de seguridad y salud: según la norma OHSAS 18001:2007, el riesgo se define como la combinación de probabilidad de ocurrencia de un evento peligroso o la exposición es y la severidad de las lesiones o enfermedades que pudieran ser ocasionadas por un evento o exposición es.
• Procesos constructivos: según el Project Management Institute 2009, un proceso se define como un conjunto de acciones y actividades interrelacionadas que se desarrollan para alcanzar un determinado conjunto de productos, resultados o servicios.
Por lo tanto, los procesos constructivos pueden definirse en esta investigación como el conjunto de acciones y actividades interrelacionadas que se desarrollan para alcanzar una entidad constructiva, en este caso, una edificación residencial.
• Instrucciones de trabajo: según las normas ISO 14001:2004 y OHSAS 18001:2007, un procedimiento se define como la forma específica de llevar a cabo una actividad o proceso.
Los procedimientos contienen procesos básicos para desarrollar una función a nivel operacional y, por lo tanto, a menudo están respaldados por instrucciones de trabajo detalladas que contienen los procesos exactos para desarrollar la función.
De acuerdo con Noy y McGuiness 2001, las clases describen los conceptos que existen de forma independiente dentro del dominio.
Por lo tanto, la mayoría de las clases en un enfoque basado en ontología para la gestión integrada de los impactos ambientales y de los riesgos de seguridad y salud en obra, corresponden a los conceptos clave identificados en el paso anterior.
Los investigadores anteriores han argumentado que siempre es útil considerar la reutilización de los vocabularios controlados existentes ontologías, taxonomías o diccionarios.
Por esta razón, desarrollamos una exhaustiva búsqueda entre los numerosos vocabularios controlados en el campo de la construcción Lima et al., 2007, incluyendo ISO 12006-2:2001, Industry Foundation Class IFC, Lexicon STABU, Holanda, BARBi-Building and construction reference data library Norwegian Building Research Institute, bcBuildingDefinitions taxonomy Proyecto e-CONSTRUCT, terminología ICONDA Franhofer IRB, BS6100 y UNICLASS Estándares Británicos, ontología e-COGNOS Proyecto e-COGNOS, y el Standard Dictionary for Construction Gencod EAN, Francia.
Desafortunadamente la principal desventaja de todas estas fuentes semánticas es que no incluyen terminología sobre gestión ambiental y de seguridad y salud en la obra, o que no son lo suficientemente concisas.
Sin embargo, otros vocabularios controlados en el dominio medioambiental o en el de la seguridad y la salud no se encuentran suficientemente focalizados en el sector de la construcción.
En algunos casos específicos los vocabularios controlados se relacionan con la seguridad en la construcción, pero no son lo suficientemente amplios como para cubrir los riesgos de seguridad y salud relacionados con los procesos constructivos y las instrucciones de trabajo sobre seguridad en obra.
De la misma forma, algunas fuentes semánticas focalizan en la construcción sostenible, pero no cubren los impactos ambientales de los procesos constructivos y las instrucciones medioambientales de trabajo en obra.
Debido a que no encontramos fuentes semánticas existentes y adecuadas al objetivo principal del enfoque basado en ontología para gestión integrada del medio ambiente y de la seguridad y la salud en obra, definimos las clases y la jerarquía de clases para las clases principales: procesos constructivos, impactos medioambientales, riesgos de seguridad y salud e instrucciones del trabajo.
Cada clase principal posee subclases e incluso sub-subclases.
La sub-clase de una clase representa un concepto que es "un tipo" del concepto que representa la súper clase.
En consecuencia, para asegurar la correcta definición de las sub-clases y sub-subclases, todas las sub-clases fueron chequeadas con el objetivo de asegurar que tuvieran una relación "es una" con sus clases.
ISO 12006-2:2001 establece que determinados sistemas de clasificación que cumplen con los requerimientos regionales o nacionales pueden ser desarrollados, de acuerdo a un enfoque internacional común.
Por lo tanto, esta investigación adoptó como procesos constructivos las secciones de trabajo provistas por el Instituto de Tecnología de la Construcción de Cataluña ITeC, dentro de la base de datos Meta Base ITeC, 2006.
Dos razones apoyan principalmente para esta decisión.
En primer lugar, los impactos ambientales y los riesgos de seguridad y salud relacionados con el proceso constructivo fueron obtenidos mediante un enfoque orientado al proceso Gangolells et al., 2009; Gangolells et al., 2010.
En ambos casos, las actividades de construcción consideradas fueron las secciones de trabajo provistas por el ITeC dentro de la base de datos Meta Base ITeC, 2006.
En segundo lugar, la base de datos Meta Base ITeC, 2006, que incluye los precios de referencia para las secciones de trabajo, es la fuente de información mas empleada por las entidades tanto oficiales como privadas diseñadores y contratistas en Cataluña desde 1985.
La Figura 3 ilustra parte de las 286 clases, sub-clases y sub-subclases relacionadas con la principal clase "Procesos Constructivos".
En este caso, las clases y las jerarquías de clases fueron identificadas mediante un enfoque orientado al proceso, empleando los procesos constructivos incluidos en la base de datos Meta Base ITeC, 2006 y los aspectos ambientales genéricos suministrados por el Eco-Management and Audit Scheme EMAS.
Por lo tanto se empleó un enfoque top-down, puesto que los impactos ambientales de los procesos constructivos fueron obtenidos de impactos ambientales genéricos y estandarizados.
Este enfoque que es descrito por Gangolells et al. 2009, mostró que podíamos obtener las clases y la jerarquía de clases dentro de la clase principal "Impactos Ambientales" Figura 4.
En este caso 46 clases, subclases y sub-subclases fueron consideradas dentro de la clase principal "Impactos Ambientales".
Los riesgos de seguridad y salud relacionados con los procesos constructivos también fueron obtenidos a través de un enfoque orientado al proceso, empleando los procesos constructivos suministrados por ITeC y los riesgos genéricos de seguridad y salud desarrollados en el Parte de Accidentes de Trabajo del Instituto Nacional de Seguridad e Higiene en el Trabajo Gangolells et al., 2010.
En este caso también se empleó un enfoque top-down para identificar las clases y las jerarquías de las clases relacionadas con la clase principal "Riegos de Seguridad y Salud" Figura 5.
Finalmente se obtuvo un conjunto de 116 clases, sub-clases y sub-subclases dentro de la clase principal "Riesgos de Seguridad y Salud".
Se encontró que algunos de estos riesgos aplicaban simultáneamente al dominio ambiental y al de seguridad y salud.
Los aspectos ambientales relacionados con la generación de polvo, que están clasificados dentro de la categoría ambiental "cuestiones locales", también pertenecen a la categoría de seguridad "contacto con agentes físicos".
Todos los aspectos ambientales relacionados con incidentes, accidentes y situaciones potenciales de emergencia también corresponden a los riesgos en el campo de la seguridad, especialmente dentro de la categoría "incendios y explosiones".
Los trabajos anteriores adoptaron una variedad de métodos para extraer los conceptos importantes del dominio objetivo, incluyendo una revisión de las taxonomías existentes, la revisión de literatura y un análisis de un documento muestra Tserng et al., 2009.
Puesto que no encontramos vocabularios controlados en la literatura existente, que cubrieran las instrucciones de trabajo en obra, empleamos el análisis de documentos muestra como principal método de extracción de conceptos.
La base de datos de conocimiento para la extracción de los conceptos clave se basó en las instrucciones ambientales en obra, desarrolladas por el proyecto de investigación europeo RECONS - Reduciendo el impacto ambiental de la construcción - LIFE03 ENV/E/000150 Gremio de Constructores de Obras de Barcelona y Comarcas, 2007, y en las instrucciones de seguridad en obra publicadas por el Gobierno de Cataluña Construcciones Rubau et al., 2007.
En ambos casos, las instrucciones de trabajo en obra fueron desarrolladas por un panel de expertos.
Por lo tanto, puede asumirse que son lo suficientemente detalladas y rigurosas como para configurar una correcta base de datos de conocimiento para la extracción de conceptos.
Las referencias documentadas fueron totalmente analizadas para identificar las palabras que tuvieran un significado relevante dentro del dominio.
A través de este método de extracción, los conceptos fueron reformulados iterativamente.
Esto implicó la descomposición de algunos conceptos en conceptos más simples, la creación de otros conceptos nuevos, juntando todos los grupos de conceptos relacionados y la combinación de algunos conceptos sinónimos dentro de un solo concepto.
Finalmente emergió un conjunto de aproximadamente 300 clases, sub-clases y sub-subclases Figura 6.
Según Noy y McGuiness 2001, las clases por sí mismas no proveen información suficiente para responder a las preguntas de competencia formuladas en el primer paso.
Una vez definidas las clases debe describirse la estructura de los conceptos.
Por lo tanto, este paso se centró en generar un conjunto de relaciones o propiedades que mostrara una representación estructural de las clases identificadas.
Una propiedad está unida a la clase más general que puede tener esa propiedad.
Todas las sub-clases de una clase heredan la propiedad de esa clase.
La Figura 7 ilustra la estructura conceptual que define las interacciones dentro de varios conceptos en el dominio del problema:
• La relación "ocurre en" vincula los "Riesgos de Seguridad y Salud" e "Impactos Ambientales" con los correspondientes "Procesos Constructivos".
Cada riesgo de seguridad y salud/impacto ambiental ocurre durante uno o más procesos constructivos.
La relación "origina" es la relación inversa a "ocurre en".
• La relación "reduce" vincula "Instrucciones de Trabajo" con los correspondientes "Riesgo de Seguridad y Salud" e "Impactos Ambientales".
Cada instrucción de trabajo puede reducir uno o más riesgos de seguridad y salud / impactos ambientales.
La relación "es reducida por" es la inversa a "reduce".
• La relación "afecta positivamente" vincula las "instrucciones de Trabajo" con los correspondientes "Riesgo de Seguridad y Salud" e "Impactos Ambientales".
Aunque no ha sido implementada con este propósito, una instrucción de trabajo puede afectar positivamente uno o más riesgos de seguridad y salud / impactos ambientales.
La relación "es afectada positivamente" es la inversa de "afecta positivamente"
• La relación "afecta negativamente" vincula las "Instrucciones de Trabajo" con los correspondientes "Riesgos de Seguridad y Salud" e "Impactos Ambientales".
Aunque no ha sido implementada con este propósito, una instrucción de trabajo puede afectar uno o más riesgos de seguridad y salud / impactos ambientales de forma negativa.
La relación "ocurre en" que vincula "Riesgos de Seguridad y Salud" y los "Impactos Ambientales" con los correspondientes "Procesos Constructivos" y su relación inversa "origina", fueron obtenidas por medio de un enfoque orientado al proceso Gangolells et al., 2009; Gangolells et al., 2010.
Las otras relaciones que vinculan las "Instrucciones de Trabajo" con los correspondientes "Riesgos de Seguridad y Salud" e "Impactos Ambientales" fueron específicamente derivadas teniendo en cuenta el propósito del enfoque basado en ontología para un sistema de gestión integrada del medio ambiente y de la seguridad y la salud en obra, con la ayuda de un panel de expertos.
Finalmente, más de 6100 relaciones se incluyeron dentro del enfoque basado en ontología para un sistema de gestión integrada del medio ambiente y de la seguridad y la salud en obra.
Según Noy y McGuiness 2001, el último paso es crear las instancias individuales de las clases de la jerarquía.
Para definir la instancia individual de una clase, se debe escoger una clase, crear una instancia individual de aquella clase y llenarla con los valores de las propiedades específicas.
En este caso, para el propósito de este estudio la creación de instancias no fue necesaria.
Las instancias sólo debieran ser crearse en el caso de que una empresa constructora en particular, que emplea un enfoque basado en ontología desarrollado para la gestión gestión integrada del medio ambiente y de la seguridad y la salud en obra, empleando sus propios procedimientos y sus propias instrucciones de trabajo.
En este caso, una determinada instrucción de trabajo, que ya existe en la empresa constructora, podría ser una instancia correspondiente a una sub-clase o sub-subclase de la ontología.
La creación de instancias de clases permite que las instrucciones de trabajo, ya existentes dentro de una empresa constructora, sean semánticamente igualadas con las clases y sub-clases desarrolladas, lo que permite universalizar la ontología.
Para validar el enfoque basado en ontología, se desarrollaron dos actividades preliminares.
En primer lugar las verificaciones se realizaron revisando si la información estaba disponible en el enfoque basado en ontología y revisando si existían las relaciones correctas.
En segundo lugar, de acuerdo a las sugerencias de la literatura existente, se emplearon las preguntas de competencia para validar la solución.
El enfoque basado en ontología para una gestión integrada del medio ambiente y de la seguridad y la salud en obra fue capaz de responder las preguntas de competencia que fueron definidas inicialmente Sección 3.1.1.
Por lo tanto, en esta etapa se consideró que la estructura conceptual era razonable y correcta para su propósito.
El enfoque basado en ontología para una gestión integrada del medio ambiente y de la seguridad y la salud en obra se implementó a través de Potégé 3.4 beta, que es la herramienta más usada para extender y difundir las ontologías en un rango amplio de dominios de conocimiento.
Este editor de fuente abierta facilita la visualización de las soluciones conducidas por ontología y permite una administración fácil de las clases, subclases y sub-subclases y sus correspondientes relaciones.
La implementación de la solución en Potégé 3.4 beta nos permitió verificar la robustez y consistencia del enfoque propuesto.
Finalmente, cuando la versión computarizada del enfoque basado en ontología fue correctamente verificado, se realizó una evaluación externa.
En la primera etapa, con el fin de asegurar una sencilla navegación, se pidió a los expertos que encontrarán cuatro conceptos dentro de la aplicación.
En base a los resultados, podemos concluir que la facilidad de navegación del enfoque basado en ontología es aceptable.
En segundo lugar, se pidió a los expertos que comprobarán si el enfoque basado en ontología podría responder las preguntas de competencia pre-definidas.
Con el objetivo de facilitar la evaluación externa, las preguntas tuvieron que ser personalizadas.
Después de esta actividad de validación, se pudo concluir que el enfoque basado en ontología incluye todos los impactos ambientales y los riesgos de seguridad y salud que están típicamente relacionados con el proceso constructivo de una edificación residencial Figuras 8 y 9.
También puede asegurarse que el enfoque basado en ontología ilustra aquellos procesos constructivos, en los cuales ocurre un determinado impacto ambiental o riesgo de seguridad y salud, así como sus relaciones inversas los impactos ambientales o riesgo de seguridad y salud que tienen lugar como consecuencia de desarrollar un proceso constructivo en particular Figura 10.
Esta actividad de validación también permitió asegurar que el enfoque basado en ontología puede mostrar si un riesgo determinado puede pertenecer simultáneamente al dominio ambiental y al de seguridad y salud. Figura 11.
Según los expertos, para cada impacto ambiental o riesgo de seguridad y salud, el enfoque basado en ontología ilustra que instrucciones de trabajo que han sido implementadas para reducir su importancia Figura 12.
El enfoque basado en ontología también muestra cómo las instrucciones de trabajo que han sido implementadas para disminuir la importancia de un determinado impacto ambiental o riesgo de seguridad y salud pueden afectar positiva o negativamente a la importancia de otros impactos ambientales o riesgos de la seguridad y salud.
Finalmente, la solución dirigida por ontología también muestra aquellos impactos ambientales y riesgos de la seguridad y salud que son reducidos, tangencialmente aumentados o tangencialmente disminuidos después de haber implementado una determinada instrucción de trabajo Figura 13.
Los resultados obtenidos durante esta actividad de validación permitieron concluir que el enfoque basado en ontología es razonable y correcto de acuerdo con su propósito.
Finalmente, se realizaron entrevistas con los expertos del para asegurar la aplicabilidad potencial del enfoque propuesto basado en ontología.
Los expertos no hicieron comentarios importantes sobre esta materia y la evaluación general del enfoque basado en ontología para la gestión integral medioambiental y de riesgos de salud y seguridad fue positiva.
Este estudio da un paso esencial en la formalización del marco teórico necesario para estimular la implementación de sistemas integrados de gestión ambientaly de seguridad y salud en empresas constructoras, a través del control operacional integrado.
El principal resultado es la obtención de un enfoque innovador para clarificar y representar el conocimiento relacionado con el control operacional integrado del medio ambiente, y la seguridad y la salud en obra, mediante el desarrollo de un enfoque basado en la ontología.
El mapa ontológico permite una mejor comprensión de las consideraciones prácticas relacionadas con la gestión ambiental y de seguridad y salud, y permite considerar sistemáticamente la relación entre los procesos constructivos, impactos ambientales, riesgos de seguridad y salud e instrucciones de trabajo.
La representación y la gestión la estructura del conocimiento relacionada con la gestión ambiental y de seguridad y salud en obra las permite compartir el conocimiento y reutilizarlo entre los expertos y partes interesadas que están simultáneamente involucradas en una obra en construcción.
El enfoque basado en ontología también puede ayudar a abordar la dicotomía existente entre el conocimiento tácito y explícito.
El enfoque basado en ontología identifica las instrucciones de trabajo en obra que deberían ser implementadas, ya sea para evitar un posible impacto ambiental o riesgo de seguridad y salud antes de que éste ocurra, o para minimizar su efecto negativo cuando tiene lugar.
La fortaleza de esta solución se basa en el hecho de que las potenciales interferencias son subrayadas.
Así el efecto de una determinada instrucción de trabajo en obra, sobre todo el conjunto de impactos ambientales y riesgos de seguridad y salud.
Otra característica clave del enfoque basado en ontología es la identificación del momento en el que se deben implementar las correspondientes instrucciones de trabajo en obra, revisando la lista de procesos constructivos relacionados, en los cuales puede ocurrir un incidente.
El enfoque basado en ontología también relaciona los impactos ambientales y los riesgos de seguridad y salud que tienen lugar en un determinado proceso constructivo.
Futuros estudios deberían implementar esta solución en un sistema web.
La implementación de este enfoque en un ambiente más amigable ofrecería una orientación útil sobre gestión integrada de muchas de las incidencias ambientales, de seguridad y salud en las obras de construcción a los contratistas.
En este caso, el enfoque basado en ontología para la gestión integrada ambiental y de la gestión integrada ambiental y de seguridad y salud podría utilizarse como el marco para que los contratistas pudieran gestionar de forma efectiva los impactos ambientales y riesgos de seguridad y salud durante sus proyectos de construcción y respaldar la implementación de medidas de control necesarias para reducir los riesgos de seguridad y salud e impactos ambientales hasta un nivel aceptable.
Con el fin de estimular la futura reutilización y difusión del conocimiento, el enfoque basado en ontología para la gestión integrada ambiental, de seguridad y salud, podría ser vinculado a las ya existentes y validadas ontologías y taxonomías dentro del dominio de la construcción.
Podría realizarse un mapeo completo con el objetivo de establecer las relaciones apropiadas entre los conceptos ya incluidos en los estándares validados para procesos constructivos y sus equivalentes del enfoque basado en ontología para la gestión integrada del medio ambiente y de la seguridad y la salud.
La igualación semántica, aunque laboriosa e intensiva, proporcionaría una forma de integrar el enfoque basado en ontología con otras ontologías basadas en estándares validados.
La amaurosis congénita de Leber es un desorden clínico, genético y heterogéneo caracterizado por una severa pérdida de la visión al nacimiento.
Se presenta en un 10 a 18% de los casos de ceguera congénita.
Algunos pacientes muestran solamente ceguera de origen retinal mostrando evidencia de un involucro multisistémico.
En la presentación de este caso se hace la revisión bibliográfica del tema, la presentación de un caso clínico y se describe la importancia del manejo estomatológico de estos pacientes, ya que es importante el conocimiento y el entendimiento de la patología y de las consecuencias de su tratamiento.
La amaurosis congénita de Leber ACL es una de las formas más severas inherentes a las distrofias retinales responsables de la ceguera congénita.
Su incidencia es de 2-3% en 100,000 nacimientos y se presenta en un 10 a 18% de los casos de ceguera congénita reportados en los institutos para la ceguera y en un 5% de todas las distrofias retinales; este porcentaje es probablemente alto en ciudades con alto índice de consanguinidad.
En muchos de los casos de ACL se presenta con un patrón de inherencia recesiva autosómica, el cual fue establecido por Alstrom y Olson en 1957.
La ACL representa una entidad de enfermedad simple.
Algunos pacientes exhiben solamente la ceguera de origen retinal; sin embargo, otros pueden mostrar evidencia de involucro multisistémico que puede incluir anomalías renales, cardiacas, esqueletales y en particular del sistema nervioso central.
Harris refiere que la primera descripción de la ACL fue en 1869 cuando el oftalmólogo alemán Theodor von Leber describió un desorden congénito que se caracterizaba por la pérdida visual profunda con presencia de nistagmus, ligera reacción pupilar y retinopatía pigmentaria.
Leber observó una gran cantidad de casos en una escuela para niños ciegos donde el 25% de los parientes de niños afectados presentaban consanguinidad, concluyendo que era una forma de retinopatía hereditaria.
Leber describe en los niños un fondo de ojo con apariencia normal, con una pigmentación progresiva durante su crecimiento.
Después de este reporte inicial de Leber fue hasta 1954 que Franceschetti y Dieterlé añadieron hallazgos como la marcada reducción o la nula estimulación en el electrorretinograma.
Hasta la fecha se han identificado mutaciones en seis diferentes genes que están asociados con la ACL: AIPL1, CRB1, CRX, GUCY2D, RPE65 y RPGRIP1.
En adición a estos síntomas oculares pueden presentarse una gran variedad de síntomas como son: retraso del neurodesarrollo, discapacidad mental y anomalías sistémicas.
• Conocer las limitaciones que existen en la comunicación entre el odontopediatra y los pacientes con amaurosis congénita de Leber durante la rehabilitación estomatológica.
Paciente de género masculino de 7 años 5 meses de edad, con diagnóstico de Amaurosis Congénita de Leber, originario de San Miguel, Estado de México, que acude a la Clínica de Odontopediatía de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la Universidad Nacional Autónoma de México para su evaluación y atención por presentar sangrado gingival Figura 1A.
Al realizar la historia clínica, los antecedentes personales no patológicos mostraron que el niño no asistía a ninguna escuela, aseo personal diario, higiene bucal una vez al día.
Al examen físico se encontró nistagmus, estrabismo interno, movimientos oculares lentos, ligera reacción pupilar, endoftalmus, signo óculo-digital positivo, discapacidad sensitiva del tipo visual y auditiva, discapacidad lingüística, discapacidad física con signos de automutilación Figura 1B.
A la exploración bucal presentó dentición mixta en estadio temprano, ausencia clínica del órgano dentario 62, inflamación gingival, gingivorragia generalizada, halitosis, presencia de placa dentobacteriana en el 100% de los órganos dentarios presentes y múltiples procesos cariosos grado 2 y 3 Figuras 2A y 2B.
Radiográficamente presenta ausencia congénita del órgano dentario 62, presencia de todos los gérmenes dentarios permanentes 11-17, 21-27, 31-37, 41-47 Figura 3.
El paciente acude a la clínica presentando gingivorragia provocada por un acúmulo de placa dentobacteriana en todos los órganos dentarios.
Se utilizan pastillas reveladoras de placa dentobacteriana que fueron trituradas previamente y diluidas en 5 mL de agua, se aplicó la tinción con un hisopo, pasándolo por todas las caras de los órganos dentarios y se obtuvo:
Se hace un pulido de sus dientes con pasta y cepillo profiláctico y se dan instrucciones de limpieza al responsable del tratamiento.
Su elaboración fue a base de materiales con diferentes texturas y dureza que asemejaban el proceso carioso y la rehabilitación dental, así como la anatomía dental y los tejidos periodontales.
Cada maqueta presentaba una etiqueta en donde se colocó el nombre de dicha maqueta y la explicación en idioma español y en sistema Braille.
La práctica consistió en presentarle al paciente el material didáctico para que lo conociera y se sensibilizara con las diferentes texturas, mismas que podría relacionar con los tejidos dentarios, periodontales y carioso; de esta forma sería más fácil establecer comunicación para poder explicar al paciente mediante la técnica "Decir-mostrar-hacer" Figura 4B.
En esta fase se trabajó por zonas: anterosuperior, superior derecha, superior izquierda, inferior derecha e inferior izquierda.
En cada una se trabajaron de dos a tres órganos dentarios, mismos que se rehabilitaron en una sola sesión.
Primera sesión: se utilizó anestesia tópica, regional mandibular y aislamiento absoluto; las piezas que se trabajaron fueron 84 y 85 resina y sellador de fosetas y fisuras, 46 sellador de fosetas y fisuras Figura 5A.
Segunda sesión: bajo anestesia local mandibular se aisló de forma absoluta y se realizaron los siguientes procedimientos: 74 corona acero-cromo, 75 resina y sellador de fosetas y fisuras, 36 sellador de fosetas y fisuras Figura 5A.
Tercera sesión: se anestesió la zona utilizando tópica y posteriormente se utilizó técnica infiltrativa, se aisló de forma absoluta y se realizaron los siguientes tratamientos: 53 resina, 54 corona acero-cromo y 55 resina Figura 5B.
Cuarta sesión: después de utilizar la anestesia tópica se infiltra en la zona anterosuperior y se aísla de forma relativa con rollos de algodón; los órganos dentarios que se trabajaron fueron los siguientes: 51, 52 y 61, los cuales estaban en proceso de exfoliación, ya que presentaban movilidad grado II y reabsorción radicular.
El tratamiento fue eliminar tejido carioso, reconstruir las piezas con cemento de ionómero de vidrio tipo II y se dejó en observación Figura 5B.
Quinta sesión: se utilizó anestesia tópica y posteriormente con la técnica infiltrativa se anestesió el cuadrante superior izquierdo.
Se aisló de forma absoluta y se procedió a la rehabilitación de la siguiente manera: 63 resina, 64 pulpotomía con corona de acero-cromo y 65 resina Figura 5B.
En cada sesión se tomaron radiografías dentoalveolares de la zona a trabajar, así como fotografías digitales del tratamiento.
Durante la fase restauradora se empleó restricción física debido a que el paciente presentaba movimientos involuntarios automutilantes.
• Recomendaciones: uso de cepillo dental etapa cuatro de la marca registrada Oral-B, pasta dental y la utilización de pastillas reveladoras de placa dentobacteriana.
Después de utilizar el material didáctico con el paciente, se observó un cambio de conducta que sirvió para establecer una comunicación entre el operador y el paciente, así como aceptación y cierta cooperación hacia el tratamiento dental Figura 6.
En la literatura podemos encontrar el manejo dental de diferentes tipos de discapacidad de forma aislada ceguera, pérdida de audición, etc.; sin embargo, en pacientes con tres tipos de discapacidad diferentes aún no se ha encontrado ninguna referencia en donde se hable del manejo dental de estos pacientes, la manera de establecer una comunicación con ellos o alguna institución en donde sean aceptados para su educación, estimulación y ser tratados adecuadamente.
La amaurosis congénita de Leber ACL es una enfermedad que se presenta en un 2-3:100,000 nacimientos; debido a que es poco frecuente, hay poca información con respecto a esta anomalía.
Los cirujanos dentistas, como promotores de salud, debemos saber de la existencia de esta enfermedad y manejo dental.
De esta forma podremos brindarle una atención especializada que consistirá en rehabilitación dental, prevención de enfermedades bucodentales y educación dental dirigida a los padres.
Es importante profundizar en el entorno de la enfermedad para conocer las posibles implicaciones en el manejo dental, reconocer el tipo de discapacidad que presenta nuestro paciente para el establecimiento del plan de tratamiento y brindar una atención integral de excelencia de forma interdisciplinaria en pro de la salud dental de nuestros pacientes.
Los trastornos hidroelectrolíticos son una de las complicaciones de los traumatismos y procedimientos quirúrgicos craneales, siendo la hiponatremia el más común.
Excluyendo el aporte excesivo de líquidos o fármacos, las causas más frecuentes de hiponatremia asociada a poliuria es el síndrome pierde sal de origen cerebral SPS.
Paciente de 58 años con neuralgia trigeminal NT programado para craneotomía suboccipital descompresiva microvascular con antecedentes de esclerosis múltiple EM, termocoagulaciones previas y tratamiento domiciliario: oxcarbazepina, triptizol, tapentadol y fentanilo transcutáneo.
Se realizó el procedimiento quirúrgico bajo anestesia general en decúbito supino con rotación cervical para abordaje retromastoideo.
No se precisaron osmodiuréticos.
Fue trasladado a la unidad de reanimación para vigilancia neurológica postoperatoria.
Durante su estancia desarrolló un cuadro de cefalea holocraneal intensa, náuseas de difícil control, calambres musculares y tendencia a la poliuria 3 ml/kg; fue valorado por neurocirugía, que no consideró indicado la realización de una TAC urgente.
Se solicitó una bioquímica de control, con el hallazgo de una natremia de 117 mEq·lconsulta de preanestesia 130 mEq·l y bioquímica urinaria con valores de sodio de 170 mEq·l, iniciándose la reposición de la volemia con suero salino isotónico y corrección hidroelectrolítica con suero salino hipertónico al 3%, obteniéndose 24 h después un sodio plasmático de 128 mEq·ly una diuresis de 150 ml·h, con remisión completa del cuadro clínico.
La NT consiste en descargas paroxísticas eléctricas en la zona de inervación del trigémino.
Puede presentarse de forma aislada o como consecuencia de enfermedades neurológicas mayores como la EM o tumores benignos de fosa posterior.
Los pacientes con EM tienen un riesgo 20 veces mayor de desarrollar una NT.
Mientras que la incidencia anual de NT en la población general es de 0,015%, en la EM es de 1,9 a 4,9%. La hipótesis más probable de esta afección es la irritación de la arteria cerebelosa superior sobre la raíz del vpar craneal.
En los casos de NT y EM se asocia además a una lesión en la vía de las aferencias trigeminales presinápticas por la presencia de una placa desmielinizante.
En la actualidad existen 4 posibles terapias: farmacológica, radiofrecuencia, rizotomía percutánea por termocoagulación, glicerol o por balón, y la descompresión microvascular técnica de Jannetta.
Esta última consiste en interponer un material autólogo o artificial entre el nervio y el vaso que produce la compresión, mediante una craneotomía retromastoidea.
El cuadro de hiponatremia severa sintomática que presentó este paciente puede asociarse a múltiples factores que deben ser correctamente analizados e identificados.
La hiponatremia supone el trastorno hidroelectrolítico más común en los pacientes hospitalizados.
Se define por valores plasmáticos de sodio inferior a 135 mmol l. La gravedad del cuadro clínico depende de su curso agudo menos de 48 h o crónicomás de 48 h y de su intensidadgrave si < 115 mmol l, siendo su etiología variable tabla 1.
Los síntomas más frecuentes son somnolencia, apatía, anorexia, calambres musculares, cefalea, náuseas, vómitos y estupor, pudiendo evolucionar a respiración de Cheyne-Stokes, convulsiones, coma y muerte.
Desde el punto de vista perioperatorio, los diuréticos, los IECA y las carbamazepinashabitualmente empleadas en la NT constituyen las causas farmacológicas más frecuentes de hiponatremia.
La oxcarbazepina, tanto en monoterapia como en combinación con otros fármacos, puede conllevar un cuadro conocido como hiponatremia inducida por oxcarbazepina HIO, dosis dependiente, con una incidencia del 23 al 73%, habitualmente asintomático.
Los mecanismos etiopatogénicos son diversos y la hipótesis más aceptada parece ser la liberación inadecuada y/o una mayor sensibilidad de la vasopresina tubular, así como el incremento de agua y la pérdida secundaria de sodio.
El cuadro de HIO suele presentarse de forma leve y asintomática, secundario a un proceso de hiperhidratación neuronalcuya gravedad se asocia a la rapidez de instauración del descenso absoluto del sodio plasmático, siendo clínicamente significativo con cifras menores de 125 mmol l. Está ampliamente descrita en la literatura la asociación entre consumo de carbamazepina y derivados con la aparición de una secreción inadecuada de hormona antidiurética SIADH.
Los datos de hiponatremia severa sintomática inducida por oxcarbazepina están muy limitados en la literatura.
Cuando se asocia con otras complicaciones frecuentes de los pacientes neuroquirúrgicos, que incluyen poliuria e hiponatremia, puede evolucionar de forma mortal.
Las 2 entidades que se asocian con mayor frecuencia a poliuria en el paciente neuroquirúrgico son la DI y el SPS, mientras que las que cursan con hiponatremia son el SPS y la SIADH, condicionando ambas un cuadro de hiponatremia hipotónica con natriuresis elevada.
Tanto la DI como el SPS comparten algunos datos clínicos con la SIADH, como son la hiponatremia y la historia de lesión cerebral, mientras que otros hallazgos permiten establecer una clara diferencia tabla 2, como la hipovolemia, la uresis excesiva y la natriuresis importante, con hormona antidiurética normal.
La distinción de los 3 cuadros clínicos descritos es fundamental por su diferente manejo, ya que deben ser rápidamente abordados mediante una reposición de las pérdidas hídricas en la diabetes insípida y el SPS, y una restricción de los líquidos en el SIADH.
Por otro lado, en el SPS debe aportarse sodio; en la diabetes insípida, vasopresina, y en el SIADH, diuréticos.
Las determinaciones analíticas corroboraron nuestra sospecha de SPS: diuresis horaria elevada, sodio plasmático bajo, sodio urinario elevado y osmolaridad plasmática baja, que exacerbó un cuadro de HIO que presentaba basalmente el paciente sodio plasmático preoperatorio de 130 mEq l, evolucionando a una hiponatremia severa sintomática subsidiaria de corrección iónica.
El SPS fue inicialmente descrito por Peters et al. en 1950.
El mecanismo por el cual una patología intracraneal causa un SPS es pobremente conocido, habiéndose descrito varias hipótesis, como un descenso de la secreción de hormona adrenocorticotropa, o la más aceptada en la actualidad, la liberación excesiva de péptido natriurético auricular PNA y cerebral PNC, que inhiben directamente la reabsorción de sodio en el túbulo proximal e indirectamente aumentan la natriuresis por la inhibición del eje renina-angiotensinaaldosterona, disminuyendo el volumen vascular efectivo, al mismo tiempo que el tono simpático.
EL PNC primariamente producido en los ventrículos cardiacos e hipotálamo es el más implicado en el desarrollo del SPS.
Esta entidad se presenta como un cuadro clínico consistente en poliuria y polidipsia, y como datos analíticos: hipernatriuria, hiponatremia, osmolaridad plasmática disminuida y urinaria variable.
La diferencia entre el SPS y la SIADH, ambos condicionantes de un estado de hiponatremia, es la disminución del volumen extracelular y poliuria presentes en el SPS a diferencia del SIADH, con volumen extracelular aumentado y oliguria.
El tratamiento del SPS consiste en la reposición del volumen intravascular mediante suero salino isotónico, reposición del sodio, en función de la gravedad del cuadro clínico, vía oral o parenteral, de forma lenta no aumentando más de 8-10 mEq len 24 h para evitar una mielinólisis central pontina, y la administración de fludrocortisona, que por su efecto potencial mineralocorticoide puede reducir la natriuresis.
La hiponatremia es el trastorno hidroelectrolítico más común en los pacientes neuroquirúrgicos, siendo el SPS el más frecuente en este subgrupo.
Su determinación etiológica y el manejo precoz resultan fundamentales para evitar un déficit neurológico permanente.
La etiología de este trastorno es en muchos casos multifactorial, influido por tratamientos farmacológicos previos, como diuréticos y anticonvulsivantes, así como por los síndromes que cursan con hiponatremia, el SPS y la SIADH.
Dado su manejo opuesto, una confusión en la identificación de la entidad responsable de este trastorno puede condicionar consecuencias nefastas.
El paciente percibió el manejo anestésico realizado como el que mayores beneficios aportaba dada la intervención quirúrgica y sus riesgos anestésicos asociados.
Transporte de ruinas
En 1885, el viajero francés Désiré Charnay 1828-1915 reconocía su deuda con la obra de Victor Lottin de Laval 1810-1903.
Utilizando las técnicas de modelado inventadas por este último, Charnay había logrado realizar más de cien metros cuadrados de estampado de inscripciones de las ruinas de Palenque en circunstancias nada favorables.
Este método, que permitía copiar los relieves de los monumentos recurriendo básicamente a la pasta de papel papier maché, había significado reducir el peso de los vaciados a 250kg, en vez de los 15 mil que hubiesen resultado del uso del yeso.
Los vaciados, las fotografías y los planos de las ruinas irían al Musée d'Ethnographie du Trocadéro de París, donde conformarían una de las colecciones más completas de antigüedades y 'ruinas' mexicanas existentes en Europa Charnay, 1885, 1863; Hinsley, 1993, Barthe, 2007.
Recordemos aquí los envíos a Madrid, México y Guatemala de colecciones, dibujos, planos e informes realizados por los ingenieros militares españoles en las últimas décadas del siglo XVIII y en los inicios del nuevo siglo Alcina Franch, 1995; Cabello Caro, 1989; García Sáiz, 1994; Podgorny, 2007a.
Merced a la situación creada por la intervención napoleónica y la posterior crisis del Imperio español, algunos de estos informes e ilustraciones permanecerían 'olvidados' en los archivos de la administración colonial, para ser exhumados y publicados en Europa gracias a la intervención de los cónsules, los comerciantes o los viajeros extranjeros.
En ese marco, en 1822 vería la luz en Londres la traducción al inglés del informe sobre Palenque del ingeniero militar Antonio del Río Del Río, 1822.
A partir de entonces -y por muchos años - una especie de furor reinó en las sociedades de anticuarios y de geografía del Viejo Continente, para averiguar qué quedaba de esas ruinas, vistas en el siglo anterior y archivadas en la burocracia de un imperio, ahora desintegrado.
Palenque dio pie a infinitos debates sobre el origen de los pueblos americanos, el orden arquitectónico al que correspondían estas antiguas ciudades y la filiación europea o asiática de los desconocidos constructores de las mismas Cañizares-Esguerra, 2001.
Ni las crónicas de los conquistadores o el testimonio de los indios del siglo XIX alcanzaban para entender o descifrar los signos que llegaban de un pasado recóndito.
Tantos eran los enigmas despertados que la Société de Géographie de París estableció una recompensa de 2.400 francos para obtener una descripción fiable de las ruinas Prévost Urkudi, 2007.
Entre otras, las expediciones de C. Nebel 1830, Juan Galindo 1831, Jean-Frédéric Maximilien Waldeck 1832-1833, John Lloyd Stephens y Frederick Catherwood 1839-1840, Patrick Walker y John Herbert Caddy 1839-1840, las noticias enviadas por Francesco Corroy, las ilustraciones de Maximilien Franck 1831 y los viajes fotográficos de Désiré Charnay muestran los sucesivos intentos por llevar Palenque al reino de la ciencia decimonónica Baudez, 1993; Baudez, Picasso, 1987; Barthe, 2007; Cochelet, 1831; Franck, 1831; Hinsley, 1993; Pendergast, 1967; Warden, 1831.
Las Casas de Piedra de Palenque aparecieron como un objeto particularmente oscuro hasta la década de 1860, no tanto por su situación oculta en la selva, sino por la compleja política reinante en los estados de Chiapas, Yucatán y Centro América en los años que siguieron a la independencia de España.
La competencia comercial entre Inglaterra, Estados Unidos y Francia por imponer sus productos y controlar los puertos de la zona, se combinaba con la serie de experimentos políticos, independentistas e intervencionistas de la que tampoco estuvo ausente la guerra civil y la llamada 'guerra de castas'.
Las ruinas de Palenque, en la periferia de todos estos conflictos, se convirtieron en un elemento difícil de visualizar.
Los itinerarios para llegar a ellas y obtener una descripción verosímil y transportable dan cuenta de la interrelación entre viaje, comercio y la posibilidad real de la creación de un objeto científico.
Stephens 1842, p.120, refiriéndose a las ruinas de Copán actual Honduras, plantearía la situación creada en la exploración de las ruinas: una vez que se llegaba a ellas, se debía abandonar la mera idea de "carrying away any materials for antiquarian speculation, and must be content with having seen them ourselves".
Los viajeros, de esta manera, expresaban la conciencia de la paradoja planteada frente a estas sólidas realidades que, para adquirir entidad como evidencia científica, debían trasladarse a otro sustrato, mucho menos macizo, pero capaz de ser presentado en otro lugar.
El transporte de las ruinas a los museos aparejaba complicaciones de orden diverso.
Por un lado, su aparente carácter inmóvil que, en el caso de las ciudades precolombinas, las aproximaba a la inalterabilidad de las montañas.
Fragmentar las estelas, recortar los muros y mutilar las estatuas aparecían como alternativas posibles siempre que se contara con los recursos para pagar el trabajo de los peones y moverlas hasta un centro poblado, salvando los impedimentos ligados a la infraestructura caminera.
Por otro lado, como Charnay experimentó en su segundo viaje, los nacientes estados nacionales americanos habían empezado a regular el tráfico de antigüedades y su exportación, sustrayendo estos objetos de la esfera mercantil Díaz y de Ovando, 1990: por ello, aunque las piezas llegaran a buen puerto, siempre podían toparse con alguna disposición o juez municipal que hiciera valer los derechos de dominio de la Nación sobre los intereses de la ciencia.
La aparición del daguerrotipo en 1839 y la posterior introducción de la técnica de la fotografía en las exploraciones arqueológicas distan mucho de haber constituido la solución a este problema.
Y aunque esta invención está acompañada del surgimiento de una legión de exploradores fotógrafos que se lanzan a la conquista de la objetividad Baudez, Picasso, 1987, también es cierto que esa empresa colaboraría a crear más peso y equipaje, tanto de ida como de regreso.
Las sustancias químicas y los negativos en placas de vidrio - además de frágiles - constituían una carga mucho más difícil de llevar que las mismas ruinas.
Charnay, recordemos, acarrearía más de 8000kg para poder fotografiar las ruinas de las antiguas ciudades mexicanas Baudez, Picasso, 1987; Barthe, 2007 y constituir, de esta manera, una prueba concluyente a través de "la inexorable precisión de la máquina que permite controlar la interpretación involuntaria que el hombre da a todas las formas que él reproduce" Beulé, mars 1864, p.189.
Charnay 1863, p.I-II justificaría el peso de esta confianza de la siguiente manera:
Surpris de la manière incomplète avec laquelle certains voyageurs avaient abordé ce grand sujet, il me semble que dans une uvre aussi vaste, texte et gravure, tout était à refaire.
Attribuant l'indifférence du public pour une civilisation aussi originale aux incertitudes qui la voilaient à demi, je voulus qu'on ne pût récuser l'exactitude de mes travaux, et je pris la photographie comme témoin.
El testimonio de la fotografía - encarnación de la objetividad - permitiría, según Charnay, corroborar que lo visto por el ojo del viajero pasara al papel y al vidrio sin las mediaciones del lápiz y de las tradiciones iconográficas que dominaban sus trazos.
Sin embargo, Palenque sigue oculta: en su primer viaje de fines de la década de 1850 Charnay la encuentra cubierta de vegetación y no puede 'reproducirla' como hubiese deseado Beulé, mars 1864.
Más aún, en la década de 1840, antes del dominio completo de la técnica de la fotografía, abundan las complicaciones referidas a las tergiversaciones de las imágenes, suscitadas por el encuadre y la iluminación, factores que alteran el objeto 'real'.
Los viajeros preferían seguir recurriendo a la 'cámara lúcida' como medio de obtener una mayor precisión en las proporciones y detalles.
Los aparatos de daguerrotipo, aunque de un uso relativamente confiable para el retrato, creaban distorsiones que arruinaban cualquier entusiasmo acerca de la posibilidad de reproducción mecánica y rápida de esos objetos no transportables.
Stephens 1843, p.175 lo describiría de este modo:
Los planos, los dibujos y la transcripción de las inscripciones tampoco se presentaban como un medio neutro, capaz de llevar la solidez de los monumentos a la liviandad del papel.
Además del tiempo que insumían y la necesidad de contar con expertos en el alzado de planos y en el arte del dibujo, la copia de las inscripciones de los monumentos de la antigüedad bárbara sensu Burke, 2003, presentaba el escollo de lo ajeno de las imágenes a reproducir.
Allí estaba el controvertido caso de Waldeck Brasseur de Bourbourg, s.d.; Baudez, 1993, quien había visto y representado trompas de elefante en los frisos de Palenque y también fragmentado los katuns de las estelas mayas para darles un significado inequívoco Angrand, 1860, p.VII-VIII; Prévost Urkidi 2007.
El lápiz del mismo Catherwood, con toda su experiencia en la antigüedad bárbara del Viejo Mundo, quedaría paralizado por varios días frente a la complejidad de los glifos mayas.
El arte del dibujo y de la copia de las ruinas en el papel, lejos de presentarse como un proceso mecánico, aparecía lleno de asociaciones con lo conocido.
Los sabios europeos así lo reconocían al admitir que las láminas suministradas por estos autores estaban teñidas por la subjetividad y las tradiciones de representación que empañaban la relación con un objeto que, al conservar su carácter impreciso, no podía adquirir una entidad real.
En ese contexto, Víctor Lottin de Laval publicó en 1857 un pequeño manual "indispensable" para los "arqueólogos, pintores, escultores, grabadores, arquitectos, viajeros, eclesiásticos, turistas, coleccionistas, ebanistas, fabricantes de objetos de bronce y aficionados" Lottin de Laval, 1857.
Desde 1835 había realizado sucesivas expediciones arqueológicas en Europa y Asia, comisionado por el gobierno francés para estudiar las ruinas de Armenia, Asiria y Bagdad.
Divulgaba una receta que, según su inventor, resolvía el cuádruple problema de la realización y transporte de los vaciados: la seguridad exactitud, la solidez, la liviandad légèreté y la celeridad para realizar vaciados en tiempo limitado.
Además, mediante la aplicación de aceite de sésamo o grasa de oveja, se obtenía la impermeabilidad completa, elemento capital para evitar los destrozos de la lluvia.
Con esta técnica llamada - nada modestamente - 'lottinoplastique', se podían reproducir desde las superficies de los monumentos hasta las complejas inscripciones cuneiformes de amplia extensión, resolviendo el problema de la inexactitud de la copia manuscrita.
Mediante sustancias y elementos hallables en todas partes del globo - papel, gelatina, materias grasas y fuego - en pocos días se lograban moldes de una ligereza extraordinaria, que hacían posible transportar en una caja de 1,60m de largo, un metro de ancho y medio de altura, más de diez mil pies cuadrados de monumentos.
Lottin de Laval 1857 celebraba este gran acontecimiento para la historia del arte y de la ciencia de esta manera: "Je pouvais déjà rapporter, des extrémités du monde, dans une caisse de mes cantines, une immense série de monuments, pouvant être reproduits par moi à Paris en plâtre, en ciment romain et par suite en zinc et en bronze".
Como un futurista en poder del secreto de la tele transportación, Lottin de Laval presentaría unas figuras desconocidas - y a tamaño 'real' - traídas desde el "fondo de Asia", sacándolas de una suerte de cartones plegados en un cajón de menos de 10kg.
En una simple caja, aquella añorada por Charnay, se podrían guardar los monumentos más colosales de los puntos más remotos del globo.
Las únicas precauciones que el autor indicaba consistían en la búsqueda de un buen papel para realizar los moldes y la inscripción de la proveniencia y el carácter del mismo, a fin de no confundir, en la caja, monumentos de pueblos diferentes.
Esta técnica resolvía económicamente el estudio de las antigüedades lejanas, volvía superfluo el envío de misiones de artistas e innecesario el apoyo logístico del Estado o de los mecenas privados.
Sin embargo, la invención de Lottin de Laval no obtuvo la recepción esperada.
Por empezar, fue valorada en 1800 francos, una suma que le pareció ínfima en relación a las ventajas que reportaría y que, en efecto, estaba por debajo de la recompensa ofrecida por las vistas de Palenque.
Lottin de Laval recordaba que mover una ruina significaba la necesidad de mutilar los monumentos y el riesgo de asimilarse a la barbarie.
Los facsímiles, obtenidos a través de un procedimiento "fiel y perfecto", permitirían el transporte del monumento respetando la integridad de su estado actual y asegurando que sus autores permanecieran en el reino de la civilización.
Lottin de Laval comparaba tiempos y recursos ahorrados: la obra que había realizado solo, trabajando unas dieciocho horas diarias durante diez días y gastando en materiales solo doscientos francos, mediante los procedimientos ordinarios de vaciado, hubiese significado el empleo de unos diez escultores durante veinte años, el transporte de los moldes en miles de cajas y en otros tantos camellos para depositarlas a orillas del Nilo y, de allí, llevarlas a Francia en una flota de navíos.
Pero estas ventajas se enfrentaban a las dudas sobre la mera posibilidad de reproducir y trasladar los monumentos y bajorrelieves en una caja relativamente pequeña, cargada por un solo camello.
La sospecha de fraude incidió para que este invento no fuera considerado tal y, los vaciados, un mero producto de la capacidad creativa del atelier francés de Lottin de Laval.
Las falsificaciones inundaban el mercado de antigüedades del siglo XIX e, indudablemente, generaban susceptibilidades Angrand, 1860; Pradenne, 1932.
Pero, más allá del fenómeno de la falsificación, de las envidias invocadas por el sospechoso y de la adopción cada vez más generalizada de la fotografía, otro elemento que seguramente pudo haber incidido nacía de la misma retórica de Lottin de Laval, a contrapelo de todos los relatos exploración: desde Humboldt a Livingstone, una expedición seria implicaba erogaciones enormes y cantidades equivalentes de seres y de medios de carga.
La insistencia de Lottin en haber transportado sus vaciados en un único dromedario contrastaba con las exhibiciones de abundancia de Charnay y de todos los exploradores de América, como aquella paradigmática de Humboldt, cruzando la montaña de Quindiu, Nueva Granada, con doce bueyes que llevaban los instrumentos y una colección de objetos que incesantemente crecía en peso y volumen Humboldt, 1816, p.75.
Mientras Lottin insistía en simplificar, los manuales prácticos para viajeros hacían hincapié en lo opuesto: para explorar África, por ejemplo, se recomendaba partir con cuantiosas provisiones que incluyeran objetos de intercambio, municiones de caza y de guerra, alimentos, medicamentos e instrumentos de observación Nicolas, Lacaze, Signol, 1885, p.253.
Los casos en contrario abundarían: las exploraciones modelo del portugués Serpa Pinto acarrearían diecisiete maletas y un servicio de té.
Stanley partiría al lago Victoria con 18 mil libras de equipaje repartidas en sesenta cargas y trescientos changadores.
Stephens, como parte de los incidentes vividos en América Central, mencionaría sin vergüenza las peripecias sufridas por su tetera.
La lista de objetos recomendados para el campamento y para proteger a los viajeros de las ratas, las serpientes, las hormigas y la humedad del suelo, los mosquiteros, los braseros, la vestimenta de lino, algodón, seda o lana para protegerse del sol y de las variaciones de temperatura, favorecer la evaporación y evitar las irritaciones, el calzado, el casco, el parasol, las armas, los alimentos y las bebidas, hacían quedar a Lottin como un personaje jamás salido del taller donde habría pergeñado sus estatuas asiáticas.
La ligereza de la propuesta del inventor francés y la consiguiente independencia de las grandes caravanas revelaban los medios de transporte a disposición del viajero y de las condiciones de dependencia absoluta creadas con los recursos y habitantes locales, no siempre solucionables a través del dinero.
Contribuyendo a la distancia y sumisión creada por el viaje, se sumaban los tiempos de la comunicación: como revela la exploración a Palenque de Caddy y Walker Pendergast, 1967, las cartas entre Belice y Londres tardaban menos que los mensajes que se podían transmitir entre Belice, el Petén, Chiapas y Yucatán.
La subordinación a los animales de carga de cada continente, un recurso ajeno a los viajeros, despertaban concienzudos estudios acerca de la velocidad de marcha que imprimían a las caravanas, capacidad de carga y ventajas para el explorador.
Así, los elefantes africanos, aunque capaces de cargar hasta 500kg, podían crear más problemas que los asnos y mulas, cercanos a la experiencia del viajero y más fáciles de maniobrar Baudez, Picasso, 1987.
Comparativamente, asnos y camellos podían soportar hasta 80kg, el peso indicado para un portador humano no debía exceder los 30kg.
En el caso del continente americano, los medios de transporte terrestre consistían en mulas, bueyes, carruajes de distinto tipo y cargueros.
El viaje en carguero el transporte de carga o de persona en la espalda de un hombre era común en varias zonas montañosas de América, medio análogo al palanquín, la kitannda y la hamaca de África y Asia.
El transporte en silla - una estructura de caña, atada a la espalda, sostenida en equilibrio por un dispositivo colocado en la frente del changador - condensaba todos los conflictos que surgían entre el viajero y el medio local.
Hacerse llevar a tracción humana generaba pruritos igualitarios pero también miedo y dependencia absoluta del cuerpo del portador.
Como repetían los manuales para viajar en África al sugerir estos medios de transporte a tracción humana, "on y répugne d'abord; puis l'on s'y fait" Nicolas, Lacaze, Signol, 1885, p.268.
Por su parte, Lottin de Laval proponía expediciones en los cuales el viajero se disolviera en el medio comprando materiales locales, pero también vistiendo y viviendo discretamente, sin distinguirse demasiado de los habitantes del país.
Sin servicios de té que cuidar, los changadores no eran necesarios.
Por otro lado, en este tipo de viaje, el objeto real podía ser reemplazado por el medio técnico que lo transportaba a otro espacio, sin peso ni volumen pero completo.
A diferencia de aquellos otros viajes paradigmáticos donde, a pesar de las docenas de camellos, elefantes y cargueros, solo se podía llevar una muestra, la lottinosplástica transportaba la integridad de la ruina.
El coleccionista ya no se debería contentar con una parte: la técnica inventada permitía montar en el gabinete el todo copiado en sus dimensiones reales.
Así, la técnica de colección de Lottin de Laval llevaba a su extremo el concepto de completud Vollständigkeit al que se refería Benjamin 1991, p.271, un tópico y anhelo constante de los exploradores, ligado a la idea de 'salvar' de la barbarie y del olvido esas piedras tapadas por la selva o la arena, usadas como mera cantera de materias primas o de adornos domésticos.
Stephens 1842, p.115-116, en Copán, lo expresaría como una cuestión a resolver con dinero, medios de transporte, tecnología y la decisión de poseerlas:
Quizás por este mismo deseo de posesión completa, los viajes de exploración de las ruinas arqueológicas no modificaron su logística.
Aún en el caso de los que, como Désiré Charnay, adoptaron la lottinoplástica, las expediciones para llegar, ver y llevar un mero trozo, dibujos, fotos, vaciados o enormes fragmentos de las ruinas, continuaron demandando una cantidad considerable de recursos y de medios para viajar y transportar - de ida y vuelta - equipo y objetos.
En la sección que sigue, tomando el caso de las exploraciones de las ruinas Palenque, analizaremos el problema de los itinerarios y los medios para llegar a un territorio situado en los conflictivos márgenes de los estados surgidos de la caída del imperio español.
Los caminos a Palenque
Rodeadas por los ríos Michol y Chacamas, las llamadas ruinas de Palenque se encuentran a 10km al sudoeste de Santo Domingo de Palenque, villa establecida a inicios del siglo XVIII en el actual estado mexicano de Chiapas.
Por tierra, hasta fines del siglo XIX, el camino que conducía de la villa homónima a las ruinas no era más que un sendero bajo la vegetación de los trópicos que, en cada visita, debía ser abierto a golpes de machete.
Este camino solo se consolidaría a raíz de las visitas periódicas de un inspector de ruinas establecido en los inicios de la década de 1880 por el gobierno mexicano Charnay, 1885.
Como describió el Coronel Juan Galindo 1832, la situación geográfica de las ruinas coincidía con una zona de límites entre dos entidades políticas: las Casas de Piedra se hallaban en la cima de una cadena de montañas que atravesaba el continente de Este a Oeste, cerca de un tributario del Usumacinta, que - en 1832 - separaba políticamente las repúblicas centroamericana y mexicana.
Naturalmente, estas montañas limitaban las planicies cálidas de Tabasco de las zonas elevadas y templadas del Petén.
En esta zona, situada al oriente del istmo de Tehuantepec, el estado de Tabasco ocupaba las vastas planicies entre las ruinas y el golfo de Campeche.
La antigua Palenque, entre los dos continentes americanos y a un paso de los dos océanos, se hallaba en un punto clave de una red de aguas navegables que atravesaban Tabasco, comunicaban con el Usumacinta a través del río Chacamas y las playas de Catazajá, ofreciendo todas las facilidades y potencialidades para el comercio Galindo, 1834, 1835; Cochelet, 1832 Figura 1.
La comunicación de América Central con el mundo y la posibilidad de unir ambos océanos a través de la navegación de los ríos, los lagos interiores y canales construidos al efecto es un tópico que se repite en todos los exploradores de las ruinas mayas, perdidas en la selva y tan invisibles para los pobladores locales como la riqueza ligada a la navegación de los ríos.
En efecto, los relatos de los exploradores nacionales y extranjeros por América Central, Chiapas y Yucatán, unen el descubrimiento de las ruinas al de las vías navegables como dos acciones ligadas a la civilización y a la creación de un interés hasta entonces inexistente.
Los caminos de mulas, las montañas, los cargueros se homologaban a la actitud de indígenas y criollos - ganaderos, hacendados y productores - hacia las Casas de Piedra: factores conservadores de la superstición, ciegos frente a las ruinas y retardatarios de los favores del comercio y la comunicación con el mundo.
A pesar de esa supuesta desidia, el ya mencionado concurso de la Sociedad Geográfica parisina se difundió tanto en Europa como en América, donde el médico francés Francisco Corroy Fajardo Ortiz, Álvarez, 2002, se enteró a través del periódico El Águila Mexicana que en París se deseaban detalles, datos e informes sobre las ruinas Corroy, 1828.
Corroy, nacido en Francia y ansioso de gloria patriótica, también actuaba como corresponsal de los médicos de Nueva York Anónimo, 1833.
Se comunicaba a través del correo, depositado en los bricks anglo-americanos que anclaban en Veracruz.
La correspondencia entre París y Tabasco podía demorar ocho meses, tal como ocurrió con una de las cartas de la Société de Géographie escrita el 10 de mayo y recibida el 31 de diciembre de 1830.
Corroy había visitado las Casas de Piedra cercanas a Palenque en 1819, considerándolas una "Palmira americana" y a él mismo, un segundo Volney Corroy, 1828, p.198.
Desde 1806 Corroy residía en la villa de Tabasco, a cuarenta leguas al oeste de las ruinas, casado con una nativa de la villa de Santo Domingo de Palenque, donde había contraído nupcias y conservaba parientes y amigos.
Había alojado en su casa al capitán Dupaix y al dibujante Luciano Castañeda en su visita a las ruinas de 1808, encargada por el virrey Yturrigaray como parte de la Real Expedición Dupaix, 1834.
En esa ocasión también tuvo oportunidad de ver las láminas realizadas.
Corroy, dispuesto a colaborar y en posesión de catorce dibujos de las figuras y de los 'jeroglíficos', subrayaba lo dificultoso que sería procurar el envío de las grandes piedras con las figuras esculpidas pero también transformarlas en diseños: en las provincias no vivían pintores, tampoco dibujantes.
Además, habría que derribar y quemar la selva para librarla de culebras, serpientes, murciélagos y felinos, y solo se podría trabajar durante cuatro meses al año a causa del mal tiempo, las tempestades y los vientos del norte.
A ello se sumaba el peligro probable de los lacandones antropófagos y la desconfianza y los celos de los nuevos compatriotas de Corroy.
Corroy 1831a, p.281, recordando los obstáculos y las sospechas sufridas por Dupaix y Castañeda, señalaba que los viajeros no se atrevían por esos parajes y que para realizar una expedición haría falta mucho dinero y un mundo de gente.
Sin embargo, uno de sus contactos en Palenque, había ofrecido enviarle en unos ocho o nueve meses, dos piedras grandes de unas tres varas de España de largo, uno y medio de ancho y cuatro dedos de espesor.
Frente a la falta de dibujantes, la única opción parecía ser la mutilación de las ruinas para su envío por barco a Europa o a los gabinetes americanos.
El arte del dibujo técnico y del trazado de planos, como muestran los trabajos de Catherwood, Nebel, Galindo y Caddy, todos formados en ingeniería o arquitectura civil y militar, fue un requisito ineludible - pero no suficiente - para que las ruinas pudieran ser 'vistas' lejos de su lugar de emplazamiento.
Por otro lado, Corroy se movía por estas provincias gracias a su red de parientes y contactos locales y estadounidenses también radicados en Tabasco, que hacían de informantes y suministraban habitación cerca de las ruinas de Palenque Corroy, 1832, 1833.
Los exploradores de las ruinas, podría afirmarse, circulan por redes sociales tendidas gracias a sus contactos, actividades profesionales y comerciales.
Corroy, como médico y en su capacidad de curar suministrando remedios, accedía a la confianza de los pobladores y, con ello, a información sobre las ruinas o a las piezas arqueológicas en sí.
Stephens y Catherwood - a pesar de no ser profesionales de la medicina - lograron muchos favores de los habitantes de Chiapas, Yucatán y América Central distribuyendo preparados entre los enfermos que se presentaban ante ellos.
Así como se ha señalado el poder simbólico del daguerrotipo y de la fotografía en las exploraciones arqueológicas a partir de la década de 1850 Barthe, 2007, debe subrayarse también este otro lugar que los exploradores construyen mediante la administración del poder de curar a través de las drogas importadas de los centros metropolitanos.
El explorador utiliza este saber - muchas veces rudimentario - a los fines de obtener refugio, comida, piezas o meramente un prestigio que actúe como pasaporte para acceder a las ruinas.
Los pobladores locales requieren el suministro de tratamientos para sus familiares enfermos y moribundos, demostrando confianza en ellos y la capacidad de entrar y salir de los recursos de la 'civilización' según su propia conveniencia.
Stephens, en su carácter de cónsul estadounidense en la casi extinguida Centroamérica, se movería también entre los cónsules extranjeros en Guatemala, los comerciantes, técnicos o propietarios de habla inglesa y en un circuito trazado por las cartas de presentación de su gobierno y, sobre todo, las de la poderosa familia del Marqués de Aycinena cf. Floyd, 1961; Woodward, 1965.
Las cartas de los Aycinena le abrirían las puertas de los conventos y la aceptación de los curas, que actuaban como proveedores de información y también como posta de descanso.
Waldeck, por su parte, había llegado a México en 1825 desde Portsmouth contratado como técnico por una compañía británica, en el marco de expansión de las estrategias comerciales de este origen Baudez, 1993; Naylor, 1960.
Una vez en ciudad de México, entraría en contacto con los coleccionistas y negociantes de habla alemana, quienes pondrían a su disposición sus propias colecciones para la realización de láminas y dibujos Baudez, 1993, p.56.
Waldeck no era el único que se había propuesto vivir de la difusión en Europa de una antigüedad hasta entonces poco conocida.
A Francia llegaban los dibujos que presentaba M. Franck, nacido en Munich, y autor de retratos litografiados publicados en Baviera.
Se trataba de 81 láminas in folio, representando unos seiscientos objetos de distinta procedencia: museo de México, Sociedad Filosófica de Filadelfia, las colecciones privadas del conde de Peñasco, propietario mexicano, de Luciano Castañeda el dibujante de Dupaix y los comerciantes ingleses Rich, Exeter y Marshall, residentes en México Warden, 1831; Franck, 1831; Waldeck, 1833, 1835a, 1835b.
La llegada de Waldeck a Palenque volvía a traer a un dibujante profesional a la zona de Chiapas, con su experiencia de litógrafo en Londres y marcado por el trabajo comisionado por Henry Berthout para la publicación inglesa de las ilustraciones del informe realizado por Antonio del Río en el siglo XVIII Baudez, 1993; Podgorny, 2007a.
De esta manera, Waldeck acarreaba consigo una serie de imágenes conocidas de antemano.
Al igual que le ocurriría al arquitecto inglés Catherwood, dibujante de las ruinas de la antigüedad mediterránea, las imágenes litografiadas premoldearon la visión de las ruinas.
En la génesis de ellas no estaban ausentes las realizadas por las expediciones de la burocracia administrativa colonial García Sáiz, 1994; Podgorny, 2007a.
Como ya señalamos antes, la conciencia de la interferencia de los modelos del dibujante hizo que por muchos años más, las ruinas, aunque conocidas y popularizadas en alto grado precisamente por su falta de 'entidad real', continuaran ocultas bajo la selva de Chiapas.
La expedición de Juan Galindo promovida desde el gobierno de Centroamérica y la del lugarteniente John Caddy de la Artillería Real Inglesa y Patrick Walker, comisionada desde la administración de Honduras Británica compartieron el carácter de misiones oficiales.
En ese sentido circularon por circuitos garantizados por cierta cantidad de recursos y la misión de gobierno.
La exploración británica de Palenque iniciada desde Belice es la única que ingresa a las Casas de Piedra desde la base oriental de la península de Yucatán: "up the River Belize via Peten on the lake of Itza to Polenki- By adopting this route, the actual position of the Lake of Itza will be ascertained by observation taken on the spot" Mac-Donald to Lord Russell, citado en Pendergast, 1967, p.31, vía unida a la búsqueda de vías navegables para la extracción de maderas duras requeridas por el tendido de vías férreas en Europa.
Precisamente en estas zonas se mezclan la búsqueda de materiales para el desarrollo de medios de transporte y producción ligados a la combustión y la tracción a sangre animal y humana.
Caddy y Walker a medida que pierden contacto con la capital del 'Asentamiento', se internan cada vez más en un territorio regido por tecnologías abandonadas en la capital del imperio británico pero capaz de suministrar materias primas para consolidar el camino hacia el futuro.
De manera similar a Galindo, John Caddy - formado como ingeniero y cañonero - era capaz de levantar planos, realizar dibujos e ilustraciones en escala Podgorny, 2007a; la misión de Walker, por su parte, procuraba analizar la situación política de Chiapas y Yucatán y sopesar los vientos independentistas o anexionistas en relación a México y otros estados.
De esta manera, aunque se trata de una carrera por describir las ruinas planteada en abierta competencia con la expedición de Stephens/Catherwood Pendergast, 1967, están en juego también los intereses comerciales y las posibilidades de navegar los ríos de la zona Taylor, 1960.
Del lado español, el camino fluvial se experimentaba ya en la economía del virreinato y la Real Audiencia: como ocurrió con las ruinas de Palenque, los estudios de Galindo, los cónsules franceses, estadounidenses y británicos no harían más que redescubrir lo descripto por los ingenieros militares y administradores coloniales del siglo XVIII e inicios del XIX Podgorny, 2007a, 2007b.
Así, desde Tabasco, Corroy proponía llegar a Palenque recorriendo cien leguas en piragua, aprovechando los ríos y riachos.
Según el médico, las comunicaciones se facilitaban por el Chacamas, a una media legua de Palenque, y por un camino en bastante buen estado a Playas de Catazajá, gran estanque de agua dulce, por donde navegaban goletas de sesenta toneladas procedentes del río Usumacinta, navegable a la barra de Tabasco, San Pedro, Isla del Carmen o Laguna Corroy, 1831a, 1831b.
En efecto, en 1821 se había construido el camino de Bachajón a Palenque y a San José de Playas de Catazajá.
El pueblo de Playas de Catazajá se había establecido a fines del siglo XVII, cabecera del corte de la madera de tinte y, en la época colonial, punto de embarque de mercancías chiapanecas al puerto de El Carmen Campeche, por medio de canoas y a través de las lagunas y riachos que abundan en la región.
Desde 1799 ostentaba el título de villa, por ser un importante puerto de altura y cabotaje, desde donde se exportaba el palo de tinte a España y a Francia.
Los franceses e ingleses hicieron amplio uso de esta red fluvial.
Stephens y Catherwood prefirieron sufrir los caminos, los cargueros y las mulas.
Aún en 1885 Charnay recurriría a los circuitos trazados por la navegación de los ríos para la comunicación con los puertos de exportación de los productos de Chiapas y de Guatemala, en un camino que, por entonces, ya se iniciaba con el ferrocarril y el barco a vapor para seguir con la travesía en mula y el carguero humano.
Llegar a Palenque se transformaba así un viaje que principiaba en un medio propio del siglo XIX y terminaba en la única fuerza reinante en los albores de la historia: la de los mismos hombres y mujeres que el tiempo había sepultado en la selva.
Salir de Palenque significaba emprender un camino que, para justificar el anterior, debía terminar en el papel.
La imposibilidad de realizar la 'medialización' de las ruinas en papel las sometió a los avatares de la política y de la capacidad económica y técnica de los eventuales exploradores.
Charnay daría constancia de estos intentos y de los restos que los mismos dejaban como evidencia material de los acontecimientos históricos del siglo XIX:
Un Mexicain, don Silenciario Rodriguez, nommé par le gouvernement inspecteur de ruines, vient de faire transporter à las Playas la pierre de la croix provenant d'un temple de Palenque; cette fameuse dalle, si connue du monde savant, a subi des aventures singulières; enlevée il y a quelque trente ans, à une centaine de mètres du temple, par son ravisseur, qui, dans ses vains efforts, ne put l'emporter plus loin.
Je l'avais trouvée là en 1858, gisant couverte de Mouse, et j'en avais tiré une assez bonne photographie, ne m'attendant point à la rencontrer un tour si loin de son point de départ.
Depuis elle avait été brisée, et ce fut probablement ce qui rendit son transport plus facile et ci qui engagea Rodríguez à l'amener à las Playas pour la diriger sur Mexico, dont le Musée la réclamait Charnay, 1885, p.182.
El mismo Charnay reflexionaba sobre la oportunidad brindada por los vaciados y el pasaje de la ruina al papel.
Gracias a ella se reconstruía un todo, inexistente ya en la realidad por la mutilación de los monumentos, la impericia técnica, la curiosidad y la codicia de los distintos exploradores.
Incapaces de transportar las ruinas enteras, contribuyeron aún más a su invisibilidad desperdigando las partes por el mundo:
Nous en primes un estampage et nous avons aujourd'hui au palais de Trocadéro le monument tout entier, formé de trois pièces, qui, par une fortune singulière, se trouvent disséminés en pays diverses et fort loin les unes des autres.
En effet, l'une de ces dalles est encore en place dans son temple, la seconde est à las Playas et la troisième à Washington au Musée du Smithsonian Institute; et pour ajouter au bizarre de l'aventure, deux autres dalles ornant les piliers du même autel se trouvent aujourd'hui incrustées dans la muraille de l'église de Santo Domingo de Palenque Charnay, 1885, p.182-183.
Serían los vaciados junto con los diferentes planos, fotografías y dibujos los que harían que el todo finalmente surgiera de manera convincente a fines de siglo XIX.
Y sobre todas las cosas, el factor necesario para que Palenque, finalmente, apareciera residiría en la repetición de los rasgos y la 'similitud' entre las representaciones realizadas por los diferentes exploradores.
Comentarios finales
Charnay, con el agradecimiento a Lottin de Laval, reconocía uno de los problemas centrales de la observación y estudio de las ruinas en el siglo XIX: cómo producir objetos transportables para su estudio en los gabinetes y museos, donde su vista se pudiera repetir por personas que nunca tendrían el deseo o la oportunidad de llegar hasta el emplazamiento 'real' de las ruinas.
Las ruinas americanas, podría decirse, no pudieron constituirse en evidencia de sí mismas.
Transformar la piedra en papel constituyó el dilema principal de los exploradores de monumentos del siglo del progreso.
Estos objetos remotos despertaban una vez más todos los problemas asociados a la autoridad del testigo y a los procedimientos para contrastar los distintos testimonios obtenidos sobre "la misma cosa".
Por otro lado, los procedimientos de reproducción a los que recurre, entre otros, Charnay, plantearían otro asunto relacionado: ¿cuál era el objeto de estudio de la arqueología?
¿Qué valor cobraba la 'copia' frente a la reproducción desde el punto de vista de los sabios?
La estimación de los vaciados frente al 'objeto real' dista de ser unívoca.
Más allá del valor científico, las antigüedades adquieren un valor comercial y simbólico sobre los que los que algunos grupos pretendieron intervenir.
Esta pretensión adquirió forma real dependiendo de la fortuna, las relaciones políticas y la disponibilidad de medios técnicos para llevarla del deseo a la acción.
La copia adquirirá valor como evidencia, objeto decorativo o pedagógico, capaz de reproducirse tantas veces como demandara el gusto burgués pero inerme frente al valor otorgado a la posesión de los objetos únicos y 'originales'.
Estudiar la historia de la arqueología desde el lugar del intercambio y de la circulación de ideas, objetos, personas e información presupone ligar la historia al estudio de la geopolítica y de las tecnologías de la información y de la comunicación en un mundo integrado y fragmentado por el comercio y el mercado.
En este trabajo hemos querido ensayar una manera de unir las ideas y las prácticas de la arqueología decimonónica a la infraestructura material para transmitir información y la tecnología por la cual se genera y se procesa.
En este marco, proponemos, los agentes humanos y las redes sociales recuperarán un lugar que la historiografía nacida en el mismo siglo XIX tapó con su énfasis en las biografías de los grandes científicos y con la épica del progreso de la ciencia.
Este trabajo se enmarca en los siguientes proyectos: PICT 2005 ET 32111 dirigido por la autora, PICT 2005 ET 34511, dirigido por Myriam Tarragó y Arquitecturas de las Ciencias UAM-Grupo Banco Santander, dirigido por Javier Ordóñez.
Agradezco a Tatiana Kelly, María Caldelari, Susana García, Isabel Martínez Navarrete, Nélia Dias, Sebastián Frete, Nadia Prévost Urkudi y Julián Reboratti por su ayuda y comentarios.
Valga un reconocimiento especial a los bibliotecarios del Museo de La Plata.
Asimismo, este trabajo se enriquece con los comentarios recibidos en los seminarios dirigidos por Marie-Noëlle Bourguet e Isabelle Surun Pratiques du Voyage, Constructions Savantes du Monde, 16-20 Siècles, Seminario de Master 2 y de doctorado, Paris 7 y por Javier Ordóñez Universidad Autónoma de Madrid, en febrero de 2008.
1 Recordemos que 'Centroamérica' declaró su independencia de España en septiembre de 1821 con capital en la ciudad de Guatemala, abriéndose la cuestión si se unía o permanecía separada del México también independiente.
Chiapas fue parte de la capitanía general de Guatemala hasta poco después del Tratado de Córdoba agosto de 1821, que reconocía la independencia mexicana.
Entonces rompió lazos con la ciudad de Guatemala para formar parte de México independiente.
La anexión de Centroamérica a México aparejó la subdivisión en tres comandancias generales con capitales en Ciudad Real de Chiapas, Guatemala y León de Nicaragua.
En noviembre de 1822, Chiapas incluía la provincia mexicana de Tabasco y partes de Guatemala como Quezaltenango.
Finalmente, en julio de 1823, se declaró la independencia de las Provincias Unidas del Centro de América, estado desaparecido en 1839 Kenyon, 1961.
2 Los objetos necesarios para realizar los vaciados consistían en "une grosse éponge et une moyenne, un large plat de fer-blanc de 35 à 40 centimètres de diamètre, une forte brosse de poils de sanglier avec un manche de 30 centimètres, plusieurs casseroles en fer battu, une large brosse plate dite 'queue de morue', un fort pinceau de badigeonneur, deux ou trois ébauchoirs à modeler, une grande paire de ciseaux, du papier couronne bulle très légèrement collé, du gros papier gris non collé, de la cire jaune, du sulfate d'alumine, de la farine de froment, de la colle forte dite de Givet, de l'huile lithargée, de l'essence de térébenthine, de l'huile de lin" Lottin de Laval, 1857.
3 Lottin de Laval señalaba la mala calidad del papel francés.
Para los vaciados recomendaba, en cambio, el inglés o ruso, firme y elástico, obtenible en Viena, Constantinopla, Erzerum, Mosul, Bagdad, Shiraz, Isfahán, Damas y Egipto.
4 Lottin de Laval viajaba solo con la compañía de un asistente doméstico y dos chalewadars conductores de mulas.
5 Humboldt combinaba sus consideraciones con algunos datos de la política de esta forma de transporte: recordaba que los cargueros formaban una suerte de gremio de hombre libres que atacaban cualquier intento de reforma de los caminos que permitiera el uso de mulas y, con ello, el paso hacia la extinción de su trabajo.
6 Stephens 'compró' Copán por cincuenta dólares Stephens, 1842, p.128.
7 El coronel Juan Galindo 1802-1839 al servicio de la América Central era miembro corresponsal de Sociedad de Geografía de Londres y de París.
Galindo, de acuerdo a su formación militar, adjuntó una serie planos con escala y dibujos de las figuras humanas y de los glifos tomados en las ruinas del llamado 'palacio' de Palenque Galindo, 1832.
8 "Pero ¡Quién, Dios mío, había de discurrir que esta ocupación inocente, y haciendo parte de mis deberes, habían de hacer de ella un crimen y culparme de traición acerca de nuestro legítimo soberano Fernando VII!
Unos ociosos moradores de esta ciudad y capitostes natos, aprovechándose siniestramente de la caída del excelentísimo Señor de Iturrigaray, me sospecharon ser Francés, lo que es falso pues soy austriaco de origen y de nacimiento, y de inteligencia con dicho excelentísimo señor, a favor de Francia" Dupaix, 1834, p.10; Podgorny, 2007a.
Estos 'atropellos' de los moradores locales constituyen uno de los 'incidentes' paradigmáticos que relatan los exploradores de las ruinas Stephens, 1842, 1843.
9 M. Franck 1831, p.283-284 daría una interesante descripción de la sociabilidad coleccionista que existía en la ciudad de México en 1830: "Le monumens du musée de Mexico ne sont que des objets déterrés dans la capitale et les provinces de la république; ils sont envoyés par le gouverneur des provinces au musée.
La collection du musée de la Société philosophique de Philadelphie a été envoyée par le ministre des Etats-Unis au Mexique, M. Poinsett ..., qui m'a toujours consulté sur l'achat, et je lui-même négocié plusieurs objets.
La collection de la marquise de Silva Nevada se compose de même des objets déterrés en présence d'elle-même et de M. son fils, dans leurs biens situés près de la route de Mexico à Vera-Cruz.
Le curé de la cathédrale de Mexico, M. Posada, m'avait prêté le beau groupe d'une mère avec son enfant en obsidienne.
M. Keating, ingénieur des Etats-Unis, a rapporté lui-même à la Société philosophique de Philadelphie une grande collection d'antiquités déterrées dans les environs des mines de la Société américaine, dont il était alors le directeur".
Introducción
El movimiento de los organismos es definido como el cambio en su ubicación espacial, consecuencia de una interacción compleja entre factores internos del organismo que promueven su movimiento y que responden al porqué, cómo, cuándo y dónde se mueven y factores externos bióticos y abióticos que pudieran influir sobre el movimiento .
Se ha demostrado que los movimientos de peces pelágicos migratorios como atunes, picudos y dorados son afectados por las condiciones ambientales e.g., corrientes, cambios de temperatura y concentración de oxígeno con la profundidad, que a su vez son transcendentales en la determinación de su permanencia y preferencia de hábitat , , .
Es importante conocer cómo los peces pelágicos rigen sus movimientos y preferencias de hábitat ya que se ha reportado que la vulnerabilidad de estos peces a la pesca es influenciada por factores como la profundidad que habitan, la velocidad a la que viajan, el tiempo de residencia en determinadas áreas y la formación de cardúmenes .
El dorado, Coryphaena hippurus Linnaeus, 1758, es una especie epipélagica que se distribuye en mares tropicales y subtropicales .
Es ecológicamente importante por ser un depredador tope en el ecosistema pelágico .
Es un depredador oportunista , altamente voraz, con un espectro trófico amplio y de hábitos alimenticios estrechamente relacionados con el ambiente epipelágico .
En las costas mexicanas del Pacífico, C. hippurus se ha registrado desde Baja California Sur, donde permanece todo el año , hasta el golfo de Tehuantepec, frente a las costas de Oaxaca , .
En México, el dorado está reservado a la pesca deportiva dentro de las 50 millas náuticas medidas a partir de la línea base de costa donde se define el mar territorial .
Además, forma parte de la captura incidental de la pesquería artesanal y de cerco , , .
El dorado se caracteriza por tener una corta vida y un rápido crecimiento .
Las tallas máximas de captura que se han registrado para la costa noroccidental mexicana son de 192 cm y 30 kg .
Se ha documentado que en aguas frente a Baja California Sur estos peces alcanzan una talla de madurez poblacional de 80 cm de longitud furcal y durante la época reproductiva verano-otoño son desovadores múltiples .
La información sobre los movimientos del dorado aún es escasa y principalmente describe los movimientos con relación a la presencia de dispositivos agregadores de peces , y los movimientos en mar abierto , ; , , .
Se ha descrito que el dorado generalmente permanece a una profundidad por encima de la termoclina y que sus movimientos pueden regresar al punto de marcado .
Sin embargo, aún se desconocen muchos aspectos sobre sus movimientos, uso del hábitat y preferencias ambientales que permitan identificar hábitats esenciales para la especie en aguas costeras.
El objetivo de este estudio fue identificar factores bióticos y abióticos que influyen sobre los movimientos horizontales y verticales del dorado a una fina escala cada 16 min y en un corto tiempo hasta 48 h en un cuerpo de agua costero en el golfo de California.
Materiales y métodos
Área de estudio y marcado
El estudio se llevó a cabo en el suroeste de la bahía de La Paz BLP, Baja California Sur, México Fig.
1. Un total de ocho dorados fueron capturados con caña de pesca y anzuelo en tres localidades Califín [norte], Quelele y Pichilingue dentro de BLP entre septiembre y octubre de 2013.
Dos individuos fueron utilizados por unas horas para probar el equipo de seguimiento.
Una vez capturado un pez, se le colocó en la cubierta de la embarcación sobre una toalla húmeda, se le cubrieron los ojos con una franela para reducir el estrés por iluminación y se le insertó en la boca una manguera de plástico conectada a una bomba sumergible para proveer de un flujo continuo de agua de mar y permitir la oxigenación de las branquias.
Para cada individuo, se midió la longitud furcal y total, y se determinó el sexo con base en el dimorfismo sexual descrito por , según el cual los machos se diferencian de las hembras por desarrollar una cresta ósea en la cabeza.
A cada individuo se le colocó de manera externa un transmisor acústico V16TP de tipo continuo con sensores internos de temperatura precisión 0.12 °C y profundidad precisión 0.9 m 16 mm de diámetro, 71 mm de ancho, 11 g de peso en agua; VEMCO, Halifax, Canadá atravesando un cincho de plástico con una aguja de acero inoxidable en 1 cm de músculo cerca de la base de la aleta caudal.
Todo el proceso de captura y marcado se realizó en un tiempo no mayor que 7 min.
Monitoreo acústico
Se dio seguimiento activo de manera individual a cada organismo.
La embarcación fue equipada con un hidrófono direccional VH110 y un receptor acústico VR100 VEMCO para detectar las transmisiones acústicas cada 2000 ms desde el pez.
El receptor registró la profundidad, la temperatura del agua, la fuerza de la señal dB del transmisor acústico y la posición geográfica de la lancha.
Previo a los seguimientos continuos se hizo una prueba de rango para los receptores.
Se probó el alcance de detección del receptor con respecto a diferentes distancias y profundidades del transmisor acústico.
La prueba de rango mostró que la distancia máxima de detección fue de 1260 m a profundidades de 0.5 y 10.0 m. Durante cada seguimiento, se registró la batimetría del área de seguimiento con una ecosonda GPSMAP 431s Garmin International, Olathe, KS.
También, se realizaron lances de un perfilador o CTD YSI CastAway 11B111032, YSI, Yellow Springs, OH en la columna de agua cada hora a lo largo de todo el seguimiento para hacer perfiles verticales de temperatura.
Tratamiento de datos
A los datos registrados por el receptor cada 2000 ms se les aplicó la metodología de para eliminar la autocorrelación temporal y los datos falsos, y se obtuvieron series de tiempo con intervalos de 16 min.
Después se elaboraron mapas en ArcMap 10 Esri, 2010 para cada uno de los seguimientos.
La distancia mínima a la costa fue calculada en ArcView Esri, 2010 con base en la posición geográfica del dorado en cada uno de los seguimientos.
La base de datos usada para evaluar estadísticamente los movimientos horizontales y verticales fue filtrada a 1 min para utilizar la mayor información posible.
La profundidad de la termoclina se calculó con base en la frecuencia de Brunt-Väisälä.
La termoclina se ubica en la profundidad donde se estabiliza la frecuencia vertical de desplazamiento de una masa de agua sobre un gradiente de densidades en la columna de agua .
Modelos
Para determinar qué factores influyeron sobre los movimientos horizontales y verticales de los dorados, se utilizaron modelos aditivos generalizados mixtos.
Se construyeron dos modelos para evaluar los movimientos.
Para el modelo referente a los movimientos horizontales, la variable de respuesta fue la distancia más cercana a la costa a la cual se encontró el pez y las variables explicativas seleccionadas fueron la batimetría de la zona, la temperatura del agua que registraron los transmisores acústicos, la hora del día y el género.
Para el modelo referente a los movimientos verticales, la variable de respuesta fue la profundidad a la cual los peces se desplazaron y las variables explicativas fueron temperatura del agua, batimetría, hora del día, profundidad de la termoclina y género.
Todas las variables explicativas fueron continuas, a excepción de género.
Para ambos modelos, el efecto al azar corresponde a cada individuo Tabla 1.
Por la naturaleza de los datos de las variables de respuesta, se usó la familia Poisson para el análisis estadístico .
Para encontrar el mejor ajuste de los modelos a los datos, se siguió la metodología de .
Los modelos se construyeron evaluando primero de manera individual las variables explicativas y después incorporándolas en conjunto según la contribución de cada una de ellas a la varianza de los datos.
El mejor modelo se basó en los criterios de selección estándar coeficiente de determinación ajustado criterio de información de Akaike, criterio de información bayesiano.
Los supuestos de los modelos se comprobaron en los gráficos de los residuales.
Para analizar el efecto de las variables explicativas sobre la variable de respuesta después de ajustar el modelo, se realizaron los gráficos de efecto.
La línea de efecto se interpreta como sigue: valores >0 en el eje y tienen un efecto sobre la variable de respuesta en los valores específicos que corresponden a la variable explicativa.
Los modelos aditivos generalizados mixtos se realizaron con el software R 3.0.3 usando el paquete mgcv .
Resultados
Se consideraron sólo seis seguimientos de individuos de C. hippurus tres machos y tres hembras con registros de más de 20 h, con un intervalo de tallas de entre 67.0 y 83.5 cm de longitud furcal y que, según la talla de madurez sexual reportada por , fueron juveniles.
Tres seguimientos se dieron por terminados seguimientos 2, 5 y 6; Tabla 2 cuando la posición del dorado no cambió y la lectura del sensor de profundidad de los transmisores acústicos coincidió con el fondo marino también registrado por la ecosonda.
La distancia promedio recorrida por hora fue de 1.59 km ±0.106, error estándar a una velocidad promedio de 0.51 m s ±0.51 Tabla 2.
La profundidad promedio de la termoclina, cuando fue detectada, fue de 34 m ±0.12.
Movimientos horizontales
Los movimientos de los dorados marcados se concentraron en una zona somera 1-80 m de profundidad del suroeste de BLP Fig.
1. Dos peces marcados en el sureste cruzaron hacia el extremo opuesto, atravesando casi toda la bahía seguimientos 5 y 6, mientras que los otros cuatro se movieron en distintas direcciones.
Dos de estos cuatro individuos hicieron movimientos hacia el noroeste seguimientos 2 y 3, uno hacia el sur seguimiento 1 y uno concentró sus movimientos cerca del lugar de captura seguimiento 4.
El modelo ajustado para los movimientos horizontales fue el siguiente:
DistCosta = α + f1 batimetría + f2 temperatura del agua + f3 hora + género + 1/seguimiento
donde DistCosta es la distancia mínima a la costa, a es el intercepto, fn es la función suavizante para cada una de las variables explicativas y 1/seguimiento es el efecto azaroso de los individuos.
Todas las variables explicativas fueron significativas a P < 0.05.
El modelo explicó un 45% R = 0.45, Tabla 2 de la devianza total.
La batimetría y la temperatura del agua fueron las variables más importantes, seguidas de la hora y género Tabla 1.
Los gráficos de efectos de las variables explicativas sobre la distancia más cercana a la costa muestran que la probabilidad de que los dorados se alejen de la costa es cuando la batimetría es profunda 40-120 m, la temperatura del agua es entre 27 y 30 °C y durante la noche 23:00 y 6:00 h. Las hembras se alejaron más de la costa que los machos Fig.
2. Movimientos verticales
El intervalo de profundidad para todos los seguimientos fue de 1 a 73 m. Los organismos permanecieron el 80% del tiempo dentro de la capa de mezcla, es decir, por arriba de los 34 m de profundidad; sin embargo, permanecieron un elevado porcentaje de tiempo 45% en los primeros 10 m Fig.
3a. Los individuos marcados invirtieron más del 70% del tiempo en aguas con temperaturas de entre 27 y 28 °C Fig.
3b. Los movimientos verticales indicaron que los individuos se movieron en estratos más superficiales durante las horas de luz en comparación con la noche, como se puede observar en el fragmento de la serie de tiempo de profundidad para el seguimiento 4 Fig.
4; además, se observó un mayor número de inmersiones verticales desde la superficie hasta más de 70 m de profundidad durante la noche.
El modelo resultante para los movimientos verticales fue el siguiente:
Profundidad del pez = α + f1 temperatura del agua + f2 batimetría + f3 hora + f4 profundidad de termoclina + género + 1/seguimiento
Las variables explicativas evaluadas fueron significativas a P < 0.05.
La devianza explicada fue de 64%, R = 0.6, Tabla 1.
Las variables explicativas con mayor peso fueron la temperatura del agua y la batimetría, seguidas de la hora del día, la profundidad de la termoclina y el género.
La probabilidad de que los peces se mantengan a una profundidad mayor es cuando la temperatura del agua es menor que 28 °C, la profundidad del fondo es mayor que 30 m, entre las 15:00 y las 3:00 h y la profundidad de la termoclina está entre 40 y 60 m. Las hembras nadaron más profundo que los machos Fig.
5. Discusión
Se identificaron los movimientos horizontales y verticales de C. hippurus en BLP en relación con factores bióticos sexo y abióticos temperatura del agua registrada por los transmisores acústicos, batimetría, profundidad de la termo-clina y hora.
Se marcaron ocho dorados juveniles, pero sólo se siguieron seis de ellos por un periodo máximo de 48 h en verano.
Todos los individuos marcados permanecieron dentro de la BLP y sus movimientos horizontales se concentraron en una zona poco profunda 1-80 m en el suroeste de la bahía y a temperaturas de entre 27 y 29 °C, lo cual coincide con las temperaturas preferenciales reportadas en otros trabajos , , , .
Dos dorados marcados en el sureste de la BLP, un macho y una hembra, presentaron movimientos similares en cuanto a que casi cruzaron la bahía hacia el extremo opuesto.
Los otros cuatro individuos se movieron en distintas direcciones, pero no se alejaron mucho de su sitio de captura. , señalaron que la dirección y tasa de movimiento de los dorados que marcaron en el Atlántico varió según la latitud, longitud y distancia de la costa a la que fueron liberados, pero no indican una conclusión contundente sobre ese comportamiento.
En el presente estudio, los dorados marcados realizaron movimientos verticales en el estrato superior de la columna de agua comprendido entre la superficie y los 34 m de profundidad, por encima de la termoclina, cuando ésta fue detectada.
Esto coincide con el carácter epipelágico del dorado y con lo reportado en otros trabajos que mencionan que este pez invierte gran parte de su tiempo en la superficie , .
Se ha propuesto que esta preferencia de permanencia está relacionada con la distribución de su alimento en la columna de agua , , lo cual concuerda con estudios de hábitos alimenticios de la especie que indican que un importante componente de su dieta son presas epipélagicas que se distribuyen en estratos superficiales del mar , , .
Aunado a lo anterior, la estratificación térmica en el mar genera una barrera física que es capaz de agregar verticalmente el alimento, incrementando la posibilidad de encontrar presas.
Se ha sugerido que el estrato más importante para las interacciones tróficas entre las larvas de peces y zooplancton está en los primeros 30 m de profundidad, independientemente de donde se encuentre la termoclina , y esta profundidad concuerda con la profundidad a la que los dorados pasaron la mayor parte del tiempo durante el presente estudio 30 m.
Otros autores, han sugerido que la preferencia del hábitat de los dorados en aguas someras es una estrategia para evitar cambios bruscos de temperatura y así disminuir el gasto de energía al permanecer en condiciones isotérmicas arriba de la termoclina , .
En este estudio, el dorado cruzó ocasionalmente la termoclina cuando ésta fue detectada, y este mismo comportamiento también fue reportado por y .
El dorado realizó inmersiones verticales profundas durante la noche. Es probable que este comportamiento esté relacionado con una estrategia de alimentación, pues de acuerdo con , este tipo de inmersiones verticales están relacionados con la búsqueda y captura de presas epipelágicas y mesopelágicas.
El estudio de estos autores se centró en machos adultos e hicieron hincapié en que dicho comportamiento podría no ser representativo para hembras y juveniles; sin embargo, en este estudio los machos juveniles también presentaron este comportamiento y las hembras juveniles hicieron inmersiones más profundas que los machos juveniles.
Dada la limitada información obtenida en este trabajo y que no se tienen datos del comportamiento alimenticio de C. hippurus en BLP, se sugiere realizar investigaciones que corroboren la relación entre sus movimientos verticales y su alimentación.
Una de las limitantes de este estudio fue el número de individuos marcados.
Se sugiere que en futuras investigaciones se marque un mayor número de individuos y se genere una base de información que pueda abarcar todo el ciclo anual del dorado y la temporada de pesca deportiva.
Por otro lado, en futuras investigaciones es recomendable hacer estudios de hábitos alimenticios de esta especie en BLP.
En resumen, los movimientos de los dorados juveniles dentro de BLP se concentraron cerca de la costa en áreas poco profundas, preferentemente entre la superficie y 30 m de profundidad.
Aun cuando se siguieron pocos individuos y durante un corto periodo de tiempo, consideramos que esta información pudiera ser tomada en cuenta para regular la captura en zonas someras dentro de BLP para permitir que los juveniles alcancen la talla de madurez sexual y, por tanto, asegurar la sustentabilidad de la actividad pesquera de esta especie en esta región.
El impacto de las enfermedades sistémicas sobre la salud bucal se encuentra bien documentado.
Algunos desórdenes sistémicos pueden modificar la respuesta inmune del huésped a los patógenos periodontales, exacerbando la severidad de la enfermedad periodontal.
Dentro de las enfermedades sistémicas, la diabetes mellitus no controlada se encuentra asociada con la severidad de la enfermedad periodontal.
La periodontitis agresiva se presenta en adultos jóvenes, causando una rápida destrucción del aparato de inserción periodontal.
La pérdida severa del soporte periodontal presente en estos casos dificulta el pronóstico de los dientes y, por lo tanto, para el clínico se complica la planificación del tratamiento, y existe la posibilidad de extraer los dientes comprometidos.
Para realizar un tratamiento integral es necesaria la participación de otras áreas odontológicas.
El objetivo de este trabajo es presentar el tratamiento multidisciplinario en una paciente femenina de 17 años de edad con diabetes mellitus tipo 1 y periodontitis agresiva generalizada, y los resultados de su tratamiento a un año. Palabras clave: Periodontitis agresiva, diabetes mellitus tipo 1, enfermedad periodontal, tratamiento multidisciplinario.
La diabetes mellitus DM es causada por una alteración en el metabolismo de la glucosa dependiente de insulina y por el metabolismo de los lípidos.
Los síntomas clásicos son polidipsia, poliuria y polifagia, los cuales a menudo están acompañados por fatiga crónica y pérdida de peso.
Las complicaciones de la diabetes mellitus incluyen retinopatía, nefropatía, neuropatía y enfermedades cardiovasculares.
La asociación entre la DM y la enfermedad periodontal se ha discutido extensamente.
Algunos autores han diagnosticado casos de periodontitis agresiva en pacientes con enfermedades sistémicas, como son: neutropenia congénita, síndrome de Chediak-Higashi o diabetes mellitus.
Un análisis de la National Health and Nutrition Examination Survey, confirmó que la prevalencia de la periodontitis es significativamente más alta en pacientes diabéticos que en no diabéticos 17.3 versus 9%.
Un gran número de estudios epidemiológicos han reportado que la severidad y extensión de la enfermedad periodontal es mayor en pacientes con diabetes mellitus no controlados, comparándolo con pacientes sanos.
También señalan que las manifestaciones de la periodontitis varían en la población diabética; esto se debe a las diferencias de la población de estudio.
Las principales manifestaciones bucales en los pacientes diabéticos no controlados son incremento en la severidad de la enfermedad periodontal y edentulismo en la mayoría de los pacientes mayores de 40 años.
Otros autores sugieren que la diabetes mellitus tipo 1 y 2 están asociadas al incremento de la susceptibilidad a la enfermedad periodontal.
Sin embargo, las respuestas de los pacientes diabéticos y de los pacientes sanos a la terapia periodontal quirúrgica y no quirúrgica son similares.
Por definición, la periodontitis agresiva afecta a personas jóvenes y se caracteriza por presentar constantes episodios de rápida progresión; la cantidad de depósitos microbianos es inconsistente con la severidad de la destrucción periodontal.
Se puede presentar de manera localizada o generalizada.
Tiene una tendencia familiar y está asociada con la presencia de Actinobacillus actinomycetemcomitans y Pophyromonas gingivalis, así como con una función anormal en los neutrófilos.
Los factores étnicos y genéticos juegan un papel importante en el desarrollo de la periodontitis agresiva en adultos jóvenes.
La prevalencia de la periodontitis agresiva localizada en la población europea varía entre adolescentes y adultos jóvenes de un 0.1 a un 0.2%; la prevalencia en la población áfroamericana es del 10%; en la población hispana es de 5% y en la población blanca en los Estados Unidos es de 1.3%.
La pérdida severa del soporte periodontal en la periodontitis agresiva dificulta la toma de decisiones acerca de extraer o mantener los dientes comprometidos.
Algunos autores hacen énfasis en el control de la infección e inflamación para mejores resultados de la enfermedad.
Sin embargo, para los pacientes con periodontitis agresiva generalizada, la terapia mecánica convencional junto con la higiene bucal a menudo no es suficiente para el control de la enfermedad.
El uso de antibióticos sistémicos como parte del tratamiento en la periodontitis agresiva está sustentado en revisiones sistemáticas.
Entre los antibióticos de amplio espectro encontramos la combinación de amoxicilina con metronidazol por su eficacia en la supresión de Actinobacillus actinomycetemcomitans; esto se debe posiblemente al efectosinérgicoqueha sido demostrado in vitro utilizando la combinación de ambos.
Otros antibióticos recomendados en el tratamiento de periodontitis agresiva son clindamicina, ácido clavulánico, ciprofloxacino, tetraciclina, azitromicina y fibras de tetraciclina.
Dentro de la terapia quirúrgica, existen diferentes tipos de materiales para corregir los defectos óseos.
En el tratamiento de la periodontitis agresiva, algunos autores sugieren el uso de diferentes materiales de regeneración.
Uno de ellos es el uso de membranas en la técnica de regeneración tisular guiada RTG.
Muchos estudios clínicos han demostrado que la regeneración tisular guiada es un tratamiento exitoso en la cirugía periodontal reconstructiva.
En la revisión sistemática del uso de RTG en defectos óseos se concluye que esta técnica es más efectiva en la ganancia clínica de niveles de inserción y reducción de la profundidad de bolsa, comparándolo con la cirugía de desbridamiento por colgajo convencional.
Los injertos óseos son otro material utilizado para la regeneración de defectos óseos periodontales.
Existen una gran variedad de ellos.
En términos generales, de acuerdo con el metaanálisis se concluyó que en los defectos tratados con injertos óseos existió un incremento en el nivel óseo, reducción en la pérdida de la cresta alveolar, incremento en los niveles de inserción y reducción en la profundidad al sondeo en comparación con el desbridamiento por colgajo convencional.
No existen diferencias clínicas entre los diferentes tipos de injertos aloinjerto particulado, fosfato de calcio e injertos cerámicos.
En combinación con las membranas, se incrementa la ganancia en los niveles de inserción clínicos y se reduce la profundidad al sondeo en comparación con el resultado obtenido únicamente con los injertos.
Dentro de la gran variedad de materiales para la regeneración periodontal encontramos el uso del plasma rico en factores de crecimiento PRFC, el cual tiene efectos benéficos.
De acuerdo a los resultados clínicos, incrementa y acelera la regeneración ósea y es más rápida y predecible la cicatrización del tejido blando.
El objetivo de este trabajo es presentar el tratamiento multidisciplinario en una paciente femenina de 17 años de edad con diabetes mellitus tipo 1 y periodontitis agresiva generalizada, y los resultados de su tratamiento a un año.
Paciente femenina de 17 años de edad con historia de diabetes mellitus tipo 1 desde los 12 años de edad, controlada con insulina; ingresa al departamento de periodoncia de la DEPel de la UNAM presentando dolor a la masticación Figura 1.
A la exploración clínica se observó higiene oral deficiente, movilidad dentaria grado II y III por tal motivo estaban ferulizados con aparatos ortodóncicos, acumulación de placa, múltiples abscesos periodontales, presencia de supuración, sangrado espontáneo, encía intensamente inflamada y edematosa, presencia de cálculo y bolsas periodontales con profundidades mínimas de 8 mm Cuadro I.
La historia dental reveló ausencia de caries y de tratamientos dentales previos.
Al interrogatorio, la madre nos refirió que ella fue diagnosticada con periodontitis hace 10 años y sufrió pérdida temprana de sus dientes.
La serie radiográfica intraoral reveló severa pérdida ósea en la mayoría de los dientes, con apariencia de dientes flotantes y ensanchamiento del espacio del ligamento periodontal alrededor de todos los dientes Figura 2.
El examen físico no reveló hallazgos importantes.
La glicemia inicial reveló pobre control metabólico de la glucosa, con 220 mg/dL; por tal motivo fue remitida a su endocrinólogo para el óptimo control de la glicemia.
El diagnóstico fue periodontitis agresiva generalizada y diabetes mellitus tipo 1.
Desde la primera visita, ella y su madre fueron educadas acerca del manejo de la diabetes y su salud bucal.
La glicemia fue controlada en las citas subsecuentes por el endocrinólogo.
El tratamiento consistió en una fase I periodontal, en la cual se realizó control personal de placa, técnica de cepillado e hilo dental, eliminación de cálculo y pulido dental, para posteriormente seguir con raspado y alisado radicular en todos los dientes.
Se realizó interconsulta con el departamento de prótesis bucal y endodoncia para elaborar el plan de tratamiento integral.
Al término de la fase I se indicó amoxicilina con metronidazol por siete días.
Durante la fase II se realizaron extracciones de los dientes con pobre pronóstico 17, 16, 12, 11, 21, 22, 26, 27, 37, 36, 46, 47, 48, realizando regularización de proceso y colocación de injerto libre tipo onlay en la zona anterior superior para evitar el colapso del reborde; se suturó con vicryl de 4-0.
Durante este periodo, la paciente estuvo cubierta con antibiótico Figura 3.
Al término de la cirugía se colocó una prótesis removible provisional superior e inferior.
Durante la siguiente cirugía se realizó desbridamiento por colgajo en los dientes inferiores 35, 34, 33, 32, 31, 41, 42, 43, 44, 45, con colocación de PRFC y autoinjerto; se suturó con puntos aislados con vicryl 4-0 Figura 4.
Posteriormente se realizó una cirugía con RTG y autoinjerto en el 23, 24, 25, y desbridamiento por colgajo en el 13, 14, 15 Figura 5.
Se trabajó en conjunto con los departamentos de prótesis bucal y endodoncia.
Se realizó tratamiento de conductos en el 13 y 23 previo a la cirugía.
Se colocaron provisionales de acrílico en el 15, 14, 13, 23, 24 y 25 para realizar pilares ferulizados.
Dependiendo del tipo de cirugía se le indicó a la paciente antibiótico y analgésico.
Las pruebas de laboratorio finales revelaron un control de la glicemia de 140 mg/dL, comparándolo con las cifras iniciales de 220 mg/dL.
El tratamiento periodontal no presentó ninguna complicación y el control metabólico de su diabetes dio origen a un mejoramiento significativo en la condición periodontal.
El cambio clínico fue significativo.
En la revaloración a un año se observó ausencia de signos clínicos de inflamación, reducción en la profundidad de la bolsa periodontal y un porcentaje del 13% de placa dentobacteriana.
La movilidad dentaria disminuyó en todos los dientes que se conservaron, presentando grado 1.
Con la participación del endocrinólogo, el departamento de prótesis bucal y el de endodoncia, se logró un tratamiento multidisciplinario para una rehabilitación bucal completa exitosa.
Existe una gran discusión en relación a la presencia de periodontitis agresiva asociada a diabetes mellitus, ya que los parámetros de la Academia Americana de Periodoncia indican que la mayoría de los pacientes con periodontitis agresiva son sanos; sin embargo, existen publicaciones donde asocian a la periodontitis agresiva con diversas enfermedades sistémicas, dentro de las cuales incluyen a la diabetes mellitus.
Otra controversia está en relación a la forma de tratar la periodontitis agresiva; Kai P. Worch en el 2001, en un reporte de caso, estabilizó a la periodontitis agresiva combinando el raspado y alisado radicular con el uso de antibióticos sistémicos.
Por otra parte, Soete y colaboradores, utilizando el protocolo de desinfección de toda la boca descrito por Quirynen y su grupo, redujo significativamente la profundidad al sondeo y obtuvo ganancia de inserción clínica en pacientes con periodontitis agresiva.
Otros clínicos como Dodson y asociados hacen énfasis en el uso de materiales regenerativos en combinación con antibióticos en el tratamiento de la periodontitis agresiva.
Existe una gran variedad de antibióticos que están indicados para el tratamiento de la periodontitis agresiva, el criterio de elección no está claro.
La selección del antibiótico debe estar basada en factores relacionados al paciente y en factores relacionados a la enfermedad.
En este caso clínico fue conveniente el uso de antibióticos porque no existió una respuesta favorable únicamente con el tratamiento periodontal convencional.
Algunos autores como Débora C. Rodrigues y Mario Taba Jr, publicaron que la terapia periodontal no quirúrgica permite la reducción de los niveles de hemoglobina glucosilada, especialmente en pacientes con un grado de severidad de diabetes mellitus y enfermedad periodontal; sin embargo, aún no es posible precisar la estabilidad clínica en esos casos.
Independientemente de todas las formas existentes de tratar la periodontitis agresiva, el pronóstico depende de si la enfermedad es localizada o generalizada, el grado de destrucción presente en el momento del diagnóstico y la habilidad para controlar la futura progresión.
Uno de los aspectos más importantes en el éxito del tratamiento periodontal es educar al paciente acerca de la enfermedad, incluyendo la causa, los factores de riesgo y el papel del paciente en el transcurso del tratamiento.
En esta paciente con periodontitis agresiva generalizada, la combinación de la terapia mecánica, antimicrobiana y quirúrgica, así como una adecuada fase de mantenimiento estabilizó la salud periodontal.
El buen control de la glicemia también influyó en los resultados del tratamiento.
Fue necesaria la participación del área médica y de otras áreas odontológicas para obtener un tratamiento integral y exitoso para la paciente.
Anestesia, Cuidados Críticos y Medicina del Dolor, Hospital Universitario Virgen del Rocío, Sevilla, España PhD, Departamento de Neuroanestesia.
Anestesia, Cuidados Críticos y Medicina del Dolor, Hospital Universitario Virgen del Rocío, Sevilla, España MD, Anestesia, Cuidados Críticos y Medicina del Dolor, Hospital Universitario Virgen del Rocío, Sevilla, España
1. La decisión de un equipo médico multidisciplinario fue realizar la craneotomía a fin de resecar la MAV bajo anestesia general.
Mujer de 32 años edad de 54 kg peso, P1D0, con 22 semanas de gestación, sin historia médica previa, hospitalizada con cefalea severa asociada con náuseas y vómito.
Al examen físico se encontró un puntaje en la escala de coma de Glasgow GCS de 14, afasia, desorientación y hemianopsia derecha súbita.
La ecografía abdominal mostró un solo feto vivo.
El estudio con tomografía computarizada del cerebro reveló un hematoma agudo de 37 × 27 × 45 mm volumen de 22 ml en la región temporooccipital izquierda, con edema circundante y un desplazamiento de 4 mm de la línea media.
La angiografía cerebral reveló una MAV izquierda con vasos alimentadores de las arterias cerebral media y cerebral posterior izquierdas, y drenaje venoso a través del seno transverso superior fig.
1. La MAV era pequeña y se consideró que era fácilmente accesible a la resección quirúrgica.
Un equipo médico multidisciplinario decidió realizar una craneotomía para resecar la MAV bajo anestesia general.
Se inició un esquema de corticoides 5 días antes de la cirugía con el objetivo principal de reducir el edema cerebral.
El monitoreo en el quirófano se basó en electrocardiografía, monitoreo no invasivo de la presión arterial, oximetría de pulso, capnografía y medición de la producción de orina cada hora.
El monitoreo de la presión intraarterial se estableció antes de la inducción de la anestesia.
El grupo de obstetricia decidió en contra del monitoreo de la frecuencia cardíaca fetal.
Se realizó inducción de secuencia rápida de la anestesia con presión cricoidea mediante el uso de 150 µg de fentanilo, 160 mg de propofol y 60 mg de rocuronio 1 mg kg para facilitar la intubación traqueal y la ventilación con presión positiva.
Después de la inducción de la anestesia se pasó una línea venosa central a la vena yugular interna derecha.
La anestesia se mantuvo con oxígeno al 60%, sevoflurano al 1-1,5% e infusión continua de remifentanilo.
El bloqueo neuromuscular se mantuvo con rocuronio.
Durante la cirugía, la paciente permaneció estable desde el punto de vista hemodinámico y respiratorio.
La presión arterial sistólica se mantuvo entre 110 y 120 mmHg, la frecuencia cardíaca en 85 latidos/min, la saturación periférica de oxígeno SpO2 en 99%, y la PaCO2 en el rango de 30 a 35 mmHg.
El grupo de neurocirugía reportó condiciones adecuadas de relajación cerebral y no se requirieron medidas adicionales para prevenir el edema cerebral.
La resección quirúrgica de la MAV fue exitosa.
La pérdida de sangre se calculó en 600 ml, y se infundieron 3 l de solución de Ringer.
La cirugía duró 4 h. Al final de procedimiento se administraron 4 mg de ondansetrón para reducir el riesgo de náuseas y vómito en el postoperatorio, y el bloqueo neuromuscular se revirtió con 2 mg de neostigmina y 0,8 mg de atropina.
La paciente despertó de la anestesia general sin déficit neurológico y se extubó en el quirófano.
Los resultados postoperatorios de la frecuencia cardíaca fetal y la ecografía fueron normales.
Se dio de alta a la paciente de la unidad de cuidado crítico al día 2, y el día 10 regresó a su domicilio.
La incidencia de la HIC durante el embarazo es aproximadamente de 1 en 10.000.
Esta condición se asocia con una tasa de mortalidad del 40%.
Una de las causas posibles de la HIC durante la gestación son las malformaciones arteriovenosas.
La mayoría de los autores recomiendan el manejo conservador de las MAV no rupturadas en las gestantes.
Sin embargo, una MAV por lo general solo se diagnostica durante el embarazo cuando se rompe.
Se calcula que el riesgo de repetirse la hemorragia en las pacientes gestantes oscila entre el 2550%.
Esto se explica con base en los cambios hormonales que pueden contribuir al reblandecimiento del tejido conectivo vascular y el aumento fisiológico del gasto cardíaco.
Por esta razón, las alternativas terapéuticas son limitadas durante el embarazo, lo cual exige un tratamiento proactivo y precoz que permita controlar la lesión de manera definitiva a fin de prevenir una nueva hemorragia. Esta fue la razón por la cual se descartó el manejo conservador en este caso.
Entre las alternativas terapéuticas se cuentan la embolización endovascular, la radiocirugía y la resección quirúrgica.
Los mejores resultados se obtienen con una terapia multimodal y un enfoque multidisciplinario, con altas tasas de recuperación y la prevención de la hemorragia.
El régimen de tratamiento se debe planear cuidadosamente con base en la edad de la paciente, la condición neurológica y el grado Spetzler-Martin de la MAV.
La embolización de la MAV como único tratamiento se traduce en una tasa de recuperación del 20%.
Por consiguiente, no se la considera una terapia definitiva en la mayoría de los casos.
La utilidad de la embolización de las MAV se hace más relevante cuando se utiliza antes de la resección quirúrgica con el propósito de reducir el tamaño de la lesión.
Con ella se logra reducir el flujo sanguíneo en la MAV y se facilita la resección quirúrgica posteriormente.
Durante la neurorradiología intervencionista, la dosis máxima de radiación para el feto no debe ser mayor de 0,5 a 1 rem 10mSievert.
La exposición fetal se puede reducir adoptando medidas de protección radiológica.
El agente embólico líquido Onyxev3 Neurovascular, Irvine, California es un copolímero del alcohol de vinilo de etileno disuelto en dimetilsulfóxido DMSO.
Aunque se considera que es químicamente inerte, todavía está por determinarse su seguridad durante el embarazo.
Por tanto, la embolización de una MAV durante la gestación sigue siendo tema de controversia.
La radiocirugía consiste en aplicar la radiación en el nido de la MAV a fin de promover la proliferación endotelial para que ocluya progresivamente la malformación en el transcurso de 2 a 3 años.
Además, la radiación requerida para el procedimiento excluye la posibilidad de este tratamiento en el caso de las pacientes gestantes.
La resección neuroquirúrgica representa la mejor alternativa de tratamiento para la rotura de una MAV, sola o en combinación con la embolización preoperatoria.
Las tasas de curación con la resección quirúrgica son cercanas al 90%.Es el tratamiento más definitivo, puesto que al extirpar la lesión se evita la posibilidad de que se repita una hemorragia.
Hay pocos casos reportados anteriormente de resecciones de MAV durante el embarazo.
La decisión de operar depende del grado en el sistema de Spetzler-Martin, para el cual se toman en consideración la localización, el tamaño y el patrón de drenaje venoso.
En este caso, la MAV era accesible, estaba localizada en un área no elocuente del cerebro, y era de grado iii en el sistema de clasificación de Spetzler-Martin.
A la luz de la baja morbimortalidad maternofetal asociada con este procedimiento, la resección quirúrgica se ha convertido en el tratamiento estándar de estos casos raros en nuestra institución.
La fisiología maternofetal y el control de la presión arterial determinan las consideraciones anestésicas durante el embarazo.
Los objetivos principales durante la cirugía fueron mantener la estabilidad hemodinámica para así garantizar perfusión uteroplacentaria y oxigenación fetal adecuadas, y mantener al mismo tiempo una profundidad apropiada de la anestesia y evitar episodios de hipertensión intracraneana y el riesgo de nuevo sangrado.
La presión arterial se debe monitorear de manera invasiva para mantener un control hemodinámico estrecho y el flujo sanguíneo cerebral, además de la perfusión uteroplacentaria.
En la literatura hay pocos casos de preservación fetal en los cuales se haya utilizado una técnica anestésica con hipotensión durante procedimientos neurológicos.
Descartamos esa estrategia al sopesar el riesgo quirúrgico de hemorragia materna de una MAV accesible versus el riesgo de asfixia fetal.
En nuestro caso decidimos preservar el embarazo en vista de la edad gestacional, de manera que evitamos una presión arterial media inferior a los 70 mmHg.
En las pacientes gestantes con rotura de MAV es prioritario determinar si hay una emergencia neuroquirúrgicaque requiera manejo urgente independientemente de la edad gestacional.
Si la edad gestacional es avanzada, se recomienda terminar el embarazo para permitir la recuperación y más adelante proponer la resección quirúrgica de la lesión con base en los algoritmos.
La mejor modalidad de parto en las pacientes con MAV no tratadas sigue siendo tema de controversia parto vaginal instrumentado modificado o cesárea y al parecer no modifica el desenlace para el feto o la madre.
La necesidad de mantener un sistema cardiovascular estable influye en la selección de la técnica anestésica.
Debido a la rareza de esta condición no existe una guía definitiva.
Ningún método anestésico es superior a otro.
Podría ser preferible una técnica de anestesia regional si se considera el parto antes de practicar la neurocirugíaporque permite el monitoreo neurológico con la paciente despierta y evita los cambios hemodinámicos que se producen durante la anestesia general.
Sin embargo, puede haber complicaciones.
La anestesia raquídea proporcionaría un bloqueo simpático denso con hipotensión secundaria, requiriéndose soporte con vasoconstrictores.
Una disminución de la presión arterial puede desencadenar náusea y vómito, lo cual a su vez puede aumentar la presión intracraneana PIC.
La técnica epidural permite incrementar la dosis de anestésico local, evitando así aumentos de la PIC y garantizando unos cambios hemodinámicos graduales.
Sin embargo, una punción accidental de la dura con una aguja Tuohy calibre 18 y escape de líquido cefalorraquídeo puede producir un descenso de la PIC con tracción sobre la dura, lo cual puede dar lugar a un nuevo sangrado o incluso herniación.
La anestesia general evitaría eventos neurológicos debidos a una punción accidental de la dura y permitiría mantener controlados los niveles maternos de PaCO2 en un rango de 2530 mmHg.
Sin embargo, durante la inducción de la anestesia pueden ocurrir cambios hemodinámicos.
Un aumento de la presión arterial lleva a cambios de las presiones transmurales de la MAV, incrementando el riesgo de rotura.
Además, las mujeres en estado avanzado de embarazo tienen un mayor riesgo de broncoaspiración e intubación difícil de la tráquea.
Durante la anestesia general es importante prestar atención a un sangrado vaginal.
En resumen, después de que un equipo médico multidisciplinarioevaluase el riesgo elevado de sangrado ulterior de la lesión, asociado con una elevada morbimortalidad maternofetal, se decidió que la conducta más apropiada era la resección quirúrgica de la MAV a través de una craneotomía.
La función del anestesiólogo durante la craneotomía para la resección de una MAV durante el embarazo consiste en asegurar la estabilidad cardiovascular materna y la perfusión uteroplacentaria, garantizando al mismo tiempo unas condiciones óptimas para el procedimiento neuroquirúrgico.
Un rasgo exclusivo del paludismo por Plasmodium vivax y por Plasmodium ovale es la reaparición o recurrencia de la parasitemia, con o sin síntomas asociados, semanas después de haber tenido una curación de la enfermedad con eliminación total de los parásitos sanguíneos y de los síntomas.
En la malaria por P. vivax, la recurrencia palúdica engloba la recrudescencia y la recaída y ambas son producto de la infección plasmodial actual y deben distinguirse de la reinfección producida por una nueva infección.
La recaída es una recurrencia de parasitemia asexual derivada de hipnozoítos hepáticos de P. vivax y que ocurre después de 4 a 5 semanas usualmente se fijan 4 semanas o 28 días como límite del inicio del tratamiento.
La reinfección es una infección por otro clon parasitario que sucede en cualquier momento a partir del inicio del tratamiento para el ataque primario y sólo puede comprobarse mediante análisis genético de los parásitos, que no está disponible aún para la rutina.
La primaquina PQ es el único antimalárico rutinariamente disponible para administrar a quienes sufren malaria vivax u ovale con el fin de evitar las recurrencias.
Pertenece al grupo de las 8 aminoquinolinas 8 AQ.
Hay muchos derivados 8 AQ con grupo metoxi en la posición seis y sustituciones en la cadena lateral radical de la posición ocho; la estructura básica es la misma y cambia el radical.
Es la única 8 AQ en uso cotidiano que destruye las formas asexuales hepáticas latentes hipnozoítos de P. vivax, contra las cuales tiene la máxima actividad +++.
Tiene leve efecto + contra las formas asexuales hepáticas activas trofozoítos, esquizontes, merozoítos de P. vivax y de P. falciparum.
Elimina gametocitos y esporozoítos de P. vivax y P. falciparum, con potencia máxima +++.
Tiene muy leve acción sobre formas asexuales eritrocíticas de P. vivax +, y nulo 0 efecto sobre las de P. falciparum.
La acción curativa eliminación de formas asexuales hepáticas latentes FAHL: hipnozoítos depende de:
grupo amino en posición ocho del núcleo quinolínico;
grupo metoxilo en posición seis.
La alquilación del grupo amino en posición ocho con cadena lateral de cinco carbonos y amina terminal le confiere gran potencia.
La PQ parece ser más eficaz cuando se da simultáneamente con esquizonticidas sanguíneos y, de todos los antimaláricos, es el que posee el espectro de actividad más amplio.
La PQ tiene demostrada alta utilidad para quimiprofilaxis primaria simple y para secundaria o contra recurrencias.
La dosis total DT de 210 mg dada en 14 días 210 14, para un adulto de 60 kg 0,25 mg/kg/día por 14 días, es recomendada por la OMS como el estándar para evitar las recurrencias.
El bloqueo de la transmisión de P. vivax mediante medicamentos se consigue con la dosis usual de PQ, que en 4 a 20 horas produce completa pérdida de la transmisión a los anofelinos.
La curación radical clínica y parasitaria, que incluye evitar recurrencias de la infección con P. cynomolgi y con P. vivax es función de la DT de las 8 AQ
Hay varias revisiones recientes sobre el uso de PQ para evitar las recurrencias, así como metanálisis sobre el tema.
Los dos metanálisis Cochrane evaluaron estudios clínicos controlados ECC aleatorios y semialeatorios en humanos que compararon tratamientos con cloroquina sola contra cloroquina más PQ, dada como 210 14, y otros esquemas de PQ.
El metanálisis de John et al. incluyó 87 estudios publicados desde 1950 sobre regímenes de PQ antirrecurrencias y se basó en lo hallado en Medline y Cochrane Central Register of Controlled Trials.
El metanálisis de Carmona Fonseca se basó exclusivamente en estudios descriptivos.
¿Entonces para qué hacer el presente estudio?
Porque, respecto a la revisión Cochrane, hallamos 23 estudios en vez de 9; analizamos 5 esquemas de tratamiento en vez de 3 0: cero mg de PQ; 75 5: 75 mg de PQ repartidos en 5 días; 210 14: 210 mg de PQ repartidos en 14 días; se trabaja con 6.350 pacientes en vez de 3.423.
Con relación al metanálisis de John et al., este incluyó seguimientos < 30 días que miden la respuesta del ataque agudo; incluyó 7 estudios sin esquizonticida; las categorías de DT que usó incluyen una que contiene a la DT estándar dada en la forma estándar 14 días o en 7 días, junto con DT mayores como 315 14 315 mg de PQ repartidos en 14 días, 420 14 420 mg de PQ repartidos en 14 días, etc, y no discrimina los resultados entre estos valores; porque incluye estudios Prospectivos y Retrospectivos; porque incluye muchos estudios sin grupo control, es decir estudios Descriptivos y no solo ECC, sin diferenciar las recurrencias en función del tipo de estudio.
El objetivo de esta revisión fue comparar la eficacia de la PQ para evitar las recurrencias de la malaria vivax, según se administre con diferentes esquemas de dosificación mg/kg; días de uso y según lo que demuestren ECC, aleatorios o no aleatorios.
MATERIALES Y MÉTODOS
Se aplicó metodología para metanálisis.
Las preguntas para resolver fueron:
¿La PQ es eficaz para prevenir las recurrencias del paludismo vivax?
¿La eficacia de la PQ para prevenir las recurrencias del paludismo vivax depende de la DT aplicada cuando se da en cierto tiempo fijo?
¿La eficacia de la PQ para prevenir las recurrencias del paludismo vivax depende del tiempo número de días en que se aplica una determinada DT eficaz?
¿La eficacia de la PQ para prevenir las recurrencias del paludismo vivax depende del lugar donde sucede la infección?
Se buscó información hasta el 31 diciembre 2012, en todo idioma.
La bibliografía de todo escrito se usó para buscar artículos.
Para la búsqueda en PubMed se usaron estos términos restringidos a tópico mayor Restrict to MeSH Major Topic: "primaquine" y "malaria, vivax"; se aplicó el filtro "clinical trial"; los artículos hallados se revisaron y se descartaron los que no eran ECC que compararan esquemas distintos de PQ en enfermos.
También se buscaron en PubMed:
artículos de revisión review con "primaquine, malaria vivax, recurrences, human";
metanálisis primaquine, malaria vivax, recurrences, human.
Para la búsqueda en Embase se usaron las palabras primaquine, malaria y vivax.
En SciELO, SciELO Public Health y SciELO Brasil, Perú, Venezuela y Colombia se buscó en "primaquina".
En Lilacs se buscó con "primaquina", "vivax" y "recurrencia".
En Cochrane Library y en Cochrane Infectious Diseases Group se buscó con "primaquina".
Se buscó en Google Académico primaquina, recurrencia, vivax.
CRITERIOS DE INCLUSIÓN/EXCLUSIÓN DE LOS ARTÍCULOS; EVALUACIÓN DE LOS INFORMES
El diseño debió ser experimental o ECC, siempre con grupo control.
No importó que el diseño fuese con asignación aleatoria, cerrado/enmascarado, supervisado.
Cada artículo debió informar con claridad y precisión estos datos para considerar adecuada su calidad:
cantidad de pacientes incluidos, sin exigir un tamaño muestral mínimo;
cuáles grupos de tratamiento usó;
tamaño de cada grupo;
dosis de PQ suministrada y en cuántos días se repartió, debiendo usar como mínimo dos esquemas o dosificaciones diferentes;
el tiempo mínimo de seguimiento, a partir del día 1 de tratamiento del episodio agudo malárico, fue de 60 días;
número, proporción o tasa de recurrencias en cada grupo;
informar si los sujetos estuvieron en área de transmisión malárica luego de recibir el tratamiento;
establecer el diagnóstico de malaria con gota gruesa microscopía, con reacción en cadena de la polimerasa o cualquier prueba diagnóstica de laboratorio e informar que la especie fue únicamente P. vivax, sin importar la parasitemia hallada; recibir cualquier esquizonticida generalmente cloroquina además de la PQ;
no se exigió que el estudio hiciese diferencia entre recaída y reinfección mediante pruebas moleculares.
La extracción de los datos de cada artículo fue ejecutada por el autor y para ello usó un formato en Excel con los diez datos antes enunciados.
ANÁLISIS ESTADÍSTICO
La incidencia de recurrencias se calculó según el análisis por protocolo.
La comparación de proporciones se analizó con la prueba χ² de Mantel Hanszel χM H del módulo Epitable del programa EpinInfo 6.0.
El programa SPSS 10.0 se usó para comparar medidas de tendencia central entre grupos, mediante la prueba no paramétrica de Kruskal Wallis K W para grupos independientes.
El metanálisis se hizo con el programa de Joaquín Primo, con el modelo de efectos aleatorios.
Se consideró estadísticamente significativa una probabilidad p < 0,05.
ASPECTOS ÉTICOS
El proyecto de investigación no requirió aval ético.
En PubMed se captaron 33 escritos "Primaquine"[Majr] AND "Malaria, Vivax"[Majr] y "clinical trial" como filtro pero sólo 14 eran efectivamente ECC sobre comparación de dosis de PQ en enfermos de malaria vivax tratados.
En Embase, la búsqueda con las listas bibliográficas de otras publicaciones permitió encontrar otros 12 estudios, pero esos escritos no se referían al tema, o no cumplían los criterios de inclusión o no eran nuevos respecto a PubMed.
En SciELO Public Health Materia: Ciencias de la salud Lista de revistas por materia se buscó en "Todos los índices" y "Toda la colección" se captaron cinco artículos pero ninguno fue ECC.
En SciELO Brasil Perú, Venezuela y Colombia no se obtuvo ninguna referencia que fuese ECC de PQ.
En Lilacs se hallaron cuatro referencias pero sólo una era ECC.
En Cochrane Library se obtuvieron seis referencias y solo dos sobre recurrencias de malaria vivax.
En PubMed se hallaron artículos de revisión review y artículos de metanálisis; en ambos casos se obtuvieron varias referencias.
La búsqueda en Google Académico arrojó 94 resultados; se compararon los títulos de los escritos con los obtenidos en todas las otras fuentes pero no resultó ninguna referencia nueva que cumpliese los requisitos de inclusión.
En resumen, se completaron 23 ECC con o sin asignación aleatoria del tratamiento, que reunieron los criterios de selección: de PubMed se incluyeron 14 referencias, de Lilacs, 1 y con procedimientos no sistemáticos de búsqueda pesquisa en archivos físicos de la Biblioteca Médica Universidad de Antioquia, n = 4, artículos existentes en la biblioteca del autor y obtenidos antes con otros objetivos, n = 4 se obtuvieron 8.
Los estudios fueron publicados en el lapso de 34 años entre 1978 y 2012: 23% entre 1978 y 1999; 58% entre 2000 y 2009; 19% entre 2010 y 2012.
Los 23 estudios evaluaron en total 12 esquemas DT días en que se aplicaron de PQ.
Los esquemas de PQ pueden analizarse bajo diferentes perspectivas:
Las relaciones entre dosis diaria mg/kg/día y DT en "X" días son:
Se procedió a agrupar los estudios según el objetivo de la investigación comparar la eficacia anti recurrencias de DTs de PQ dadas en cierto tiempo fijo.
Resultaron estos 4 esquemas de tratamiento en función de DT de PQ y días en que se suministró esa DT: 210 mg en 14 días; 210 mg en 7 días; 45 a 150 mg en 3 a 10; y 0 mg no usaron.
Entre esos 4 esquemas se hacen 5 comparaciones:
El esquema 210 3 se halló en 2 estudios y se incluye en los análisis generales pero no en el metanálisis porque cada uno de los dos estudios no tiene par para comparar.
Los estudios con DT de 315 1 estudio y 420 2 estudios dada en 14 días se agrupan con los que dieron 210 en 14 días.
El número de pacientes por esquema de PQ fue así: con 210 14 fueron 1.587 pacientes; con 210 7 fueron 232; con 210 3 fueron 101; con 45 a 150 en 3 a 10 días fueron 2.380; con 0 sin PQ fueron 2.151 pacientes.
En total, se evaluaron 6.451 pacientes.
Se evaluaron niños y adultos, dosificados en función del peso corporal.
La dosificación estándar se refiere a 0,25 mg/día para un peso de 60 kg, que implican 15 mg/día.
Cuando se trata de niños la cantidad es menor, pero en este escrito las mismas se asumen similares a la del adulto en cuanto suministran la misma DT esperada.
Así, expresiones como 210x14 se refieren a estudios con niños o adultos que siempre dieron la DT estándar basada en 0,25 mg/kg/día.
El total de pacientes incluidos en el análisis de los 23 artículos es de 6.451, repartidos así: 1587 en 210 14, 232 en 210 7, 101 en 210 3, 2380 con 45 a 150 y 2151 en PQ = 0.
Los estudios se hicieron en 12 países diferentes, de 3 continentes: América: 7 países Brasil, Colombia, Costa Rica, El Salvador, México, Nicaragua, Perú, África: 1 país Etiopía, Asia: 4 países India, Pakistán, Tailandia, China Tabla 1.
El tiempo de seguimiento varió entre 2 y 15 meses, con promedio ponderado de 6,7 meses.
El seguimiento menor de 4 meses se observó en 24% de las evaluaciones; el de 4 meses en 8% de ellas, el de 5 meses en 4%, el de 6 meses en 28%, 8 meses en 4%, 9 meses en 12%, 11 meses en 4%, 12 meses en 12% y 15 meses en 4%.
Es posible que tiempos de seguimiento "largos", cuando se permanecía en zona endémica, hayan generado infecciones nuevas, que no se distinguieron de verdaderas recaídas.
Hay diferencia significativa en los meses de seguimiento en función del lugar agrupados en 5 lugares: África este, Asia, Centro América México, India Pakistán, Suramérica: pKruskal Wallis = 0,007: el menor seguimiento está en Asia 4,13 meses y el mayor en India Pakistán con 10,38 meses.
Para el esquema 210 14, la proporción de recurrencias es "alta" con 4 meses 19,00% o con 9 meses 17,11% de seguimiento y es "baja" con 5 meses 3,03% o con 11 meses 1,82%, con 2 meses es 12,86% y con 3 meses es 9,57%.
No hay correlación entre porcentaje de recurrencias y meses de seguimiento: rho = 0,066; p = 0,788.
Algo similar sucede con DT 0 de PQ, pero DT 45 a 150 muestra notoria estabilidad en la proporción de recurrencias en función del tiempo se seguimiento: la proporción varía entre 16,19 y 28,16% para 2 a 15 meses de seguimiento, pero, inclusive, si se descarta el valor 16,19%, el rango está entre 21,68 y 28,16% para 6 a 15 meses.
RECURRENCIAS SEGÚN LOS TRATAMIENTOS
La comparación por metanálisis modelo de efectos aleatorios de los 5 esquemas de tratamiento con PQ Tabla 2; Figura 1 demuestra esto:
Los esquemas 210 14 y 210 7 2 estudios tienen igual eficacia antirrecurrencias, con 5,88 y 5,97% de recurrencias en cada uno, en ese mismo orden p = 0,960 para RR de DerSimonian Laird;
Los esquemas 210 14 y 45 a 150 en 3 a 10 días 7 estudios permiten proporciones de recurrencias muy diferentes: 13,52 y 28,24% razón: 2,1, respectivamente, y hay diferencia estadísticamente significativa entre ellos p = 0,019;
Los esquemas 210 7 y 45 150 3 estudios ocasionan 6,19 y 18,01% de recurrencias razón: 2,91, con diferencia significativa p = 0,001;
Los esquemas 210 14 y 0 9 estudios se asocian a recurrencias de 19,66 y 34,48%, en ese orden razón: 1,4, con diferencia no significativa p = 0,020;
Los esquemas 45 a 150 y 0 5 estudios producen 20,20 y 29,40% de recurrencias razón: 1,5, sin diferencia significativa p = 0,228.
En resumen:
No es totalmente extraño que 210 14 y 210 7 sean similares, pues es la misma DT aunque en cantidad de días muy diferente;
El RR es estadísticamente significativo en los casos de los esquemas 210 14 versus 45 a 150 p = 0,019, 210 0 p = 0,020 y 210 7 versus 45 a 150 p = 0,001.
Debe destacarse que al controlar la heterogeneidad en la comparación 210 14 versus 45 a 150 ver adelante, se mantiene la diferencia significativa entre los dos esquemas, siempre a favor de 210 14;
La ausencia de diferencia entre 45 a 150 versus 0 existe tanto antes como después de controlar la heterogeneidad ver adelante.
Se anota, finalmente, que la DT estándar 210 mg en 3 días careció de utilidad 53,85% comparada con esa misma dosis dada en 7 ó en 14 días 14,71%, aunque las dosis diarias altas fueron bien toleradas.
La influencia del lugar país se evaluó así: dentro de cada esquema de PQ se agrupan en un único valor todos los estudios de cada país y se comparan las proporciones de los países Tabla 3.
Dentro de cada uno de los esquemas que usan PQ 210 14, 201 7, 45 a 150 hay diferencia significativa por lugar país en la proporción de recurrencias presentadas luego de 2 meses de seguimiento.
También, si no se usa PQ, hay diferencia significativa entre las proporciones de recurrencias por país.
Otro aspecto importante que se encuentra con relación al lugar país y los esquemas de PQ es que, en cada esquema, la proporción de recurrencias varía notoriamente, inclusive si no se usa PQ.
En el esquema 210 14 la menor proporción se observa en Etiopía 3,03% y Tailandia 4,46% y la mayor está en Pakistán 41,96%, valor este que es alrededor de 13 veces el de Etiopía y Tailandia.
Debe notarse que Brasil, Perú y México tienen menor proporción que India, país usualmente señalado como de muy pocas recurrencias, mientras que Colombia es el país de América con mayor proporción de recurrencias bajo ese esquema 210 14, que es el estándar.
Lo sucedido en Pakistán está totalmente fuera de lo esperado para cualquier sitio.
En Tailandia el riesgo de recurrencias es 3 veces menor que en Colombia 17,74 versus 4,46%: 17,74/4,46 = 4,00, mientras que es 0,26 veces menor que en Brasil y 1,5 veces menor que en India.
El esquema 45 a 150 incluye 75 5, el oficial en India, presenta el menor valor en este país 12,73% y en Costa Rica y Nicaragua 12,90%, con 51,12% para Pakistán.
El valor 12,73% de India con 45 a 150 es muy similar a 11,06% con 210 14.
Con este esquema, la recurrencia en India es igual al de Costa Rica y Nicaragua, y es 0,5 veces menor que el de Brasil.
Si no se usa PQ PQ = 0, la menor proporción de recurrencias se encuentra en Etiopía 8,33% y la máxima, otra vez, en Pakistán 45,18%.
India tiene 5 estudios y su análisis en función de 3 esquemas usados es este: 210 14 tiene recurrencias de 10,58% 22/208; 75 5 de 12,73% 140/1100 y 0 de 19,95% 231/1158 p = 0,000.
La comparación de esas proporciones por pares indica que 210 14 no difiere de 75 5 pχ² = 0,388 pero si de PQ = 0 pχ² = 0,003; también 75 5 difiere de 0 pχ² = 0,000.
En síntesis, en India, los tres esquemas se comportan de manera diferente, siendo iguales en eficacia antirrecurrencias 210 14 y 75 0 y ambos son mejores que no usar PQ.
• La evaluación de la heterogeneidad de los estudios indica que los grupos conformados para comparar tienen estudios con escasa heterogeneidad en el caso de 210 14 versus 210 7 y 210 7 versus 45 a 150, pero ella es alta en los otros casos: 210 14 versus 45 a 150; 210 14 versus 0; 45 a 150 versus 0.
Así, parece adecuada su conformación en dos comparaciones e inadecuada en tres Tabla 4.
El problema de alta heterogeneidad en esas comparaciones se resuelve eliminando uno o dos estudios de cada grupo, es decir haciendo un análisis de subgrupos que sólo combine estudios que cumplen determinada condición o característica, de modo que éstos sean más homogéneos, así: 210 14 versus 45 a 150: se elimina el estudio de Kim39, en India, único de 7 que mostró RR mayor de 1,00.
Se hace significativo el RR para la comparación de 6 estudios RR = 0,43; IC95% 0,28 - 0,66; p = 0,000;
210 14 versus 0: se eliminan los estudios de Kim y Leslie, el primero ya comentado y el segundo realizado en Pakistán; los RR de ellos fueron 1,27 y 1,82, mientras en los otros 7 estudios el RR fue < 0,640.
Se mantiene significativo el RR para la comparación de 5 estudios RR = 0,24; IC95% 0,13 - 0,42; p = 0,000;
45 a 150 versus 0: se eliminan los estudios de Gogtay, Rowland, en Pakistán, y Adak, en India, con RR de extremos en el grupo de 6 estudios: 2,21; 1,01 y 0,45; los 3 estudios restantes tienen RR entre 0,57 y 0,90 y se mantiene significativo el RR para la comparación de 5 estudios RR = 0,69; IC95% 0,54 - 0,87; p = 0,002.
En forma resumida y con base en los hallazgos antes descritos, las preguntas formuladas para esta revisión sistemática pueden responderse así:
¿La PQ es eficaz?
Respuesta: sí.
En efecto, en ECC en humanos el beneficio es claro al comparar los esquemas 210 14 y 201 7 frente a no usar PQ o usarla en dosis inferiores a 210, que es la DT estándar;
¿La eficacia de la PQ depende de la DT aplicada cuando se da en cierto tiempo fijo?
Respuesta: sí.
La comparación de DT en ECC en humanos Tabla 2 mostró que la DT estándar de 210, dada en 7 ó en 14 días, se asocia a proporciones de recurrencias de 8,88% promedio bruto entre 6,19 y 11,58% frente a 20,54% para 45 a 150 promedio bruto entre 18,01 y 23,07% y a 29,01% para DT 0 de PQ promedio bruto entre 27,91 y 30,11%.
Es claro que a mayor DT, menos recurrencias.
Si, por fuera del procedimiento de metanálisis, se obtienen los promedios de proporción de recurrencias en cada tratamiento se encuentra que esos promedios son 13,80 para 210 14 219/1.587; 9,48% para 210 7 22/232; 21,18% para 45 a 150 204/2.380 y 30,68% para PQ = 0 660/2.151.
Para 210 3 el promedio es 64,03% 89/139.
La proporción de recurrencias en general fue de 23,02% 1.494 entre 6.489 pacientes, con 30,68% 660/2.151 en pacientes sin PQ y 19,22% en pacientes con PQ pχ² = 0,000.
Si se excluye el esquema 210 3 por lo exagerado de sus recurrencias superiores al grupo sin PQ, se encuentra que entre los 4 esquemas restantes hay diferencia significativa en la proporción de recurrencias pχ² = 0,000.
El esquema 210 14 no difiere de 210 7 pχ² = 0,070053.
El esquema 45 a 150 difiere significativamente de no usar PQ pχ² = 0,000.
Resulta claro que a mayor DT, menos recurrencias, con la anotación nueva de que el tiempo en que la DT se administra parece influir, pues 210 mg en 3 días tienen muy elevadas recurrencias, en 14 días son de 12,75% y el mínimo es para 7 días con 7,17%.
¿La eficacia de la PQ depende del número de días en que se aplica una determinada DT eficaz?
Respuesta: sí.
La DT estándar 0,25 mg/kg/día dada en 7 ó 14 días parece tener la misma eficacia, pero dada en 3 días carece de utilidad, según datos de dos informes.
No pudo captarse con claridad la influencia del tiempo de seguimiento en la proporción de recurrencias;
¿La eficacia de la PQ depende del lugar donde sucede la infección?
Respuesta: sí.
Los datos indicaron variación en recurrencias según el lugar: la mayor proporción de recurrencias sucede en Pakistán 39,65% y la menor en Etiopía 5,68% y es menor en América 6 países, con 17,83%, que en Asia 3 países, con 25,22%.
Los ECC analizados aquí indican que la ausencia de PQ en el tratamiento llevó a recurrencia de 34,48% frente a 19,66% con PQ 210 14, con ventaja significativa para el uso de PQ; además, 210 14 tiene eficacia igual a 210 7.
De este último esquema hay muy pocas evaluaciones con ECC, por lo cual urge incrementarlos, pues 7 días de tratamiento frente a 14 son una enorme ventaja de aquél.
Muy importante es hallar que cada esquema 210 7 y 210 14 es mejor estadísticamente que 45 a 150 en 3 a 10 días incluye 75 5, el cual tiene igual capacidad antirrecurrencias que cero PQ PQ = 0.
Pero 75 5 en India, y únicamente allí, pudieran ser útiles, sin que sea claro por qué, pues en ese país la única diferencia significativa ocurre entre 75 5 y 0, mientras que parece igual dar 210 que 75 ó 210 que 0 mg de DT de PQ.
En la revisión Cochrane, con ECC aleatorios, se halló que 75 5 carece de efecto preventivo de las recurrencias vivax cuando se compara con PQ = 0.
Esa revisión también encontró que 210 14 produjo significativamente menos recurrencias que PQ = 0 y que la comparación directa de 210 14 y 75 75 demostró que 210 14 era significativamente mejor.
Se ha evaluado la eficacia de la DT 210 dada en 3, 5 ó 7 días, lo cual implica dar dosis diaria elevada.
Dada en tres ó en 5 días, careció de utilidad y las recurrencias fueron muy elevadas > 50%, en 4 o en 6 meses, pero no hubo efectos tóxicos importantes cuando se siguieron en forma estricta las indicaciones para usar altas dosis diarias.
La influencia del lugar, según halla este trabajo, enseña que dentro de cada esquema que usa PQ 210 14, 201 7, 45 a 150 hay diferencia significativa por país en la proporción de recurrencias, y lo mismo sucede si no se usa PQ.
Esto parece demostrar, entre otros puntos, que la sensibilidad de los clones de hipnozoítos de cada país a la PQ es muy diferente y que la tendencia de los hipnozoítos a recurrir también difiere.
Otras variables que pueden actuar se refieren, por ejemplo, a la ingestión real del medicamento y a la existencia de factores genéticos étnicos que se expresan en las personas con diferentes capacidades de metabolizar las drogas.
De interés es hallar que con 210 14, Brasil, Perú y México tienen menor proporción de recurrencias que India, lo cual apoya el uso de 210 mg en aquellos países.
El metanálisis sobre eficacia de PQ contra recurrencias vivax, según estudios descriptivos longitudinales de campo, mostró que las DT de 210 y de 75 mg tuvieron igual eficacia, pero 75 mg sólo han sido evaluados en India, donde P. vivax parece ser más sensible a la PQ que en otros lugares.
El metanálisis de ECC aquí presentado demuestra que 210 14 es mejor que 45 a 150 en 3 a 10 días que incluye a DT 75 y que 45 a 150 es similar a no usar PQ.
La comparación de las preguntas que orientaron ambos metanálisis enseña lo siguiente sobre la eficacia de PQ contra recurrencias del paludismo vivax:
¿La PQ es eficaz?
En ambos estudios la respuesta es afirmativa y ambos demuestran que si no se usa PQ el riesgo de recurrencia aumenta significativamente.
¿La eficacia de PQ depende de la DT dada en cierto tiempo fijo?
La respuesta con estudios Descriptivos señaló que 75 mg tenían igual eficacia que 210 en 7 ó en 14 días, pero con ECC la eficacia de 210 en 7 ó 14 días es francamente mejor que la de 45 a 150 mg en 3 a 10 días.
¿La eficacia de PQ depende del número de días en que se aplica una determinada DT eficaz?
Las DT 210 en 7 ó 14 días parece tener la misma eficacia, pero dada en 3 días carece de utilidad, según datos de dos informes.
¿La eficacia de PQ depende del lugar donde sucede la infección?
La respuesta es sí en ambos estudios.
Ya se ha anotado que los dos metanálisis Cochrane únicamente incluyeron ECC aleatorios y semialeatorios en humanos que compararon tratamientos con cloroquina sola contra cloroquina más PQ, dada como 210 14, y otros esquemas de PQ; que incluyeron 9 estudios en vez los 23 ECC aleatorios y no aleatorios que nosotros incluimos; que en Cochrane se analizaron 3 esquemas y aquí fueron 5; que ellos trabajaron con 3.423 pacientes y aquí fueron 6.350.
Si bien en teoría los ECC pueden tener ventajas sobre los ECC no aleatorios esas ventajas hay que demostrarlas en la práctica; además, muchos efectos de la no asignación al azar de las unidades de análisis a los grupos de tratamiento pueden controlarse en el análisis.
Ante la escasez de esquemas usados, pasar de 3 a 5 es un avance importante de este informe y lo mismo sucede con pasar de 3.423 a 6.350 pacientes.
Conviene reiterar la similitud de los resultados entre la revisión Cochrane y el presente estudio: aquella halló que 75 5, respecto al no uso de PQ, carecía de efecto preventivo de las recurrencias vivax y en este informe se encontró que 210 14 produjo significativamente menos recurrencias que PQ = 0 y la comparación 210 14 versus 75 75 mostró que 210 14 era significativamente mejor.
Una fortaleza del estudio presente es el alto número de pacientes involucrados, así como la cantidad relativamente alta de estudios analizados, cuya calidad, al reunir los criterios de inclusión planteados anticipadamente para aceptar un estudio, puede juzgarse como buena.
No obstante, hay que señalar que la cantidad de estudios reunidos en cada comparación es baja, variando entre 2 210 7 versus 210 14 y 9 210 14 versus 0.
Quizás la principal explicación de esta baja cantidad de estudios se deba a la hegemonía que el esquema estándar 210 14 ha tenido, a pesar de sus cuestionamientos, y al escaso interés de los investigadores por someter a prueba otros esquemas.
Se concluye que:
el uso de la PQ es necesario para reducir la frecuencia de recurrencias;
la DT estándar de 0,25 mg/kg/día por 14 días es la que mejor eficacia muestra para prevenir las recurrencia de malaria vivax y debe mantenerse;
deben hacerse estudios en diferentes países, zonas tropical versus subtropical y continentes para evaluar la idea que se obtiene en este trabajo, también presente en el metanálisis de estudios descriptivos, de que esa DT estándar dada en 7 días tiene igual eficacia que dada en 14 días, pero los estudios de la primera son pocos y están casi confinados a Brasil.
1 Profesor de Medicina, Unidad de Gastroenterología. Universidad Nacional de Colombia, Gastroenterólogo Clínica Fundadores. Bogotá, Colombia.
Evidencias recientes apoyan el concepto de que Helicobacter pylori H. pylori ha colonizado el estómago humano desde hace por lo menos 58.000 años 1; sin embargo, hace solo 30 años abril 1984fue definitivamente cultivado por Warren y Marshall y asociado a gastritis crónica y úlceras pépticas 2.
Desde ese momento, consistentemente se ha ratificado su papel etiológico en diversas patologías digestivas superiores.
Globalmente H. pylori infecta por lo menos a la mitad de la población adulta mundial 3, 4 y 80 a 90% de la población de los países en vías de desarrollo 3, 4.
Diez años después de su descubrimiento, la agencia internacional para la investigación en cáncer de la OMS IARC lo catalogó como carcinógeno tipo I o carcinógeno definido 5.
Hoy día es considerado la principal causa demostrada de gastritis crónica, úlceras pépticas, linfoma MALT gástrico y cáncer gástrico CG 6-8.
En todos los infectados produce gastritis crónica 6, sin embargo, en la mayoría de los pacientes es asintomática y en menos de 20% se produce una entidad clínica: úlceras pépticas en 15-18%, CG en 2-3%, cáncer gástrico y linfoma MALT gástrico en menos de 0,1% 7, 8.
Las consecuencias finales de la infección dependen de factores genéticos del individuo infectado, de la virulencia de la bacteria y de factores ambientales 7.
Estudios epidemiológicos han estimado que H. pylori causa por lo menos 75% de los cánceres gástricos CG 8, esto equivaldría a que de los 988.000 casos nuevos de CG ocurridos en 2008, según GLOBOCAN 9, casi 750.000 no hubieran sucedido si H. pylori no existiera.
Desde cuando la IARC lo consideró un carcinógeno definido, muchos estudios se han realizado para determinar si la erradicación puede contribuir a la disminución del CG.
En 2008, Fukase en Japón, lideró un estudio multicéntrico y demostró que después de la resección endoscópica de CG temprano, la erradicación de H. pylori redujo la incidencia de CG en una tercera parte 10; otro estudio en una zona de alta incidencia de CG de la China encontró que la erradicación de la infección antes de la aparición de lesiones precursoras como atrofia y metaplasia, disminuyen notablemente el riesgo de CG 11.
En la más reciente conferencia de consenso, se concluyó que su erradicación es preventiva para el CG 12.
Expertos de Japón, país líder en estrategias preventivas de CG, han introducido la erradicación de H. pylori en el proyecto de eliminación del CG al lado de la vigilancia de pacientes de alto riesgo, así como el tratamiento endoscópico del CG temprano 13.
De esta manera, la política de solamente prevención secundaria de CG ha sido reconsiderada y se ha combinado con la profilaxis primaria mediante la erradicación de H. pylori, y la profilaxis secundaria mediante screening endoscópico de acuerdo a la estratificación del riesgo con base en la serología para H. pylori y pepsinógenos séricos 14.
Este microorganismo también está causalmente relacionado con tres entidades hematológicas: anemia por deficiencia de vitamina B12, púrpura trombocitopénica inmune y anemia por deficiencia de hierro 12.
Con respecto a esta última, la asociación ha sido conclusivamente demostrada en adultos y en niños 15, 16 y la Sociedad Británica de Gastroenterología considera que es tan fuerte la asociación que en pacientes con anemia ferropénica, se debe investigar y erradicar la infección si esta es positiva y la endoscopia negativa para causas de anemia 17.
H. pylori también puede aumentar el riesgo tanto para pólipos adenomatosos como para cáncer del colon 18-24.
La asociación parece ser más fuerte para los cánceres distales 20 y la tendencia observada en la disminución de este último tumor en países industrializados, podría estar relacionada con la disminución de esta infección 23.
Por su participación etiológica en diversas entidades clínicas, H. pylori genera un enorme impacto en la vida y en los sistemas de salud, por lo cual sigue siendo vigente la necesidad de investigarlo en diferentes aspectos: sus factores de virulencia, la interacción con el hospedero, la respuesta inmune, estrategias para erradicarlo con antibióticos y su prevención mediante el desarrollo de vacunas terapéuticas, que además podrían proteger contra el CG 25.
De esta manera, H. pylori produce una considerable morbimortalidad y por lo tanto su diagnóstico y su tratamiento son de la mayor importancia.
El diagnóstico se puede hacer de manera indirecta o de manera directa 26.
La detección indirecta de la infección se puede realizar determinando la actividad de sus enzimas: test de ureasa rápida, sensibilidad en biopsia gástrica 96%, test respiratorio con urea marcada sensibilidad y especificidad > 95% o mediante serología que identifica anticuerpos específicos Anti H. pylori IgG sensibilidad 84% o anti-Cag A o con anticuerpos contra antígenos bacterianos expulsados en las heces 12, 26.
De manera directa, demostrando la bacteria en la mucosa gástrica por histología, así como su DNA por la reacción en cadena de la polimerasa PCR y el cultivo.
La histología es considerada el estándar de oro en el diagnóstico directo 12,27, con una sensibilidad de 98% 26.
La coloración de Giemsa convencional es el método más ampliamente utilizado 27, aunque la inmunohistopatología aumenta tanto la especificidad como la sensibilidad 27.
Otro método directo es la detección del DNA por PCR en materia fecal, sensibilidad 94% 26.
De todos los anteriores, el cultivo es considerado el método más específico y adicionalmente con múltiples utilidades tales como: clasificación genotípica del microorganismo, pruebas diagnósticas, evaluación de su toxicidad y su virulencia, determinación y monitoreo de la resistencia a los antibióticos, producción de antígenos, así como también para la determinación de los factores de virulencia y algo muy importante, la cepa identificada puede ser preservada para estudios futuros 28, 29.
Sin embargo, el cultivo a partir de biopsias gástricas no es muy popular entre los laboratorios clínicos por múltiples razones: es costoso, consume tiempo, requiere personal experto con "entusiasmo", además, H. pylori es exigente para su crecimiento, tiene requerimientos y condiciones especiales para su transporte, procesamiento rápido, medios de cultivo costosos y complicados, con condiciones de incubación específicas, etc. 26-30.
La sensibilidad varía de 68 a 98% dependiendo de la experticia del laboratorio y los medios de cultivo utilizados y la especificidad de 100% 31.
H. pylori es una bacteria Gram negativa, microaerofílica de difícil crecimiento y para su cultivo hay unanimidad sobre los principios generales que incluyen un medio que contiene sangre o suero, atmósferas microaerofílicas y concentraciones de CO2 de 10%, alta humedad, temperatura de 37 °C y periodos de incubación que varían de 4 a 10 días 26, 30.
Publicaciones recientes, de manera detallada, describen las técnicas exitosamente utilizadas por laboratorios expertos en el cultivo de este microorganismo 32, así como también protocolos específicos y técnicas para la investigación de esta bacteria en el laboratorio 33.
No obstante las desventajas mencionadas sobre el cultivo, es imperativo que en nuestro medio, se adquiera la suficiente experticia en su ejecución, ya que hay situaciones clínicas que lo hacen imprescindible.
En este número de la revista, Bayona MA 34 ha publicado una revisión narrativa de generalidades sobre el cultivo de H. pylori, que aunque no muestra la experiencia de su grupo, es un esfuerzo loable por llamar la atención sobre la importancia del mismo y la mención que hace a algunos grupos de investigación nacionales con más experiencia en este campo y que merecen ser reconocidos por el aporte sustancial al conocimiento de este microorganismo en nuestro medio 35-47.
Dada la importancia de la identificación de H. pylori, es necesario puntualizar algunos aspectos.
H. pylori es un patógeno que coloniza de manera selectiva y específica el epitelio gástrico que es donde existe el receptor para su ligando 48 y por lo tanto su único reservorio natural es el estómago 49.
Por lo anterior, las muestras para su cultivo son la mucosa del estómago obtenidas con biopsias 26, 27, 30, 32 así como también del jugo gástrico ya que por el continuo recambio y descamación del epitelio gástrico puede desprenderse hacia el lumen 26 y por los movimientos peristálticos alcanzar el intestino delgado y finalmente el colon y por ello ocasionalmente también podría cultivarse de las heces o determinar su presencia por técnicas inmunológicas que detectan antígenos de la bacteria y que hoy día son el principio de la prueba de los antígenos 26, 31.
Por lo tanto, es incorrecto considerar que la bacteria se puede cultivar a partir de la vejiga, del recto o del esófago, a menos que de manera excepcional existiera mucosa gástrica ectópica en esos epitelios 50 y por curiosidad se deseara investigar la infección en esos sitios.
El cultivo de la bacteria ocurre a partir de muestras de estómago, y rara vez es exitoso a partir de materia fecal.
Con respecto a la placa dental, lo que más frecuentemente se ha utilizado es identificación de su DNA mediante PCR y muy rara vez a partir de cultivos ya que su presencia en ese sitio probablemente es transitoria y no permanente 51.
En pacientes con úlcera péptica sangrante, es imperativo establecer si existe infección por H. pylori ya que la erradicación disminuye la recurrencia del sangrado a 2,9% vs. 20% si no se erradica y se continúa tratamiento de mantenimiento con IBP 52.
Si la úlcera es producida por H. pylori, para evitar su reaparición basta con erradicar la infección sin necesidad de terapia de mantenimiento 52, 53.
Sin embargo, el sangrado disminuye la sensibilidad del test de ureasa rápida y del cultivo pero en cambio, la histología no disminuye su rendimiento 54 y la detección del DNA por PCR parece ser superior 55, pero probablemente la serología es el método preferible en esta situación específica, por su mejor exactitud diagnóstica 56.
Dada la necesidad de determinar si existe infección por H. pylori, de igual manera se puede utilizar el test respiratorio de urea.
Por lo beneficios que proporciona su erradicación, el propósito es investigar la presencia de H. pylori por los métodos que sean necesarios 57.
Cuando se requieren muestras gástricas para su identificación, estas no se toman de la úlcera que sangra, sino de los sitios tradicionales antro y cuerpo.
Consideramos que el cultivo de H. pylori debería implementarse en el mayor número posible de laboratorios ya que en la práctica diaria provee información insustituible.
Todos los expertos coinciden en que la limitante para la utilización de este excelente recurso es lo que hemos mencionado, es decir, H. pylori es fastidious, el cultivo es costoso, se requiere personal altamente entrenado, etc., pero estos inconvenientes se pueden subsanar con interés y perseverancia.
En la práctica diaria, la máxima utilidad y aplicaciones del cultivo de H. pylori serían fundamentalmente los siguientes:
1. En estudios de intervención realizar pruebas de resistencia pretratamiento para poder determinar al final del estudio el impacto de la resistencia en el éxito de la terapia utilizada y de esa manera planear estrategias terapéuticas futuras 38.
2. Determinar localmente el patrón de prevalencia de resistencia a los diferentes antibióticos, con el fin de investigar esquemas de tratamiento más racionalmente.
Al respecto, por ejemplo, con claritromicina y quinolonas hay buena correlación entre la resistencia in vitro y las tasas de erradicación postratamiento, en cambio con metronidazol no sucede así y además se ha demostrado que la resistencia in vitro puede ser superada aumentando la dosis y la duración del tratamiento 58.
3. Persistencia de H. pylori después de un tratamiento fallido, si el paciente necesita una endoscopia o después de un segundo tratamiento fallido 12.
Una alternativa al cultivo para determinar las resistencias antimicrobianas, con menor costo y mayor rapidez pueden ser la pruebas moleculares 59.
En la actualidad, a nivel mundial la erradicación de H. pylori es muy complicada debido a la resistencia a los antibióticos.
La terapia triple estándar con un IBP + claritromicina+ amoxicilina, se sigue recomendando como terapia de primera línea; si la resistencia a claritromicina es menor de 20% y si este esquema fracasa, se podría de manera empírica continuar con un segundo esquema que contenga levofloxacina 12.
En nuestro medio se ha demostrado una alta tasa de resistencia a claritromicina 16% y las terapias triples mencionadas, recomendadas por Maastricht IV 12, tienen tasas de erradicación de 74 y 79% respectivamente 41.
Con la terapia secuencial hemos obtenido éxito en 62% 60.
Si la resistencia a claritromicina es superior a 20% y al metronidazol superior a 40%, el esquema de primera línea podría ser una terapia cuádruple con bismuto, o terapia secuencial, pero si el bismuto no está disponible, terapias concomitantes cuádruples sin bismuto 12.
En nuestro medio, recientemente Sierra y col ensayaron una terapia empírica durante 15 días, una terapia compleja que denominaron "miscelánea" que incluyó lansoprazol 2v/día, metronidazol en dosis ascendentes, amoxicilina y claritromicina con una tasa de éxito de 91% por intención de tratar 61.
De todas maneras, el objetivo es erradicar H. pylori y los esquemas que deberían utilizarse son los que localmente hayan demostrado mejor eficacia > 90 ó 95%, independientemente de las guías o los consensos 62, 63 y en nuestro concepto lo más importante a tener en cuenta es que si se utiliza un primer esquema y este fracasa, el tratamiento debe continuar con un segundo esquema ya que hasta el momento ningún tratamiento es 100% eficaz y por lo tanto con esquemas sucesivos, se puede lograr una eficacia final acumulativa que puede ser cercana a 100% 57, 64, 65.
Idealmente, se debería utilizar el esquema con más alta tasa de éxito en la parte inicial de esta estrategia para exponer menos individuos a los antibióticos de un segundo esquema.
Además, en el segundo esquema se deberían utilizar antibióticos no manejados en el primer esquema.
Aunque no hay estudios en nuestro medio sobre la eficacia acumulativa de esquemas empíricos, podríamos recomendar que si se usa una terapia triple tradicional con tasas de erradicación inferiores a 80%, la próxima terapia podría ser una concomitante durante siete días con levofloxacina 500 mg una vez al día + nitazoxanida 500 mg dos veces al día + doxiciclina 100 mg dos veces al día + esomeprazol 40 mg dos veces al día.
Si lo anterior fracasa, ¡se necesita un cultivo con antibiograma!
Resistencia de Helicobacter pylori a claritromicina, amoxicilina y metronidazol en pacientes colombianos.
42. Mercado M, Trespalacios AA, Otero W. Sensibilidad de Helicobacter pylori a claritromicina y a levofloxacina y el éxito terapéutico.
Surg Laparosc Endosc Percutan Tech 2009; 19: 146-8.
La segregación y expansión urbanas dejan en evidencia la relevancia de una política de gestión de suelos para la vivienda popular.
Palabras clave: Urbanismo - Chile, vivienda social, política de vivienda, planificación territorial, periferia, autogestión.
¿Es pertinente seguir hablando de vivienda social?
Actualmente, los costos de una vivienda para una familia pobre superan el precio máximo que establece el programa de vivienda social.
Estos costos, más altos que nunca antes en la historia del financiamiento habitacional, superan el valor de la vivienda para sectores medios bajos.
Además, en los últimos años el monto del subsidio estatal aumenta a más del doble y, aunque contempla un financiamiento complementario para localización, no alcanza a cubrir los costos de los proyectos de vivienda mejor ubicados en la ciudad que requieren recursos adicionales.
En la práctica, el aumento del subsidio ha cubierto el incremento histórico del valor del suelo y de algunos materiales de construcción y no se traduce ni en mejoras de la calidad de la edificación o del diseño, ni en una mayor superficie o en una mejor localización.
En realidad, los mayores fondos se transfieren directamente a la industria inmobiliaria y de la construcción.
Así, la política chilena de financiamiento que fomenta la propiedad privada de la vivienda y que se basa en subsidios, no es viable a largo plazo.
Primero porque en las ciudades ya no hay suelo asequible por los montos que el Estado está dispuesto a aportar.
De hecho, se ha comprobado que en Santiago el precio de los terrenos aumenta proporcionalmente mucho más en las comunas donde se construyen viviendas sociales Brain y Sabatini, 2006.
Segundo, porque actualmente los valores a los que llega la vivienda social alcanzan los precios de la vivienda para sectores medios aunque nadie lo denuncie abiertamente, de modo que el producto vivienda social tradicionalmente aceptado como una vivienda de menor estándar por su bajo costo, ya no es válido.
Tercero, porque como el precio de la vivienda ha aumentado y el aporte de las familias ha disminuido, además de emplearse para cubrir el alza del precio del suelo y de la construcción, el subsidio se ha destinado a financiar el monto que antes cubría el crédito hipotecario otorgado a las familias.
Entonces, en las condiciones actuales, la propiedad de la vivienda como única alternativa es insostenible.
Por estas razones no es aceptable seguir expulsando a los pobres fuera de la ciudad.
No se justifica financiar prototipos de vivienda de menor estándar que cuestan lo mismo que viviendas destinadas a otros sectores socioeconómicos y, por último, el Estado ya no está en condiciones de seguir aumentando el subsidio con fondos que van en directo beneficio de los propietarios del suelo y de las empresas inmobiliarias, fomentando la especulación.
Es imprescindible buscar otras soluciones que le permitan a la gente vivir en barrios socialmente integrados, bien servidos y seguros: arrendamiento con compra a largo plazo, arrendamiento mediante subsidios, cooperativas que aseguren el acceso a la vivienda a las familias que no tienen otras opciones.
Para todas estas alternativas es indispensable que el Estado, central o local, gestione terrenos y los reserve para vivienda para los más pobres.
Pero además, para consolidar barrios socialmente sustentables, es necesario asegurar que la gente pueda permanecer cerca de las poblaciones donde han crecido o vivido como allegados o arrendatarios, en las cuales ya existe un entramado social sólido y solidario que los acoge.
Este requisito es relevante considerando que las periferias urbanizadas con vivienda social se han transformado en territorios degradados donde los pobladores no quieren permanecer.
Hoy, el desafío es cómo hacer vivienda integrada para los diversos sectores socioeconómicos en la ciudad.
Lo primero que debemos resolver es cómo enfrentamos el problema de acceso a suelo urbano bien localizado, elemento primordial para abordar realmente el problema de la vivienda integrada.
Para revertir el proceso de segregación y expulsión a la periferia, debemos enfrentar el problema de la especulación del suelo urbano, esto es, del lucro asociado al cambio de uso del suelo.
Uno de los focos principales del debate sobre las políticas de suelo y de tributación de la propiedad en América Latina es la recuperación de plusvalías, un tema que no es nuevo en la región1.
De hecho en Chile, en las primeras décadas del siglo XX, el Partido Radical intentó introducir esta idea en distintas ocasiones y, en los años treinta, el presidente Pedro Aguirre Cerda propuso una ley para crear un impuesto nacional sobre el incremento del valor de suelo que, como bien sabemos, no prosperó Smolka y Mullahy, 2007.
En otro flanco, durante los años sesenta se establecieron mecanismos para reservar suelo con fines sociales; junto con la creación del Ministerio de Vivienda y Urbanismo -MINVU- en 1965, se fijó la institucionalidad que le permite a la Corporación de Mejoramiento Urbano CORMU comprar o expropiar terrenos.
En el ámbito de la planificación, el primer plan regulador intercomunal de Santiago PRIS de 1960, define tres zonas de uso del suelo: industria, áreas verdes y vivienda.
Un aspecto interesante, porque no se repetirá, es que en las zonas de vivienda se establecen zonas destinadas exclusivamente a vivienda autoconstruida.
Así, en las comunas de la periferia sur, poniente y norte de Santiago se reserva una superficie total de más de 520 ha para programas de autoconstrucción ejecutados por los pobladores bajo la supervisión de la Corporación de la Vivienda corvi.
Sin embargo, en los últimos cuarenta años ni la política urbana ni la política habitacional han logrado abordar de manera sostenible el problema de acceso a suelo urbano.
La reserva de terrenos para vivienda en densidad o vivienda subsidiada establecida en las condiciones de urbanización del Plan Regulador Metropolitano de Santiago PRMS de 1994, no se ha materializado.2
Recién en 2006 se realiza un tímido esfuerzo por introducir en la legislación chilena un mecanismo con el que se busca responder a la necesidad de suelo urbano para construir vivienda social.
Ese año el MINVU promueve un proyecto de ley de integración según el cual todos los proyectos inmobiliarios deben destinar el 5% de la superficie predial, o bien pagar el valor equivalente al municipio respectivo, con el fin de reservar terrenos para la construcción de vivienda social.
Esta medida, que se ha tomado en otros países con una exigencia mucho mayor3, recibe fuertes críticas del sector empresarial y el proyecto de ley no logra ingresar al Congreso.
Frente al vacío de gestión estatal de suelo, los pobladores llevan decenios luchando por el acceso a terrenos.
Toman sitios, pelean por una buena localización, gestionan la compra de predios para construir proyectos, exigen que el Estado cree un banco de suelo y que los planes reguladores reserven terrenos para los allegados.
En este artículo se reconstruye la trayectoria y la situación actual de las acciones que los pobladores han emprendido para conseguir suelo urbano en relación con la política habitacional.
A partir de estudios de casos, entrevistas y revisiones bibliográficas, se muestra que los pobladores tienen todas las competencias para adquirir terrenos y que este es el primer escollo en la realización de proyectos para los allegados.
Durante los últimos cincuenta años los pobladores han utilizado tres mecanismos principales para acceder a suelo urbano.
El primero es la "toma de terrenos".
Aunque desde 1957, con la toma de La Victoria fig.
1 y 2, hasta 2006, con el intento de retoma de Peñalolén, los pobladores han recurrido frecuentemente a este mecanismo para acceder a suelo o para demandarlo, también ha habido largos periodos durante los cuales no se han realizado tomas, a excepción de algunas muy masivas con las cuales se manifiesta el desborde de los canales institucionales para obtener vivienda.
Así, considerando que desde 2006 no ha habido tomas de terreno, tras el terremoto de 2010 numerosas familias han comenzado a ocupar inmuebles fiscales vacantes en el centro de Santiago y desde 2013 comienzan a surgir nuevamente ocupaciones de terreno, ante la falta de respuesta gubernamental a las demandas de suelo bien localizado.
El segundo mecanismo es la compra de terrenos, posibilidad que se presenta desde que en 2001 se implementa el Fondo Solidario de Vivienda4.
Con este programa habitacional la elaboración de proyectos deja de ser privativa de la empresa privada.
Las entidades de gestión, en las cuales participan los pobladores de manera anónima y las empresas de autogestión, creadas por los propios pobladores, quedan facultadas para realizar proyectos y, por ende, para negociar terrenos cuya adquisición luego financia el gobierno.
Con todo, no es la primera vez que los pobladores pueden comprar terrenos: en los años sesenta las cooperativas de vivienda lo hicieron frecuentemente hasta que la dictadura acabó con ellas.
El tercer mecanismo es, desde 2006, la discusión sobre leyes e instrumentos de planificación territorial y sobre la posibilidad de crear un banco de suelo fiscal.
En cincuenta años los objetivos subyacentes de las tomas van evolucionando.
Si al principio la toma responde a una necesidad apremiante, recientemente es más bien un recurso simbólico con el cual demuestran a la sociedad que en sus comunas efectivamente hay terrenos donde ellos podrían construir sus barrios si tuvieran la posibilidad.
De este modo los pobladores solicitan a las autoridades que adquieran esos terrenos y, en términos de política, exigen al Estado que reserve suelo para los pobres.
En la evolución que experimentan las tomas podemos distinguir variadas etapas; una inicial es la Toma por necesidad.
La primera toma masiva organizada, la de la Victoria en el sur de Santiago durante 1957, responde a una necesidad; es una reacción ante promesas incumplidas de acceso a suelo y de viviendas de emergencia.
La toma cumple su objetivo y los pobladores son radicados en el lugar fig.
3. Una segunda etapa corresponde a la Toma como fenómeno de poblamiento.
Las tomas realizadas entre 1964 y 1970 durante el gobierno de la Democracia Cristiana, se explican por la explosiva demanda por suelo en las ciudades que la Operación Sitio no logra satisfacer.
En este periodo también hay tomas de viviendas sociales construidas sin asignar.
En tercer lugar, está la Toma asistida como instrumento de urbanización colaborativa entre pobladores y gobierno.
Entre 1970 y 1973, durante el gobierno de la Unidad Popular, las tomas, que son el principal recurso de los pobladores para acceder a suelo urbano, se transforman en una práctica asistida.
Los campamentos se desarrollan y se transforman en barrios en un marco de colaboración entre los pobladores y el Estado.
Como resultado del proceso de tomas, hacia 1972 los campamentos ocupan más de 10% de la superficie de la ciudad.
Luego de esta fase comenzó una Política de represión de tomas, que se desarrolló entre 1973 y 1990.
Durante la dictadura las tomas son duramente reprimidas y las pocas que se realizan son desalojadas.
Además se dicta un decreto que sanciona con la exclusión de los programas habitacionales del Estado a quienes participen en ellas.
Hubo sí una "primera excepción", en 1983: la toma por resistencia y necesidad.
Pese a la represión de la dictadura, porque necesitan un lugar donde vivir y también por resistir, los pobladores realizan la toma más masiva de la historia de Chile, aquella que da origen a los campamentos Cardenal Raúl Silva Henríquez y Monseñor Juan Francisco Fresno fig.
4. Con la ciudad de Santiago en Estado de sitio, unas 8.000 familias 39.000 personas negocian la toma y, aunque son erradicadas, cumplen su objetivo de conseguir una vivienda.
Estos pobladores son los allegados que el sistema habitacional no alcanza a atender.
Una quinta etapa corresponde a la Política de prevención de tomas, implementada entre 1990 y 1999.
Tras 17 años de dictadura, en un escenario de grave déficit habitacional, el primer gobierno de la Concertación promueve un amplio diálogo social para evitar las tomas de terreno.
Las medidas del gobierno, en especial el aumento de los recursos para subsidios y la alianza con las empresas constructoras, permiten contener la demanda de los allegados que cifran sus esperanzas de conseguir una vivienda estatal.
La única toma en este periodo es la de Esperanza Andina en 1992 una "segunda excepción".
A pesar de la sanción que amenaza a los pobladores con perder el derecho al subsidio del Estado, con ella los allegados manifiestan ante la opinión pública que la localización de la vivienda sí importa y sientan precedentes para nuevas tomas.
La toma Esperanza Andina fig.
5 se produce cuando las familias allegadas están a la espera de conseguir vivienda por medio de los mecanismos formales.
Al percibir que su demanda tomará años en concretarse y al ver que con la vivienda promovida por el Estado serán desplazados a periferias cada vez más lejanas, un grupo de allegados de la comuna de Peñalolén en zona oriente de Santiago, mayoritariamente hijos de pobladores que tomaron sitios, reviven las prácticas de sus padres y vuelven a poner en la agenda el tema del acceso a suelo urbano.
Esta vez la situación es más compleja porque el Estado no colabora como lo hizo al final de los años sesenta e inicios de los setenta; las autoridades consideran que los programas habitacionales ofrecen alternativas formales que pueden satisfacer la demanda de todos.
Sin embargo, la toma obtiene los resultados esperados ya que los allegados logran radicarse en el sitio ocupado, de propiedad privada.
En este caso, la expropiación del terreno por parte del MINVU suscita el apoyo unánime de varios parlamentarios y de la opinión pública.
Con el tiempo, el precio del terreno resulta elevadísimo comparado con el costo máximo del terreno que el ministerio considera en la ecuación del costo final de la vivienda, ya que incluye una indemnización para la propietaria que se había querellado contra el fisco.
Considerando estos antecedentes, desde ese momento las presiones de los sin casa para conseguir un terreno son muy poco toleradas; en ese contexto la toma Esperanza Andina es una excepción, pero constituyó un gran referente ya que sentó un precedente para lo que se conocería más tarde como la toma de Peñalolén, e inaugura la lucha de los allegados por la localización de los proyectos.
Una sexta fase posible de identificar a continuación es la Irrupción de los pobladores, manifestada en el año 1999 con la toma de Peñalolén.
La política habitacional del presidente Eduardo Frei Ruiz-Tagle, orientada a la producción de un gran número de viviendas construidas con subsidio por grandes empresas constructoras, hizo crisis en 1997 con el caso COPEVA5.
Más allá de las connotaciones directas del caso, este dejó en evidencia que el aumento en los precios de los terrenos hacía imposible construir vivienda social dentro de la ciudad, a menos que se introdujeran cambios estructurales en las políticas de acceso al suelo.
Desde entonces los pobladores reivindican la localización y la calidad de la vivienda en las movilizaciones que anticipan la toma de un terreno del empresario Miguel Nasur, al norte del canal San Carlos en Peñalolén.
En 1999, cuando la calidad de la vivienda, la segregación de los pobres, la mala convivencia y la inseguridad se hacen demasiados apremiantes, 1.050 familias ocuparon este gran predio vacante y, aunque pareció tratarse de una toma simbólica, la llegada masiva de allegados transformó la operación en una verdadera ciudadela fig.
6. Tras largas negociaciones se logró un acuerdo según el cual el Estado expropió el terreno para destinarlo a áreas verdes, ofreciendo otras localizaciones a los allegados de la toma.
Aunque para algunas familias esto representó un duro revés, para otras obtener una vivienda en la comuna constituye un logro, aun cuando en la toma todavía quedan familias sin solución habitacional.
Si la toma Esperanza Andina fue una experiencia aleccionadora en términos de acceso a la vivienda, la de Peñalolén lo fue en cuanto a la lucha por una nueva manera de producir el hábitat.
Por primera vez los pobladores apelan a la autogestión, lo que constituye un avance respecto a la lucha por el mero acceso a suelo y a vivienda.
La toma de Peñalolén y el acuerdo por el cual los pobladores consiguen comprar terrenos, motivan directa o indirectamente nuevos intentos de toma en Santiago: se inicia entonces una serie de Tomas simbólicas con valor de denuncia.
En 2003 los allegados de Huechuraba realizan varios intentos de toma simbólica con la finalidad de presionar a las autoridades por terrenos en la comuna y efectivamente logran llegar a un acuerdo con el SERVIU.
Un año después nuevos allegados de Peñalolén comienzan a movilizarse para conseguir terrenos en la comuna y, al ano siguiente, allegados de La Florida se toman unas casas recién terminadas, destinadas a familias de la toma de Peñalolén fig.
7; esta acción es la primera de una seguidilla de intentos de toma que se inició en 2005 en diferentes comunas de Santiago.
Luego de las tomas simbólicas, la retoma de Peñalolén de 2006 generó una octava fase, la del Subsidio de localización.
A principios de ese año y tras la asunción de Michelle Bachelet, hubo nuevamente tres intentos de toma de terrenos en Peñalolén.
Todos son reprimidos y los pobladores desalojados.
Meses después, durante el traslado de las familias de la toma de Peñalolén a distintos lugares, cientos de pobladores intentan tomarse nuevamente el terreno para manifestar ante a la opinión pública que el acuerdo no había sido tan favorable para ellos, que en ese terreno aún había familias sin una solución habitacional y que bien podría destinarse una parte del sitio a vivienda social fig.
8. Tres días después de este intento de retoma reprimido, el gobierno anuncia la introducción del subsidio de localización y amenaza con sanciones a los pobladores que tomen terrenos.
El subsidio de localización nació, en parte, como un mecanismo cuyo propósito es evitar las tomas.
Actualmente, podría decirse que Chile se haya en una etapa de Tomas latentes.
Aunque cuentan con instrumentos de acceso al suelo como el subsidio de localización, los pobladores siguen pensando que la toma puede utilizarse para negociar terrenos y se instala como medio indirecto de presión.
Desde la promulgación del Fondo Solidario de Vivienda en el 2001, los allegados de Santiago inician negociaciones con propietarios de suelo, con el SERVIU y a veces con los municipios para adquirir terrenos, hacer proyectos de vivienda gestionados por sus comités y presentárselos al ministerio.
En las negociaciones con el Estado, aunque los allegados buscan la colaboración, muchas veces utilizan la presión porque consideran que el SERVIU tiene poca disposición para solucionar el problema de suelo, al igual que los municipios.
Como el precio del suelo es alto y tiende a crecer especulativamente cuando la política habitacional lanza nuevas disposiciones, los allegados no logran comprar terrenos en sus comunas.
Así, entre 2003 y 2006 los pobladores hacen movilizaciones o tomas para presionar por suelo, pero tras la promulgación del subsidio de localización, consiguen adquirir terrenos con el incremento de recursos que aporta el Estado.
Cuando durante estos años se concreta algún proyecto, generalmente los fondos disponibles son insuficientes por lo que muchos solicitan el aumento del volumen de recursos previsto en la política de Bachelet en 2006.
Así, con los ajustes que introduce la mandataria, algunos proyectos gestados durante el gobierno de Lagos se viabilizan y financian más adelante.
Este es un periodo de aprendizaje vertiginoso, porque mientras los proyectos iniciados por los pobladores avanzan, el programa en el cual se enmarcan ya se ha modificado.
La labor de los pobladores es especialmente relevante en la comuna de La Florida.
Los dirigentes recorren el territorio, identifican sitios eriazos, contactan a los dueños y averiguan sobre las condiciones normativas por las cuales se rigen.
También en Peñalolén el municipio inicia un plan para destinar suelo a los allegados o para comprar terrenos a instancias de ellos.
Sin embargo, las gestiones de los pobladores son generalmente infructuosas, salvo en un par de casos en que los municipios o los políticos de la zona apoyan decididamente los proyectos.
Tras la promulgación del subsidio de localización en 2006, los pobladores que llamamos gestores y los que se autodenominan autogestores, son quienes implementan los programas habitacionales supliendo todos los vacíos dejados por la gestión privada en la producción de vivienda social.
Se inicia así una intensa búsqueda de terrenos en Peñalolén, La Florida y La Pintana, entre otros lugares.
Como generalmente en los terrenos identificados para la compra la norma no permite construir vivienda social, los pobladores solicitan a las autoridades que se aplique el Artículo 50 de la Ley General de Urbanismo y Construcciones, que autoriza a cambiar el plan regulador para que se puedan construir los proyectos del SERVIU.
Además, aprenden a lidiar con las autoridades del SERVIU -que a veces prometen los mismos terrenos a distintos comités- presionan para anular comodatos de terrenos entregados a organizaciones que no los utilizan y prevén la construcción de infraestructura de urbanización, entre otras acciones destinadas a viabilizar la construcción de vivienda social en los sitios.
Sin embargo, con todos estos trámites tardan años en conseguir un terreno.
Esta es la principal traba para concretar sus proyectos.
En 2006 los allegados abandonaron la toma e iniciaron otras formas de lucha con el objetivo de lograr que se reserve suelo para los pobladores.
Comenzaron a discutir sobre los instrumentos de ordenamiento territorial, a vetarlos y a presionar para que las autoridades consideraran sus intereses.
En el mismo año, el Movimiento de Pobladores en Lucha propuso una ley de suelo como contrapropuesta a la ley de integración de la entonces ministra de Vivienda y Urbanismo, Patricia Poblete.
Como señalamos, la gestión no prosperó debido a la fuerte oposición del sector empresarial.
Desde 2009, los allegados de Peñalolén se incorporaron a la discusión sobre el estudio de Plan Regulador Comunal PRC y lo rechazaron argumentando que incentivaba la inversión inmobiliaria dirigida a sectores de mayores ingresos que no necesariamente residían en la comuna y que, de aprobarse, ellos verían reducidas sus posibilidades de acceder a terrenos el área.
Entonces elaboraron el plan regulador de los pobladores, guiado por los principios de lo que llamaron el urbanismo popular.
Como el alcalde se negó a considerar los intereses de los pobladores se decidió someter la propuesta de PRC a plebiscito; en un proceso muy reñido, la opción oficial fue derrotada y el plan rechazado fig.
9. Aunque hasta entonces se habían detenido algunos PRC debido al rechazo de los pobladores, por primera vez un plan se sometía al escrutinio popular con una votación cuyo resultado fue negativo.
Otro hecho significativo, esta vez respecto del Plan Regulador Metropolitano de Santiago PRMS, es que en 2011, tras haberle sido vedado el acceso a suelo a los pobladores de la comuna de La Pintana, los allegados presionaron hasta lograr que los consejeros lo aprobaran fig.
10. Por último, junto a otras organizaciones de allegados de Santiago, la Federación Nacional de Pobladores FENAPO elaboró un catastro de suelo disponible en varias comunas de Santiago y lo presentó al ministerio, solicitando la adquisición de terrenos de modo que cada comité de la federación pudiese contar con suelo para su proyecto.
El MINVU escuchó a los allegados pero rehusó reservar terrenos destinados a comités específicos, argumentando que estos debiesen ser adjudicados por licitación a todos los allegados.
Con esta respuesta, las autoridades desconocen el modus operandi de los gestores y autogestores que recorren el territorio identificando los terrenos vacantes para luego negociar su posible adquisición en un proceso que implica mucho trabajo y conocimiento.
En 2012, ante la ausencia de resultados, la FENAPO continúa movilizándose para lograr que el Estado decida reservar terrenos para los allegados, propuesta que rechazan algunos representantes del ministerio para quienes la compra de suelo por parte de organismos estatales podría ser una práctica poco transparente.
Paralelamente, en su informe económico sobre Chile de 2012, la OCDE recomienda que el gobierno compre suelo bien localizado y fomente la construcción en terrenos urbanos baldíos o subutilizados OCDE, 2012.
En el ámbito internacional, algunos autores sostienen que la compra de terrenos para formar bancos de suelo público no es sostenible para la mayoría de los países debido a su alto costo y recomiendan otros mecanismos, como exigir a los promotores inmobiliarios que entreguen un porcentaje de suelo o captar las plusvalías generadas por inversiones públicas.
Sea como fuere, la experiencia indica que la intervención pública es indispensable para conseguir terrenos destinados a la vivienda social, porque la sola acción del mercado no genera suelo para los más pobres Banco Interamericano de Desarrollo, 2009.
En Chile no existen mecanismos de reserva de terrenos para vivienda social y casi no hay iniciativas que la promuevan, aunque el tema está cada vez más presente en la discusión pública.
Actualmente algunas voces del sector académico y político afirman que para avanzar decididamente en la reserva de suelo debe plantearse el asunto de la recuperación de plusvalías urbanas.
Con todo, el Estado no debiera eludir su misión de definir el uso del suelo urbano.
La reserva de terrenos para los más pobres es también una tarea de ámbito comunal.
Aquí es pertinente mencionar y reconocer los innovadores procedimientos para conseguir terreno fiscal o privado con fines sociales utilizados en la comuna de La Reina en los periodos de Fernando Castillo Velasco, alcalde que con voluntad y perseverancia se empeñó en gestionar localmente terrenos para los pobres.
En 1965 Castillo Velasco consiguió comprar el fundo La Reina para ejecutar un proyecto de vivienda que se financió con la venta de parte de la superficie a instituciones públicas Castillo Velasco, 2008.
En 1992 volvió a ser alcalde y creó un sistema paralelo y complementario al del MINVU para financiar proyectos de vivienda social.
Con recursos municipales inicia proyectos ideados y diseñados localmente y financia los costos de ejecución que no alcanzan a cubrir los subsidios estatales.
En cuanto al Estado central, la CORMU de principios de los setenta utilizó herramientas legales que le permitían adquirir terrenos para proyectos habitacionales y urbanos, cuando se declaran de necesidad urgente y de utilidad pública.
En este tiempo, tras un catastro pormenorizado de predios disponibles, el ministerio adquiere una cantidad significativamente mayor que los años anteriores, con la intención de controlar la expansión urbana Lawner, 2013.
Finalmente, cabría señalar que en Chile hay experiencia de asociación entre ministerios y municipios, como la que establece en 1967 la Municipalidad de La Reina con la CORMU para implementar conjuntamente el Plan de Desarrollo de la comuna, donde hay modelos que podrían estudiarse y reconsiderarse en la regeneración urbana o para buscar y comprar terrenos destinados a vivienda social.
Con diferentes mecanismos, desde la ocupación de terrenos hasta la autogestión y la negociación para conseguirlos, los pobladores han adquirido todas las competencias relacionadas con el acceso a suelo.
En más de medio siglo de experiencia han aprendido a identificar terrenos y a consolidar prácticas para acceder a ellos.
Desde ocuparlos y urbanizarlos, hasta comprarlos, hacer catastros, negociar su venta y cambiar las normas que permitan la edificación de vivienda, entre otras.
Sin embargo, el acceso al suelo sigue siendo el aspecto de la producción de vivienda donde más trabas encuentran; de hecho es el puntal de la lucha: sin terreno no hay vivienda.
Sin un terreno bien localizado no hay derecho a la ciudad.
A partir de 2006, los esfuerzos de los pobladores se centraron en asegurar que los allegados consigan terrenos y no sean desplazados fuera de la ciudad.
Desde 1997, además de afirmar que en Santiago no hay suelo para la vivienda social, las autoridades modifican el PRMS argumentando que es necesario expandir el área urbana justamente para aumentar la oferta de suelo destinado a vivienda social, pero confirmando al mismo tiempo que la periferia lejana es el lugar que les asigna a los pobres.
Por su parte, los pobladores esgrimen que son ellos quienes han construido las poblaciones peri centrales y que, por lo tanto, sus descendientes, los allegados, tienen derecho a establecerse ahí.
La bandera de lucha de los allegados es el derecho a un lugar donde vivir en la ciudad, el derecho a la localización es un pilar del derecho a la ciudad.
Desde la práctica de la autogestión, los allegados han adquirido capacidades que les permiten afirmar que la política pública necesita un banco de tierras en las comunas peri centrales y periféricas, y de inmuebles vacantes en las comunas centrales, así como la creación de otros instrumentos redistributivos que les aseguren el acceso a suelo urbano.
Los pobladores de hoy podrían describirse como habitantes de barrios con urbanización de bajo estándar que han producido una parte importante de la ciudad y han adquirido el derecho histórico de permanecer en sus comunas, pero en riesgo de ser expulsados a periferias cada vez más lejanas.
Las poblaciones peri centrales son valoradas por el sentido de pertenencia de sus habitantes y por su conectividad con el centro de la ciudad.
En algunas ocasiones, las autoridades de gobierno y algunos expertos han señalado que las poblaciones de Santiago son barrios formales con títulos de propiedad, de modo que sus habitantes no corren el riesgo de ser expulsados a la periferia.
En realidad la expulsión sí constituye una amenaza: primero, porque la mitad de los habitantes, los allegados, no son propietarios ni de la casa ni del lote donde viven y en algún momento buscarán ser propietarios de una vivienda.
Segundo, porque los propietarios no tienen ningún resguardo para resistir a la especulación urbana que generan los cambios de la capacidad de construcción del suelo.
Muchas veces los pobladores se oponen a la modificación de los instrumentos de planificación territorial porque, aunque en el corto plazo un mayor aprovechamiento del suelo puede significar un aumento del valor de la propiedad, en el largo plazo puede implicar que deban renunciar a una buena localización, debido a que el monto percibido por la venta podría no ser suficiente para adquirir una vivienda en condiciones de localización equivalentes.
1. En América Latina varios países tienen legislación que rige la recuperación de plusvalías urbanas, como Colombia, que es un caso ilustrativo y está bien documentado.
2. En 1997 se exige que las zonas de desarrollo urbano condicionado Zoduc destinen el 5% del suelo para proyectos habitacionales con densidades altas.
En 2003 se exige que en los proyectos de desarrollo condicionado PDUC el 30% de las viviendas puedan adquirirse con subsidio habitacional, y al menos un 40 % de ellas, lo que equivale al 12 % del total de las unidades de vivienda, deben ser de interés social
3. En muchos países europeos se recurre con frecuencia a este mecanismo; normalmente el porcentaje transferido al sector público fluctúa entre 15% y 25% del suelo consumido en las operaciones Llop, 2005; Banco Interamericano de Desarrollo, 2009.
4. Programa de vivienda financiada con un ahorro muy pequeño por parte de las familias y un subsidio estatal significativamente mayor que el de los programas anteriores.
Los postulantes deben estar organizados y ser patrocinados por empresas de gestión públicas o privadas.
5. En las viviendas de un conjunto recién inaugurado, la lluvia comenzó a filtrarse por las cubiertas.
La primera solución que la empresa constructora entregó a los habitantes fue la provisión de mangas plásticas para cubrir las casas.
Construir ciudades. Mejoramiento de barrios y calidad de vida urbana en línea.
Eduardo Rojas ed.. Washington dc, Fondo de cultura económica, 2009 fecha de consulta: 26 de diciembre de 2013.
Las quemaduras representan uno de los accidentes más frecuentes, graves e incapacitantes que existen.
El dolor es una manifestación considerada como un signo de alarma o consecuencia de una situación patogénica de peligro, es una experiencia humana universal, que han sufrido todos los individuos de todas las razas, en múltiples momentos de la vida, es el motivo frecuente para la solicitud de atención sanitaria, así como la primera señal de múltiples patologías.
La percepción que tienen los profesionales de enfermería ante el dolor de los pacientes quemados, es un tema importante de ser estudiado y de gran importancia en el tratamiento de tal síntoma, por que puede ser que las enfermeras y los pacientes tengan diferentes marcos cognitivos para describir el dolor.
De ahí la trascendencia de presentar los relatos que han vivido las enfermeras a través de los años como parte de su actividad profesional, revelando las notables vivencias en relación con los periodos dolorosos de sus pacientes, manifestando su percepción ante este síntoma desagradable.
A través de esta investigación, se revela mecanismos de defensa, componentes conductuales, emoción, auto percepción de las intervenciones de enfermería, aspecto emocional de la enfermera.
Se reflejaron los aspectos psicológicos y emocionales de la enfermera en su ser, frente al cuidado del paciente quemado, mostrándola altamente humanística.
Buscamos responder con esta investigación a las preguntas conductoras, ¿Cúal es la experiencia de la enfermera ante el dolor nociceptivo somático del paciente quemado?, ¿Cómo la enfermera percibe sus acciones para el afrontamiento del dolor de los pacientes a quienes brinda su cuidado? y, para responder a estos cuestionamientos fue planteado el objetivo de revelar el decir de la enfermera ante el dolor nociceptivo somático del paciente infantil quemado.
Teniendo como objeto de estudio el afrontamiento de la enfermera ante el dolor del niño quemado.
Se trata de un estudio cualitativo, de nivel descriptivo, donde los actores sociales fueron las enfermeras del área de quemados del Hospital Pediátrico de la ciudad de México.
Dicha institución se caracteriza ser hospital de referencia para niños con quemaduras, ofrece atención desde recién nacidos hasta catorce años y cuenta con área de cuidados intensivos, intermedios, haciendo un total de camas censables.
El proyecto fue remitido al Comité de Ética, cubriendo los aspectos éticos considerandos según los marcados por la ley general de salud mexicana, en materia de investigación para la salud en su artículo 100.
Posterior a la autorización del protocolo para obtener la información necesaria se instrumento una guía de entrevista semiestructurada con diez preguntas, a diez enfermeras dentro de su ámbito laboral.
Previamente se aplicaron dos entrevistas piloto para determinar la confiabilidad del instrumento y el entendimiento del lenguaje plasmado.
Así mismo para confrontar lo hechos, se efectuó una observación no participante donde las investigadoras presenciaron las intervenciones de las enfermeras participantes, en los diversos turnos de trabajo.
Los criterios de inclusión fueron que, las enfermeras trabajaran en el servicio con un mínimo de dos años en el área de quemados.
Se excluyeron a las enfermeras que estaban de substitución en el servicio.
Las entrevistas fueron grabadas previa autorización del consentimiento informado, desarrollándose estas durante el periodo de mayo a junio de 2012 en los diferentes turnos, los datos resultantes fueron leídos y releídos después de su captura.
Para efectuar la selección de lo trascendental se utilizo la técnica colorimétrica, hasta alcanzar el grado de saturación de los datos, de esa manera se aglutinaron los contenidos arrojados de las entrevistas y diario de campo; la codificación incluyó la comparación constante de fenómenos con la formulación de preguntas que conducen a la investigación, en la transcripción se asignaron códigos, de lo cual se obtuvo una lista de categorías, revelando el ser de la enfermera, y ofrecer los materiales para efectuar un análisis de discurso.
Posteriormente, se llevo a cabo la interpretación de los datos que responden a la pregunta de investigación, relatando la percepción de la enfermera ante el dolor nociceptivo somático del niño, entendiendo de esta forma el sentido humano de la enfermera y revelando las aportaciones de sus intervenciones, para valorar su sentir.
La discusión de los resultados se efectuó a la luz de la Teoría Fenomenológica de Husserl, que expone como las personas actúan en relación a las experiencias pasadas vividas.
El análisis fenomenológico permitió descomponer las significaciones en sus elementos, seguir sus referencias hasta lo intencionalmente anterior y llega, finalmente, a la subjetividad absoluta como fuente de toda significación.
RESULTADOS Y DISCUSIÓN
Los mecanismos de defensa
Son mecanismos psicológicos no razonados, a través de los cuales una persona reduce las consecuencias de un acontecimiento estresante para seguir funcionando con normalidad.En esta vertiente las intervenciones que desarrolla la enfermera en el área de quemados conlleva crear mecanismos de defensa, para mantener una salud mental que le generen funcionalidad: Yo busque mis cursos de desarrollo humano, de tanatología, algo que me ayude a sacar esto y ahora le di otro enfoque a no empatizar a tal grado de involucrarme con el paciente e 4.
Los mecanismos de defensa son modos incorrectos de resolver el conflicto psicológico y pueden dar lugar a trastornos en la mente, la conducta, y en los casos más extremos a la somatización del conflicto psicológico y las disfunciones físicas que lo expresan.
Dentro de los más importantes son la represión, la identificación, la formación reactiva y la proyección. [...] como que a través del tiempo no es que te vuelvas inhumano, pero yo creo que inhumanos no lo somos, hacemos las cosas de una forma que a lo mejor dices, sé que te está doliendo, pero es mi trabajo, mi trabajo es hacer que tu salgas lo mejor que puedas de aquí [...] e11.
En lo expuesto se pone de manifiesta el nivel de afección a la parte humana de las profesionales de la enfermería, congruentemente como lo señala la Fenomenología de Husserlel cual expone que en los actos trascendentes, el sujeto aprende las cosas del mundo a través de la percepción externa.
Con los actos inminentes el sujeto aprende las vivencias del "yo" a través de una representación, como en la reflexión, pues una vivencia interna necesita de un soporte que le muestre su realidad, y dicha vivencia se construye en el sujeto por las reflexiones que hace.
Es necesario mirar más allá y profundizar sobre el verdadero significado de este síntoma, no solo desde el punto de vista teórico sino práctico-vivencial de las personas que lo padecen.
En la experiencia cotidiana las enfermeras deben adquirir un mecanismo de defensa ante el dolor del niño quemado, aprendiendo que el dolor no puede perturbar su estado emocional, sin embargo expresan que el dolor del otro no pasa inadvertido y, auto aprenden a desarrollar eficientemente una protección para el bienestar del paciente y el suyo propio.
Conducta autodefensiva
Una actitud es una forma de respuesta a alguien o a algo aprendido y relativamente permanente.
El término actitud ha sido definido como reacción efectiva positiva o negativa hacia un objeto o proposición abstracto o concreto denotado.
Las actitudes son aprendidas y en consecuencia pueden ser diferenciadas de los motivos bio-sociales; como el hambre, la sed y el sexo, que no son aprendidas.
Las actitudes tienden a permanecer bastante estables con el tiempo, éstas son dirigidas siempre hacia un objeto o idea particular.
La actitud natural es la de aquellos hombres de conciencia, la cual ayuda a orientarlos y dar sentido al orbe en el que viven, la Fenomenología lo describe como un mundo de valores y de bienes, un mundo práctico.
La actitud es el vehículo como disposición, que nos permite abrir las puertas a otras situaciones que tocan la vida.
Trascender a partir de diversas actitudes en comunidad, nos permite abrirnos al mundo o ampliar nuestro ver-conocer desde distintas perspectivas; para Husserl, sería desde un conocimiento que permita descifrar el fenómeno que está "ahí", "delante", ante un ser arrojado al mundo que busca conocerlo en su trascendencia lógica
Las actitudes raras veces son asunto individual; generalmente son tomadas de grupos a los que debemos nuestra mayor simpatía.
Estas se componen de tres elementos: lo que piensa componente cognitivo, lo que siente componente emocional y su tendencia a manifestar los pensamientos y emociones componente conductual.
Las emociones están relacionadas con las actitudes de una persona frente a determinada situación, cosa o persona.
Entendemos por actitud una tendencia, disposición o inclinación para actuar en determinada manera.
Ahora bien, en la actitud preámbulo para ejercer una conducta, podemos encontrar varios elementos, entre los que destacan los pensamientos y emociones.
Los comportamientos conductuales pueden tornarse negativos por diversas causas, y esto se refleja en una parte del personal entrevistado, el cual manifiesta su manera de actuar ante el apoyo emocional: [...] a veces tú estás más tiempo con el paciente que el familiar o con el médico o con el terapeuta, entonces es importante, yo creo que todo rodea entre nosotros y entre que el paciente, tenga más seguridad y menos miedo, está en ti [...] e 6.
En el trabajo diario, la enfermera está expuesta a situaciones desagradables y molestas; sin embargo, tiene que modificar o suprimir sus propios sentimientos para conseguir que los pacientes se sientan cuidados y seguros, independientemente de lo que ella sienta.
Es ahí cuando se produce una diferencia entre las emociones sentidas y las expuestas, esto implica un gasto extra de fuerza y energía, llamado trabajo emocional, de manera que mientras más intensa sea la emoción a la que se tiene que enfrentar la enfermera, más severo será el trabajo emocional que realice, sobre todo al proyectar las vivencias de trabajo con las de tipo personal.
La enfermera se sensibiliza ante las sensaciones que su paciente sufre, porque crea en su interior una empatía con el paciente, por ello, la enfermera en su interacción continua en las fases de dolor, además del uso de fármacos también debe brindar apoyo psicológico y emocional, por lo que es absolutamente necesario que la enfermera tenga un adecuado manejo de sus emociones, ya que un pobre control puede bloquear las actitudes e intervenciones que favorecen al paciente.
La implicación emocional del personal de salud, en el caso de enfermería, no está exenta de actitudes negativas ante el dolor, dejando a un lado el vinculo de necesidades psicosociales y emocionales, que junto a las físicas se dan de manera integrada en el ser humano, esto puede ser debido a múltiples factores e incluso de formación, ya que antes el concepto de buena enfermera implicaba tener la habilidad de ocultar las emociones y mantenerlas fuera del trabajo, no estando permitida la expresión de los sentimientos. [...]
Yo creo que todo ese estrés acumulado ... y no sacarlo, porque había de ser la enfermera fuerte, la que no puede llorar, porque así nos lo enseñaron en la escuela, y entonces así lo traes, y te lo llevas a tu casa [...] e 4.
Una acción diaria en el hacer de la enfermera es ante el dolor nociceptivo somático del paciente infantil quemado, es el control del dolor, este tipo de intervención propicia estímulos negativos a la enfermera que atiende a este tipo de usuarios.
Al contrastar la percepción y conductas se refleja que los pacientes se basan en su experiencia personal, mientras que las enfermeras pueden relacionar su experiencia del dolor en la multitud de pacientes que han atendido a lo largo de un período de años.
Ese antecedente conlleva a establecer elevados grados de ansiedad, razón importante para que se busque traducir los datos subjetivos referidos, en la forma mas objetiva posible.Así generar el autocontrol en la enfermera.
La emoción
Es un estado de ánimo producido por impresiones de los sentidos, ideas o recuerdos que con frecuencia se traduce en gestos, actitudes u otras formas de expresión.
Las emociones desempeñan un papel importante en nuestra vida; que va de la ira al entusiasmo, de la frustración a la satisfacción, cada día nos enfrentamos a emociones propias y ajenas.
La clave está en utilizar las emociones de forma inteligente, que es precisamente lo que aduce a la inteligencia emocional: hacer, deliberadamente, que nuestras emociones trabajen en beneficio propio, de modo que nos ayuden a controlar nuestra conducta y nuestros pensamientos para obtener mejores resultados y esas emociones son relatadas por las entrevistadas: [...] no me permito sufrir al mismo tiempo que el paciente, es decir, sufrir el dolor del paciente, si yo veo que él está sufriendo, me avoco a mis actividades propias y a disminuirle su dolor, pero no permito que eso me genere alguna sensación. [...] e 9.
Cuando la enfermera no controla su estado emocional y estos impulsos sobrepasan, la negación a sus emociones puede estar presente y su inestabilidad alterar sus reacciones fisiológicas, además esta perturbación puede convertirse en una enfermedad para la enfermera como es señalado: [...] te deprime, da impotencia porque les puedes poner su medicamento, pero a través del tiempo hacen tolerancia al medicamento [...] si son emociones que te sobrepasan y si uno trae en la garganta el dolor de ellos como ser humano [...] e 10. [...]
Te parte el corazón, aunque tengas muchos años trabajando [...] si te generan emociones a veces de tristeza, en otras ocasiones de ' ya cállate porque lo tengo que hacer', entonces aunque él esté sufriendo y aunque yo este sintiendo feo porque lo estoy curando pues lo tengo que hacer [...] e 11.
Las enfermeras manifiestan sentir diversos estados emocionales ante el dolor del niño quemado, en la mayoría de las ocasiones les provoca angustia, ansiedad, impotencia, tristeza, siendo inevitables estos eventos a pesar de tener una trayectoria larga de trabajo, sin embargo esto no condiciona que la enfermera, como ser humano, no se sensibilice ante el sufrimiento de sus pacientes, de igual manera la impotencia tampoco impide que se enfoque a su trabajo.
En el ser humano la experiencia de una emoción generalmente involucra un conjunto de cogniciones, actitudes y creencias sobre el mundo que utilizamos para valorar una situación concreta y, por tanto, influyen en el modo en el que se percibe dicha situación.
Durante mucho tiempo las emociones han estado consideradas como poco importantes y siempre se le ha dado más relevancia a la parte racional del ser humano.
Pero las emociones, al ser estados afectivos, indican estados internos personales, motivaciones, deseos, necesidades e incluso objetivos.
Apenas tenemos unos meses de vida, adquirimos emociones básicas como el miedo, el enfado o la alegría, que se van haciendo más complejas gracias al lenguaje.
Cada individuo experimenta una emoción de forma particular, dependiendo de sus experiencias anteriores, aprendizaje, carácter y de la situación concreta.
El amplio abanico de situaciones al que se expone el profesional de enfermería durante el desarrollo de su intervención, le lleva a enfrentarse a experiencias de fuerte implicación afectiva que obligan al profesional a la modificación o anulación de sus emociones, para dar una imagen conveniente ante el paciente, familiares del enfermo y ante la institución donde ejerce su labor, por estas razones debe tener bajo control sus emociones, velando por su salud mental y orgánica, con necesidades reales y potenciales de ayuda en el área psicológica como es manifestado por una de las entrevistadas. [...] habíamos hablado en ese tiempo con la jefe de enfermeras que estaba, que necesitábamos apoyo psicológico, porque realmente no descargábamos, todas esas emociones te las llevas [...] yo tuve que buscar apoyo, de manera particular al doctor, yo ya no podía ni dormir, porque el hecho de parpadear o quedarme un instante dormida era verme muerta y que me estuvieran haciendo a mí las debridaciones que yo le hacía al paciente [...] e 4.
Debido a que la enfermera es la persona, que por naturaleza profesional le corresponde enfrentar este cuidado comprometido, el impacto ante el dolor del niño presenta hechos o sucesos que producen en la persona un efecto profundo.
Y desde luego los comportamientos son de maneras distintas ante circunstancias cambiantes, esto se debe al modo como reaccionamos emocionalmente ante ellas.
Aquí se establece una distinción entre dos modos de sentir: el basado en la percepción sensorial y el basado en la experiencia subjetiva no sensorial, es decir, aquel que no depende de sensaciones físicas, como estar triste.
Pero, aunque reconozcamos las diferencias entre estas dos formas de sentir, no se puede olvidar que las personas expresan su experiencia subjetiva por medio de una referencia corporal.
En parte, esto se explica porque los sentimientos y las emociones se imprimen como marcas sensoriales.
Siendo así, es normal no saber describir un sentimiento personal difuso, pero sí somatizarlo con un dolor, una dificultad respiratoria o cualquier otro síntoma localizado en alguna otra parte del cuerpo.
Aunque no todo modo de sentir sea consecuencia de una estimulación sensorial, la experiencia subjetiva de sentirse triste o alegre está marcada por alguna señal corporal, como si buscara una referencia sensorial para mostrar el sentimiento, es decir, la emoción.De esta manera, la enfermera intenta buscar ayuda psicológica externa, por el gran impacto que tiene la atención del paciente quemado en estados críticos de dolor, expresando que en el inicio de su ejercicio profesional no se está preparada psicológicamente para presenciar esas series de hechos que conmocionan su diario vivir, ya que algunas refieren somatizar el dolor ajeno. [...] me produce angustia, a veces dolor, si me produce ansiedad y trato de cuidar eso [...] incluso en algunas ocasiones yo he tenido dolor [...] e 7.
Los sentimientos negativos al ser tomados en cuenta en la practica del cuidado, permiten una mejor actuación en la promoción y mantenimiento de la salud de quien cuida, ya que a partir de su reconocimiento, será mejor entendido el comportamiento del otro.
De esta manera es posible sobreponerse a cualquier presupuesto o posición que pretenda dar una explicación única y verdadera del mundo, ya que existe un mundo que anticipa toda actividad científica, ética o estética, mundo originario e intuitivo que es llama mundo de la vida, de tal manera que una descripción fenomenológica de la emoción pondrá de manifiesto las estructuras esenciales de la conciencia, puesto que una emoción es precisamente una expresión de la conciencia.
Un detonante en la compresión del actuar del profesional de la salud es explicar el porqué de los procedimientos, cuando un paciente y en especial el niño entiende el motivo de las intervenciones, al hablarle las causas por las que se les realizan ciertas acciones, harán que el niño se sienta mas confortado y que desarrolle valores internos de comportamiento que formarán su propia conciencia de lo que es bueno y de lo que es malo, con explicaciones breves y concretas de acuerdo a su edad, de tal manera franquear barreras en la interacción enfermera-paciente debido a que existen circunstancias donde la actuación profesional se visualiza negativamente: [...] esa niña no lloraba, pero miraba tan fijamente que me hizo llorar, porque yo le decía - no me veas así-, me hacía sentir culpable de que yo la estaba dañando, yo le decía, 'no me veas así', ...no me veas así, ¡ porque me haces sentir mal! [...] la niña con la mirada me reclamaba, me recriminaba, ¿porqué? me haces esto, ¿porqué me dañas así?, ese si es un caso que me dejo marcada, e incluso esta niña se fue de alta, la mamá me dio las gracias y todo eso, pero la niña nunca me sonrió, eso a mí a la fecha me duele, porque se fue con esa mala impresión de mi [...] e 7.
En esta declaración se pone de manifiesto la aflicción de la enfermera, sin embargo una vez que ha sucedido el hecho o como lo llama Husserl, el fenómeno vivido, se pude dar una explicación racional de lo que la enfermera experimenta con el dolor de su paciente.
Esta interrelación de la enfermera-paciente, pone de manifiesto la sensibilidad de la profesional al sentirse culpable y agredida ante el hecho de que el niño piense que ella le está generando un daño, considerándose percepción errónea por parte del niño, misma que la enfermera debe enfrentar, remarcando que el individuo que se deja arrastrar por sus emociones, no puede ser coherente, objetivo, ni lógico.
La reflexión fenomenológica libera a los sujetos de prejuicios y tomas de posiciones que conciernen a la esfera de la actitud natural.
En este sentido lo que debe hacer es reflexionar sobre vivencias anteriores a toda racionalización, imaginación o conceptualización, con el fin de reconstruir su nuevo sentido o valoración del hacer de la enfermera.
Aspecto emocional de la enfermera
En el ser humano la experiencia de una emoción generalmente involucra un conjunto de cogniciones, actitudes y creencias sobre el mundo, que utilizamos para valorar una situación concreta y, por tanto, influyen en el modo en el que se percibe dicha situación, las expresiones faciales también afectan a la persona que nos está mirando alterando su conducta.
Si observamos a alguien que llora, nosotros nos ponemos tristes o serios e incluso podemos llegar a llorar como esa persona.
Por otro lado, se suelen identificar bastante bien la ira, la alegría y la tristeza de las personas que observamos.
Cada individuo manifiesta la emoción dependiendo de su historia de vida, relacionada con el aprendizaje, el carácter y la situación concreta, como es revelado por las entrevistadas: [...] como que te integras, que ellos son tus hijos y no quisieras que ellos sufrieran, te integras con ellos como su familia, te pones en su lugar, como si tú hubieses sido su mamá y no quisieras verlo llorar[...] e 2; [...] cuando uno es mamá, uno proyecta ese cariño con los niños, porque uno dice, si fuera mi hijo, no que barbaridad, qué pasaría ¿no?, cuando tienes hijos pequeños es que refleja uno, el cariño hacia los niños [...] e 3; [...] y le dije ¿qué sentiste?, no pues sentí una cubetada de agua fría, -¡sentí horrible!-, lo que tú sentiste, está sintiendo la mamá de este niño, vela como si fuera tu hija y vas a ver que la vas entender, la vas a ayudar y te vas a esmerar con ella, así vela como tu hija [...] e 7.
El importante papel que la implicación emocional juega en el trabajo diario de la enfermera.
La empatía por el dolor puede activar diferentes respuestas afectivas, que motivan al profesional a desarrollar acciones consecuentes con el estado afectivo cuando esté observa el dolor, el observador deberá estar orientado hacia la persona que lo padece, y su estado afectivo permitirá conductas de apoyo reconfortantes y otros.
Tener conciencia del efecto benéfico que proporciona a los pacientes quemados a través de sus intervenciones, se pone de manifiesto en el personal entrevistado al describir sus emociones en relación a su proyección en cuanto a sus hijos o familiares, poniéndose en el lugar de la madre o pensando que una situación así pudiera presentarse en su familia.
Por lo que discrepamos a lo referido por Achury en cuanto que en la práctica clínica, el abordaje del dolor por parte de los profesionales, se ha reducido al control fisiológico y farmacológico, dejando atrás el componente social, emocional y sus repercusiones, ya que las revelaciones hechas por las enfermeras se anteponen rotundamente a esta ideología.
Auto percepción en intervenciones
La percepción explica que todo lo que conocemos y aprendemos acerca del medio que nos rodea y de nosotros mismos, tiene su origen en nuestros sentidos, mediante el proceso de recogida, análisis, interpretación y comprensión de la información que recibimos constantemente.
Pues bien, este mecanismo es precisamente lo que conocemos como percepción.
La percepción del impacto emocional de sufrir una quemadura es muy grande, la magnitud del cuadro sintomático depende de diversos factores relacionados con la gravedad de la quemadura; por tanto, el profesional de enfermería se enfrenta al sufrimiento y el dolor; esta condición favorece la cotidianidad con el dolor humano.
Sin embargo el personal se encuentra en vulnerabilidad ante las intervenciones que realiza, de ahí la manifestación de su percepción y del sentir, al vivir en constante cercanía con estos padecimientos.
Aquí es reflejado el lado humano del profesional de enfermería, tal aspecto contribuye para que ante tal padecimiento, se genere un elevado nivel de ansiedad en la atención, siendo un estimulo que propicia emociones tanto positivas como negativas.
Este aspecto tiene mucha importancia, por que la expresión de sentimientos pueden ser positivos o negativos, y que estos deben ser permitidos y ser tomados en cuenta, en una relación de cuidado, una vez que posibilita el aceptar y sentir o pensar del otro, haciendo que con la interacción entre los seres involucrados aflore de manera efectiva e integral.
Congruentemente Castro, refiere que las emociones nos permiten establecer contacto con el mundo, relacionarnos con nosotros mismos y con otros.
Enfermería debe tener elementos especiales e innovadores para hacer posible una contribución eficiente y eficaz en sus intervenciones con beneficio para la población, se necesita que desarrollen nuevos horizontes que coadyuven a que los profesionales actúen en nuevos y diversos escenarios, donde el compromiso y la solidaridad social se reflejen en cada uno de sus actos. [...] a veces pienso: ¿Qué haré?
Ay Dios, Dios¿ Qué hago?
Qué hago?.
A veces pienso fantasías, no sé, si yo tuviera un poder y con verlos ya quitara, disminuyera ese dolor.
A veces en las noches pienso qué hacer, qué voy a hacer con ese niño, de qué otra manera puedo ayudarlos y entonces estoy pensando mañana voy a hacer esto, voy a hacer lo otro, a veces implemento cosas [...] e 7.
El cuidado del niño esta ampliamente expuesto en las palabras de las enfermeras, debido que al depararse con la angustia, y miedo o el sufrimiento de estos entes, debe dentro de sus limites impuestos por su formación, ofrece al niño un soporte emocional y afectivo, además de creatividad.
Actualmente, las enfermeras de todo el mundo realizan periódicamente actividades innovadoras, actividades motivadas por el deseo de mejorar los resultados de los cuidados que brindan a los pacientes, a la población dentro de los sistemas de salud, estas iniciativas innovadoras, donde las enfermeras buscan mejoran la calidad de vida de sus pacientes y las comunidades en que ellas trabajan.
Tal como fue develada la actuación de la enfermera, en esta entidad patológica, lo deseable es que trascienda tal actitud ejemplar y se continúe con esa visión más humana, proyectándose a todos los miembros del equipo de salud, ya que aporta sus experiencias en este tipo de asistencia, con el profesionalismo característico de la enfermera, poniendo al alcance sus conocimientos, aptitudes, y sentimientos de esta manera tan positiva al orden social.
Para las enfermeras la atención ante el proceso doloroso que implican las sensaciones desagradables, le generan angustia, desesperación, situaciones traumáticas e impactantes, hasta reprimir las lágrimas, pero a la ves compromiso, sensación de plenitud y mucha satisfacción por lograr los objetivos de la intervención, manifestándose de esta manera su profesionalismo.
Se encontró también que el trabajo de las enfermeras demanda un excelente nivel de bienestar psico-emocional, para que en eventos tan significativos como es el cuidado de pacientes pediátricos quemados, no afecte su higiene mental, ya que al referir sus experiencias estas son impactantes, por los múltiples acontecimientos que han vivido y superado, lo cual implica someter sus propios sentimientos y modificar sus actitudes como persona.
El profesional de enfermería tiene en el ámbito de su trabajo, una interacción que le demanda una atención integral, donde debe poseer competencias cimentadas en todas las esferas humanas, de tal manera poder controlar las emociones ajenas y las propias, al generar un estado de crisis dolorosa con sus intervenciones, porque en situaciones difíciles, debe soportar el dolor de quien atiende, como producto de un vinculo de humano a humano.
Cabe destacar que se logro percibir que las enfermeras con menor antigüedad laboral interactúan mas fehacientemente con el paciente quemado, mostrando mayor sensibilidad y empatía hacia el niño, con actitudes eficaces en favor de eliminar los procesos dolorosos, en comparación con enfermeras de mayor antigüedad, por lo que se cree que la edad laboral es una determinante, a ser considerada en los planes de rotación por estas unidades, en pos de calidez de la intervención de enfermería.
Explorar la adopción de los dispositivos inalámbricos en la enseñanza universitaria de enfermería y abordar su repercusión para los futuros profesionales.
Metodología.
Estudio bibliográfico realizado en 2011 en el que se analizaron las publicaciones internacionales sobre el uso revisión, aplicación, opinión y experimentación de los dispositivos inalámbricos tecnología inalámbrica en la enseñanza universitaria de enfermería.
Se utilizaron las bases de datos Medline y Science@Direct.
Resultados.
Se extrajeron 503 artículos y se seleccionaron 77, de los cuales, 40 investigaron la PDA Personal Digital Assistant, 13 el clicker Sistema inalámbrico de Respuesta del Estudiante y 6 el teléfono inteligente.
El uso de dispositivos móviles ha experimentado un fuerte crecimiento en los últimos cinco años, especialmente la PDA.
Conclusión.
El uso de dispositivos móviles en la enseñanza universitaria de enfermería ha crecido en los últimos años, especialmente el de la PDA.
Las estrategias educativas están cambiando al ritmo que lo hacen los avances tecnológicos en nuestra sociedad.
Es un hecho constatado, la introducción de las tecnologías de la información y la comunicación TICs en la enseñanza universitaria, en general, y en titulaciones de ciencias de la salud, en particular.
Los medios tecnológicos han pasado a formar parte de los instrumentos de formación y evaluación en numerosos planes de estudio de todo el mundo. Las redes sociales para la enseñanza y el aprendizaje de la telemedicina, o los vídeos de YouTube para la enseñanza de la enfermería médico-quirúrgica son algunos ejemplos.
Las TICs aportan numerosos beneficios, tanto al docente como al discente: permiten que el profesor disponga de más tiempo para otras tareas, los procesos formativos son abiertos y flexibles, consiguen una enseñanza más personalizada, eleva el interés y la motivación de los estudiantes, mejora la comunicación/contacto entre profesor y alumno así como la eficacia educativa, fomentando el aprendizaje individual.
Dentro de esta corriente, los dispositivos electrónicos como el computador de sobremesa, el portátil, la PDA o el teléfono inteligente juegan un papel fundamental.
En el último lustro, acompañada por los avances tecnológicos, ha surgido una línea de investigación emergente sobre el uso de los dispositivos inalámbricos en la enseñanza universitaria.
La portabilidad inherente de estos dispositivos supera alguna de las limitaciones de los PC tradicionales.
Con los nuevos instrumentos didácticos se rompen las barreras espacio-temporales tradicionales, permitiendo acceso rápido a la información en línea, en cualquier momento y lugar.
La introducción de estos dispositivos en las aulas universitarias facilitará su adopción por parte de los futuros profesionales de la salud, y permitirá ahorrar tiempo y evitar cometer errores en la toma de decisiones clínicas.
Por lo tanto, la calidad asistencial proporcionada en los entornos de atención primaria y especializada estará notablemente incrementada, lo que repercutirá directamente en la satisfacción de los usuarios.
La actuación de los sanitarios será mucho más rápida y segura pues podrán constatar los tratamientos y decisiones diagnósticas emitidas.
Este trabajo tiene como objetivo explorar la adopción de los dispositivos inalámbricos en la enseñanza universitaria de enfermería y abordar su repercusión en los futuros profesionales de la salud.
Para lograrlo, se plantea una búsqueda y análisis comparativo de las publicaciones internacionales sobre este tema.
Revisión, protocolo y registro.
Para la realización del análisis comparativo, los autores utilizaron métodos formales para asegurar un proceso de búsqueda preciso.
El objetivo de este estudio no es sólo agrupar todas las pruebas existentes sobre el uso de los dispositivos inalámbricos en la educación enfermera, sino establecer directrices basadas en la evidencia para los profesionales sanitarios.
Para realizar la identificación de los trabajos se siguieron las recomendaciones del estándar PRISMA.
Por lo tanto, antes de iniciar la búsqueda en la literatura y la extracción de los datos posteriores, se desarrolló un protocolo describiendo cada paso, junto con los criterios de inclusión.
Las preguntas de investigación planteadas fueron: ¿Qué dispositivos inalámbricos están siendo utilizados en la enseñanza universitaria de enfermería? y ¿hay suficientes evidencias para adoptar ampliamente los dispositivos inalámbricos en la enseñanza universitaria de enfermería?
Los criterios de inclusión fueron los siguientes: artículos con fecha de publicación, entre enero de 1970 y agosto de 2011 CI1, que traten sobre el uso, descripción, aplicación o evaluación de cualquier dispositivo inalámbrico en la enseñanza universitaria de enfermería CI2.
Se incluyeron artículos desde enero de 1970 CI1, fecha desde la que hay registrados trabajos en las bases de datos bibliográficas revisadas.
Intentamos realizar una búsqueda completa, y por ese motivo pensamos que todos los artículos encontrados, en el periodo temporal estudiado, deben ser incluidos.
La búsqueda se realizó a través de las bases de datos bibliográficas Medline y Science@Direct.
Esta elección fue motivada por ser bases de datos que indexan publicaciones de relevante interés científico en la materia objeto de estudio.
El proceso de búsqueda comenzó el 1 de agosto de 2011 y finalizó el 17 de agosto de 2011.
El criterio de elegibilidad CI2 se incluye para poder responder a las preguntas de investigación planteadas.
Para completar la búsqueda, se realizó un seguimiento de citas y examen detallado de las referencias, de manera que la revisión fuese más exhaustiva.
La cadena de búsqueda que se utilizó fue 'nurse education' OR 'nursingeducation' AND PAL, donde PAL es: wireless, PDA, PDAs, e-portfolio, e-portfolios, tablet PC, tablets PC, mobile, smartphone, podcasting, clickers o clicker.
Cuando fue necesario, se adaptó la búsqueda a las características de los motores de búsqueda de las bases de datos.
Para seleccionar los trabajos, se exploró el título, resumen y palabras clave de los artículos, adoptando los criterios de elegibilidad identificados.
Se procedió a la lectura completa o parcial de los artículos que no pudieron ser discriminados a partir del resumen, para descubrir si estos cumplían o no los criterios de elegibilidad.
Todas las actividades descritas fueron realizadas conjuntamente por los dos autores del trabajo.
Se alcanzó un acuerdo sustancial entre los autores kappa=0.94, IC 95% = 0.91, 0.97.
Las discrepancias entre los autores fueron discutidas hasta llevar a un acuerdo total de un 100%.
Clasificación de los artículos.
Los trabajos fueron clasificados de acuerdo con las siguientes facetas: tipo de contribución, según el enfoque de investigación utilizado, el cual es independiente del resto de facetas, y el tipo de dispositivo inalámbrico empleado o analizado en el artículo.
En primera faceta pudimos encontrar: a Investigación mediante evaluación. Técnicas que han sido implementadas en la práctica y de las que se realiza una evaluación.
Esto significa que se muestra cómo la técnica se implementa en la práctica y qué consecuencias tiene utilizando la experimentación.
Generalmente, se analizan las ventajas e inconvenientes de las propuestas evaluadas; b Propuesta de solución. Se propone una solución nueva o una extensión de una existente para un problema.
Se muestran los beneficios y la aplicabilidad de la solución mediante un pequeño ejemplo, aplicación o una buena línea argumental, pero no se realiza un análisis empírico formal de la propuesta; c Artículos de opinión. Expresan la opinión personal de alguien sobre si una determinada técnica es buena o mala o cómo se deberían hacer las cosas.
Estos artículos no se basan en trabajos relacionados ni en metodologías de investigación; y d Artículos de revisión. Describen los estudios publicados más relevantes y proponen nuevas líneas de investigación y aplicación.
Respecto a la faceta dos, los tipos de dispositivos que se buscaron fueron: a PDA: del inglés Personal Digital Assistant, es una computadora de mano que fue inicialmente diseñada como agenda electrónica calendario, lista de contactos, bloc de notas y recordatorios con un sistema de reconocimiento de escritura.
Estos dispositivos electrónicos comenzaron a utilizarse en 1990; bTeléfono inteligente: es un término comercial utilizado para definir a un teléfono móvil que también ofrece funciones de PDA.
Tiene la posibilidad de instalar programas para aumentar el procesamiento de datos y la conectividad, bien por parte del fabricante, del operador de telefonía o por un tercero.
Algunos ejemplos de teléfonos denominados inteligentes son: Smartphone, BlackBerry, iPhone y todos los que tienen el sistema operativo Android, como por ejemplo: Google NexusOne, Motorola Milestone y Sony Ericsson XperiaArc; c Clicker: este dispositivo, también conocido como sistema de respuesta en clase SRC o sistema de respuesta en audiencia SRA, es un pequeño transmisor que envía una señal a un receptor al presionar los botones adecuados; d Tableta de PC: es una computadora portátil con la que se puede interactuar a través de una pantalla táctil o multitáctil.
Se utiliza con una pluma stylus o con los dedos, sin necesidad de un teclado físico o un ratón, funcionando como un computador, pero más orientado a la navegación web y a los recursos multimedia.
Recientemente, han surgido tabletas que incorporan teléfonos móviles, llamadas tabletas 3G; y e Reproductores multimedia: Es un dispositivo que almacena, organiza y reproduce archivos de video, audio e imágenes.
Un reproductor genérico de formato de compresión de audio MP3 es un ejemplo de reproductor multimedia.
Selección de estudios.
La búsqueda encontró 503 artículos de los cuales 394 se descartaron por ser claramente irrelevantes, tras revisar los títulos, resúmenes y palabras clave que aparecían en dichos artículos al no cumplir con el criterio de inclusión 2 CI2.
De los 109 artículos restantes, se examinó parcialmente el texto de 52 artículos por ser insuficiente el resumen para determinar si cumplía el criterio CI2.
Tras esta última revisión, 37 artículos fueron retirados, lo que nos deja un total de 72 artículos incluidos en la revisión.
Adicionalmente, cinco estudios más se incluyeron tras la revisión de las referencias de estos artículos, seleccionando finalmente 77 trabajos.
Características de los estudios.
Se incluyeron en la revisión 77 artículos de la investigación en la aplicación de los dispositivos inalámbricos a la enseñanza de enfermería, siendo el 87% de ellos publicados a partir del 2005.
En la Tabla 1 se presenta el número de los artículos en las dos dimensiones estudiadas: tipo de artículo y dispositivo inalámbrico utilizado.
Al analizar el tipo de artículo el más frecuente fue el de evaluación 40.3%, seguido por el de solución 31.2%, el de opinión 24.7% y el de revisión con 3.9%.
El dispositivo más investigado en la enseñanza de enfermería durante la serie de estudio fue la PDA con 40 trabajos 51.9% de los estudios, seguido por los clickers 16.9%, los teléfonos inteligentes 7.8%, el reproductor multimedia 5.2%, el teléfono móvil 2.6% y la tableta PC 1.3%; en el 14.3% restante los artículos fueron sobre el uso de más de un dispositivo
El tipo de contribución preferido es la propuesta de una solución en algún curso académico 20 trabajos con PDAs y 5 con Clickers, aunque se observa un interés por la experimentación 12 experimentos con PDAS y 6 con Clickers.
Cabe destacar un déficit de revisiones sobre teléfonos inteligentes, portafolios y podcasting, probablemente porque todavía no hay un número importante de trabajos publicados.
Para explorar el impacto de los trabajos seleccionados en la publicación científica, los artículos seleccionados fueron ordenados con base en el número de citas encontradas en Google Scholar.
Se ha utilizado esta base de datos en lugar de JCR o Web of Science porque abarca mayor número de foros de divulgación, aunque es necesario mayor esfuerzo para filtrar los datos.
Además, se ha demostrado que su uso es eficaz para hacer estudios bibliométricos como el índice-g.
Según se observa en la Tabla 2, de los 12 artículos que igualan o superan la veintena de citas, 21 artículos versan sobre la PDA, y uno sobre el clicker.
En la Tabla 3 se muestra, en orden de número artículos publicados, según si la revista se encuentra indexada en el Journal Citation Report de ISI JCR, y si la anterior condición es positiva, el cuartil en que se encontraba al momento del estudio.
Las dos revistas que más trabajos publicaron 22.1% del total están indexadas en el JCR, lo que muestra la calidad y repercusión de estos trabajos.
A partir del estudio realizado, se observa que la PDA es el dispositivo más evaluado en la enseñanza universitaria de enfermería, ya que se ha utilizado como herramienta educativa tanto en las clases teóricas como en las prácticas clínicas.
Además, si el dispositivo inalámbrico dispone de un sistema de localización, la información y las actividades pueden adaptarse al contexto en el que se encuentre el alumno.
Algunos estudios han demostrado que los estudiantes ahorran tiempo cuando utilizan una PDA puesto que no tienen que dejar al paciente cuando necesitan buscar información, también, aumentan la precisión y reducen los errores cometidos.
El uso de la PDA también se ha asociado a la mejora de las capacidades de liderazgo, confianza y auto-eficacia.
Sin embargo, hay estudios experimentales que afirman que su uso tiene efectos adversos respecto a la adquisición de conocimiento.
El advenimiento del teléfono inteligente, una evolución natural de la PDA que incluye funciones de un teléfono móvil, abre nuevas posibilidades de aplicación a la práctica educativa.
Un dispositivo inalámbrico que está alcanzando mucha popularidad es el Clicker, el cual permite crear entornos de aprendizaje creativos, con un amplio rango de oportunidades pedagógicas para los docentes: tutorías opcionales, clases formales y aprendizaje cooperativo mediante pequeños grupos de discusión.
Además, tiene la capacidad de recoger retroalimentación de los estudiantes en el aula de manera inmediata y anónima.
Las respuestas seleccionadas por los alumnos a preguntas formuladas por el profesor pueden ser expuestas y analizadas con un proyector, normalmente en forma de histograma o gráfico de barras.
Nuestro estudio confirma que este dispositivo es una prometedora herramienta educativa y su uso se ha extendido en todo tipo de universidades y titulaciones, incluidas las titulaciones de enfermería.
Por su simplicidad, el docente necesita unos conocimientos técnicos mínimos y otros dispositivos inalámbricos, como los teléfonos móviles, pueden ser adaptados como clicker mediante software específico.
Los reproductores multimedia permiten a los estudiantes recuperar y reproducir las grabaciones podcasts en inglés de las clases completas o cualquier otro material multimedia proporcionado por el profesor.
Aunque estos dispositivos son muy manejables y su costo es mínimo, nuestro estudio muestra que han sido poco investigados en la educación enfermera debido a que sus limitadas funciones están incluidas en la PDA y en el teléfono inteligente.
Con el advenimiento del Espacio Europeo de Enseñanza Superior, los dispositivos inalámbricos abren una oportunidad para adaptar la enseñanza a las distintas capacidades y estilos de aprendizaje de los estudiantes.
Una combinación de medios tecnológicos puede promover el aprendizaje activo y facilitar su pensamiento reflexivo y crítico.
Además, en un reciente estudio se mostró que el uso de la tecnología inalámbrica mejora la comunicación entre el equipo enfermero y disminuye el tiempo de respuesta al paciente hospitalizado.
Por tanto, el uso de estos dispositivos en las aulas facilitará su adopción por parte de los futuros profesionales de la salud.
Otra ventaja añadida de los dispositivos móviles más avanzados como teléfonos inteligentes y PDAs, es su acceso a los nuevos servicios en la nube.
En la nube, los recursos que se encuentran en internet se alojan de forma dinámica en diferentes aplicaciones y servicios, siendo todo este proceso transparente al usuario.
De esta forma, los docentes subirán los materiales de clase a la nube y los discentes llegarán a ellos a través de mecanismos de acceso a la red tradicionales, empleando teléfonos inteligentes y PDAs.
No todo son ventajas, también encontramos algunos inconvenientes en este tipo de dispositivos como disponer de una pantalla pequeña y la dificultad que conlleva el uso de dispositivos de bolsillo.
Además, las nuevas tecnologías desafían la cultura enfermera tradicional y por consiguiente existen barreras que superar: algunos profesionales de enfermería no apoyan el uso de estos dispositivos por parte de los estudiantes u otros profesionales, y los pacientes encamados suelen ser reticentes y observan con temor la utilización de los dispositivos inalámbricos por parte de los estudiantes.
Asimismo, la seguridad de la trasmisión de los datos en estos dispositivos se puede resolver mediante algoritmos de encriptación, mientras que el control de accesos se suele construir mediante mecanismos de autentificación basados en roles, pero permanece el miedo por parte de los estudiantes a la pérdida accidental de los datos o las aplicaciones que contienen, y al propio robo del dispositivo.
Este trabajo presenta los resultados de una revisión de la literatura relacionada con el uso de la tecnología inalámbrica en la enseñanza universitaria de enfermería.
Se ha realizado un análisis comparativo y se ha demostrado que el uso de dispositivos móviles ha experimentado un fuerte crecimiento en los últimos seis años, especialmente el uso de la PDA.
Los resultados del trabajo también constatan que es necesaria más investigación en la experimentación del uso de clickers y teléfonos inteligentes en la enseñanza de enfermería, de manera que los educadores y profesionales puedan aprovechar de forma eficaz y eficiente los últimos avances tecnológicos.
No obstante, hay alguna evidencia de que los dispositivos inalámbricos son herramientas que mejoran la seguridad y la calidad de los cuidados y tratamientos sanitarios, lo que puede sugerir su aplicación docente y asistencial.
Una línea de trabajo futuro es la realización de una revisión sistemática del uso de teléfonos inteligentes y reproductores multimedia, así como de un metaanálisis de los estudios empíricos sobre PDAs y clickers, de manera que se pueda alcanzar un poder estadístico superior al de los estudios primarios disponibles, al recoger un elevado número de observaciones.
Así mismo, nuestro estudio se ha limitado a trabajos sobre dispositivos inalámbricos en el ámbito de las Ciencias de la Salud.
Para obtener conclusiones más sólidas, es necesario estudiar la adopción de estos dispositivos en la enseñanza de otras disciplinas no relacionadas con la salud.
Como trabajo futuro, los autores abordarán una revisión del uso de los dispositivos inalámbricos en la enseñanza de otras disciplinas.
Limitaciones del estudio.
Los procedimientos usados en este trabajo pueden presentar algunas limitaciones.
Aunque el estudio comparativo se ha realizado siguiendo un protocolo previamente establecido, nuestra intervención es decisiva en la elección de las cadenas de búsqueda.
Estas no fueron demasiado restrictivas en el presente estudio, y prueba de ello es que de los 503 resultados que producían las cadenas de búsqueda, 77 fueron seleccionados después de aplicar los criterios de inclusión.
Por tanto, consideramos que esta muestra es suficiente para poder obtener conclusiones válidas.
Otro aspecto a tener en cuenta es que algunas publicaciones podrían no estar claramente clasificadas.
En este caso, dos investigadores asignaron las categorías a cada trabajo, obteniendo un acuerdo sobre el 100% de los trabajos.
La individualidad de los taxones
Decir que en la biología evolucionaria las especies y los demás taxones son pensados como individuos, no implica pretender que ellos sean ahí considerados como organismos o superorganismos.
Los organismos, después de todo, no constituyen las únicas entidades que reconocemos como individuos Ghiselin, 1997, p.37-8.
También reconocemos como individuos, como entidades individuales, a una piedra, una isla o un planeta.
Todas esas cosas son individuos en el mismo sentido en el que se dice que las especies y los demás taxones lo son; y, al decir eso, estamos mentando, fundamentalmente, que ellos no constituyen clases naturales Ereschefsky, 2007, p.406, 2008, p.102.
Es conveniente, por eso, que tengamos una caracterización lo suficientemente clara de lo que hemos de entender por tales clases naturales, pero creo que para los fines de este trabajo basta con citar la propuesta por Marzia Soavi 2009.
Según esta autora, las clases naturales son "clases cuyos ejemplos son objetos que comparten una o más propiedades que son fundamentales desde un cierto punto de vista teórico.
Verbigracia, muestras de la misma clase química comparten la misma composición molecular o tienen el mismo número atómico".
Por eso, "las clases naturales son caracterizadas como clases que sustentan poderosamente inducciones, es decir, permiten descubrir propiedades que son proyectables sobre sus ejemplos"; y es también por eso que ellas son habitualmente "contrapuestas a las clases cuyos ejemplos no comparten ninguna propiedad teóricamente relevante".
Estas últimas "son a veces llamadas clases artificiales o, alternativamente, clases nominales" p.185. Así, si del punto de vista de la biología, la clase de los animales domésticos de la América precolombina constituye un ejemplo claro de clase artificial, aquéllas designadas por términos como estratovolcán o soluble en agua constituyen buenos ejemplos de clases naturales.
Estos últimos términos, los que designan clases naturales, se predican de cualquier objeto que supongamos poseedor de ciertas propiedades y disposiciones: 'estratovolcán' se predicará de cualquier volcán que se suponga que tiene una determinada estructura; y 'soluble en agua' se predicará de cualquier sustancia que supongamos capaz de disolverse en dicho líquido.
Los nombres de clases naturales son, en este sentido, nombres generales; y eso puede servirnos para entender la distinción entre clases e individuos.
Éstos son designados, o pueden ser designados, con nombres propios como Vesubio, Islas Malvinas o Neptuno Zink, 1963; y cuando se dice que los taxones son individuos se está indicando que designaciones de especie como Panthera leo, o de género como Panthera, funcionan como nombres propios y no como designaciones de clases, sean ellas naturales o artificiales.
Pero, la diferencia entre individuos y clases naturales va más allá de una cuestión meramente semántica; y entre otras cosas, ella también tiene que ver con una distinción que será aquí muy importante: la distinción entre lo que puede padecer procesos y lo que, aun regulando esos procesos, no participa de ellos.
Lo primero es propio de los individuos y lo segundo es propio de las clases naturales; y, por eso, afirmar que los taxones son individuos, es también subrayar que ellos son entidades reales que padecen procesos reales Wiley 1980, p.78; Ghiselin, 1997, p.302.
Ellos surgen en un determinado momento, evolucionan - anagenética o cladogenéticamente -, y eventualmente se extinguen, como ocurrió con tantas especies o como ocurrió con taxones mayores como el de los trilobites.
Las piedras individuales ruedan y se rompen; los volcanes individuales se forman y entran en erupción; y todas las especies, como los demás taxones, surgen en algún momento determinado, evolucionan y siempre pueden extinguirse.
Así, y retomando parcialmente la distinción propuesta por Georges Gaylord Simpson 1970, p.40 entre propiedades inmanentes y propiedades configuracionales del universo, se puede decir que mientras las clases naturales - como la de los volcanes o la de los cuerpos solubles en agua - pertenecen al dominio de lo inmanente, los procesos particulares y las entidades individuales que los padecen pertenecen al plano de lo configuracional.
Ahí, en este último grupo, se cuentan los volcanes individuales que se forman y pueden entrar en erupción, los diferentes cuerpos compuestos por substancias solubles que pueden disolverse; y también integran esa dimensión de lo configuracional todos los taxones surgidos a lo largo de la historia de la vida: ellos siempre pueden escindirse en nuevos taxones o extinguirse.
Lo inmanente, como subrayaba Simpson 1970, p.40, es lo no-histórico, lo constante, lo uniforme: lo que no cambia pero preside los cambios; y por ello cabe afirmar que lo inmanente no sufre procesos pero los regula.
Lo configuracional, mientras tanto, es lo histórico y está constituido por las entidades individuales que cambian y que padecen procesos como disoluciones, erupciones y extinciones.
Dichas entidades son configuraciones temporales que brotan y se disuelven en el devenir del universo; y creo que es en el marco de esa distinción entre lo inmanente y lo configuracional que debemos colocar esta contraposición entre las especies de cristales y las especies biológicas propuesta por Ghiselin 1997, p.9:
Las varias especies de cristales difieren de las especies de la biología evolucionaria de una manera radical.
No hay nada histórico en ellas.
Claro: todo cristal particular que uno pueda recoger y sujetar con la mano tendrá una historia, una ubicación, un inicio y un fin.
Pero no hay nada fundamentalmente diferente entre un cristal de calcita formado en el Cambriano y uno formado hoy.
Las leyes de la naturaleza que determinan la estructura de ambos no han cambiado.
Calcita es calcita, siempre lo ha sido y siempre lo será, por siempre y en todas partes.
Las formas posibles que pueden tomar los cristales, sus diferentes especies, obedecen a principios inmanentes, uniformes, constantes, irrompibles; y por eso, esas mismas especies son inmanentes: ellas sí son clases naturales.
Un cristal particular, en cambio, es un individuo que puede crecer y quebrarse - como los taxones biológicos, que siendo también individuos, pueden evolucionar y extinguirse.
Por eso dichos taxones pertenecen, junto con los cristales individuales, los volcanes particulares y todos los organismos, a la esfera de lo configuracional, a la esfera de las entidades individuales que, sujetas a la temporalidad, surgen en algún momento de la historia del universo, padecen procesos, y pueden llegar a desaparecer para siempre sin que con ello cambie nada en la esfera constante de leyes y clases naturales que Simpson llamaba 'lo inmanente'.
Especies como cristales
Pero el darwiniano no es ciertamente el único modo posible de pensar las especies.
Existen otros, por supuesto.
Para Louis Agassiz 1857, p.8, por ejemplo, las especies y los órdenes taxonómicos superiores habían sido, literalmente, "categorías del pensamiento divino".
Eso implicaba que la adscripción de un espécimen a una especie equivalía a decir que dicho espécimen era un ejemplo, una instancia, un caso de ese concepto desde siempre presente en la mente del Creador.
Así, Gato y Mancha no serían considerados como meros integrantes de la especie Equus caballus y sí como ejemplos de caballo: entidades concretas que presentan esas características que, supuestamente, definen lo que es ser un caballo o lo que es ser un caballo para Dios.
Por eso, en la perspectiva de Agassiz, si todos los caballos hoy existentes muriesen sin dejar descendencia y Dios decidiese crear nuevamente organismos con esas características, éstos serían, sin duda, también caballos.
En cambio, si pensamos en clave darwiniana y ocurriese que a la extinción de los caballos le sigue la evolución, tal vez guiada por selección artificial, de un linaje de burros que acaba adquiriendo todas las características que pudiése-mos considerar como distintivas de los caballos, no por eso podríamos decir que esos animales son nuevos caballos: ellos deberían seguir siendo considerados como meros burritos.
Pero no es necesario remitirse a un pensamiento teologizante como el de Agassiz para encontrarnos con un modo tipológico de pensar las especies.
Ya antes, en el siglo XVIII, Buffon había esbozado una explicación materialista del origen de las especies bajo cuya consideración éstas eran pensadas como clases o tipos naturales Ghiselin, 1997, p.10; Caponi, 2008a, p.8.
Según esa teoría, formulada con claridad en Las épocas de la naturaleza, de 1778 Buffon, 1988, todas las especies de seres vivos que hoy pueblan la Tierra, las nobles que no degeneran Buffon, 1761, p.571 y las cepas primigenias de las familias producidas por degeneración Buffon, 1988, p.27, al igual que un número indeterminado de especies ya extintas, se habrían originado por sucesivas andanadas de procesos de aglomeración de moléculas orgánicas que, lejos de dar origen a seres simples y diminutos, habrían producido, por el contrario, los primeros prototipos de animales tan grandes y complejos como elefantes e hipopótamos Caponi, 2009, p.692.
Esos fenómenos de organización molecular, sin embargo, no eran pensados por Buffon como si fuesen algo fortuito y accidental.
Para él, como lo explica Peter Bowler 1998, p.135, las 'especies originarias' estaban incorporadas "a la trama misma de la naturaleza" y representaban "una organización potencialmente estable de las partículas materiales que alcanzaría a manifestarse físicamente siempre que fuesen adecuadas las condiciones físicas".
Por eso, decía Buffon 1775, p.509, "en todos los lugares en los que la temperatura es la misma, encontramos no sólo las mismas plantas, las mismas especies de insectos, las mismas especies de reptiles sin haberlos llevado ahí, sino también las mismas especies de aves sin que ellas hayan venido de otra parte".
Más aún: considerando que en algunos planetas, y en varios de sus satélites, del sistema solar se dan condiciones de temperatura semejantes a las de la Tierra, Buffon p.509 llegaba a afirmar que "se puede pensar que todos esos vastos cuerpos están, como el globo terrestre, cubiertos de plantas, e incluso poblados de seres sensibles semejantes a los de la tierra".
Como los cristales que cobran una u otra forma en función de las condiciones físicas en las que se forman, los seres vivos se conforman de una u otra manera en virtud de las condiciones que presiden su constitución; y esos modos posibles de organización, que podrán o no actualizarse dependiendo de que se den o no las condiciones necesarias, son lo que llamamos especies Caponi, 2008a, p.8.
Para Buffon, en suma, tanto las especies mayores, o nobles, como las cepas originarias de las familias afectadas por la degeneración constituían tipos naturales análogos a las especies de cristales Ghiselin, 1997, p.9.
Ellas eran formas inmanentes, en el sentido de Simpson, que quedaban ejemplificadas en organismos individuales cada vez que se daban las condiciones físicas adecuadas para que las moléculas orgánicas se aglomerasen de una determinada manera; y es bajo esa óptica materialista, y no bajo una óptica teológica, que Buffon 1765 afirma que las especies son seres perpetuos, tan permanentes como la propia naturaleza cf. Caponi, 2008b, p.190.
Una especie, podríamos así decir, no es simplemente una sucesión de generaciones de individuos capaces de cruzarse entre sí; ella es antes el tipo de amalgamamiento de las moléculas orgánicas que se produce siempre que se dan determinadas condiciones particulares.
Por eso, según Buffon, las mismas especies de aves, de reptiles, de insectos y de plantas pueden ser encontradas en lugares diferentes, incluso en planetas diferentes, sin que para explicar ese fenómeno fuese necesario postular una relación de filiación entre las poblaciones que habitan en esos lugares; y ahí es donde mejor se ve la diferencia que existe entre el modo buffoniano de pensar las especies y el modo darwiniano de hacerlo.
En perspectiva darwiniana, la pertenencia a un mismo taxon, del nivel que sea, depende siempre de la filiación común.
Por eso, si en Marte existiese una bacteria idéntica en su organización y ecología a una bacteria terrestre, pero no hubiese evidencias de que ambas bacterias descienden directamente de una misma cepa, no diríamos que es la misma bacteria Mayr, 1988, p.343.
Aun cuando, inclusive, un secuenciamiento de su genoma pudiese mostrar a éste como indistinguible del genoma de la bacteria terrestre.
Para la biología evolucionaria, el concepto de especie es puramente genealógico y nulamente tipológico Wiley, 1985, p.31; Mayr, 1988, p.345; Gayon, 1992, p.477; Hull, 1998a, p.226.
Así, si toda la población remanente de Panthera leo persica inicia un proceso 'cuesta abajo' en la cadena alimentar, transformándose en un animal carroñero, y en esa sórdida 'rodada' ecológica su morfología, su fisiología y sus comportamientos se transforman al punto de hacer de esa subespecie de león algo semejante a una hiena; no por eso dejaremos de considerarla como parte de la especie Panthera leo.
De ese animal menor, lento, con patas traseras cortas, que no caza ni ruge, cuyos machos no tienen melena y hasta son menores que sus hembras, seguiremos diciendo que es un león.
A no ser, claro, que se constatase que todos esos cambios acaban levantando una barrera reproductiva entre ellos y los leones de África.
En ese caso, aunque se trate de una barrera tan lábil y permeable como la que separa al león de todas las otras especies del género Panthera tigre, jaguar y leopardo, diremos que Panthera leo ha dejado de existir y que ahora hay dos nuevas especies.
En la perspectiva tipológica de Buffon, 'ser un león' implica tener un tipo particular de organización.
Cualquier animal que tenga esa organización será un león: independientemente de cual sea su proveniencia e independientemente de dónde, cuándo y cómo ese animal se haya conformado.
Ser león exige una determinada organización morfológica y fisiológica: lo que posea esa organización será león y lo que no la posea será otra cosa.
En la perspectiva darwiniana, en cambio, esas consideraciones no tienen cabida; la adscripción de un individuo a una especie no implica ninguna consideración relativa a su forma u organización.
Tomarlas en cuenta, claro, puede facilitar esa adscripción Ghiselin, 1997, p.199; pero cuando se dice que un animal es un león lo que se está diciendo es simplemente que lo es o fue parte integrante de ese racimo de poblaciones derivadas de aquella que, hace un millón de años, inició un camino evolutivo divergente del seguido por las poblaciones de Panthera pardus.
Los tipos cuvierianos
Es claro, por otra parte, que del mismo modo en que ocurre en el caso de la adscripción de un espécimen a una especie en clave darwinista, la adscripción de una especie a un género o de un género a cualquier orden superior tampoco depende de ninguna consideración tipológica Rosemberg, McShea, 2008, p.42.
Lo que hace que el leopardo sea adscrito al género Panthera, y no al género Neofelis, compuesto éste por dos especies de lo que vulgarmente llamamos panteras, no es el hecho de que tenga alguna conformación particular que lo aproxime del león y lo aleje de esas panteras.
El leopardo es considerado Panthera junto con el tigre, el león y el jaguar porque comparte con ellos un ancestral común más próximo que el que comparte con las especies integrantes del género Neofelis.
No hay una forma tipo de Panthera que pueda justificar esa adscripción: ella sólo se justifica por esa relación genealógica más inmediata que las especies del género Panthera guardan entre sí Ghiselin, 1997, p.198.
Así, si ocurriese que una especie de pantera, en el sentido vulgar del término, resultase ser morfológica y comportamentalmente más próxima de las especies del género Panthera que de las especies del género Neofelis, ese hecho no cambiaría nada su lugar en la taxonomía porque ésta sólo expresa relaciones de filiación.
Los órdenes taxonómicos son grupo monofiléticos de especies que, independientemente de cualquier semejanza morfológica, funcional o comportamental, se derivan, todas ellas, de un ancestro común Sober, 1992, p.203.
Para ilustrar esto se puede recurrir al caso del panda, Ailuropoda melanoleuca p.277.
Éste, pese a ser un animal fundamentalmente herbívoro, forma parte del orden Carnivora sin que haya ninguna paradoja en eso.
La especie Ailuropoda melanoleuca pertenece a ese orden no por poseer alguna particularidad organizacional que así lo exija, como sería la de comer fundamentalmente carne, sino por el simple hecho de descender de una especie que se supone que sea el ancestro común de todas las especies que integran los subórdenes Feliformia del que forma parte la familia Felidae y Caniformia del que forma parte la familia Ursidae.
Darwinianamente hablando, no hay una esencia carnívora: hay sólo un grupo de especies que por compartir un ancestro común conforman un grupo monofilético que recibe el nombre, convencional, de Carnivora.
Es decir, aunque ese nombre sea convencional, el grupo por él designado no es arbitrario: se trata de un grupo natural, se trata de una entidad histórica real, individual y concreta, conformada por especies que, se supone, guardan relaciones filogenéticas reales Wiley, 1985, p.71.
Así, si por ventura se descubriese que las focas, Phocidae, no descienden de ese hipotético ancestro común a todo el orden Carnivora y sí del ancestro común a todo el orden Cetacea, se comenzaría a decir que las focas son cetáceos sin que eso implique ninguna reconceptualización de la fisiología y de la morfología de esas especies.
Pero, lo que sí estará implicado en ese cambio de denominación, es una nueva hipótesis sobre la historia evolutiva de ese grupo; y en este punto puede ser muy útil un contraste entre el modo filogenético o genealógico de pensar los órdenes taxonómicos y el modo en el que Cuvier proponía hacerlo en los inicios del siglo XIX.
Para Cuvier esa perspectiva genealógica estaba, claro, excluida de toda consideración.
Pero eso no significa que para él la adscripción de una forma viviente a una categoría taxonómica fuese una mera denominación.
Diferentemente de lo que ocurría en la taxonomía clásica, las categorías taxonómicas no eran para Cuvier "meras regiones de semejanzas, agrupamientos de analogías que se podían establecer, bien arbitrariamente a partir de un sistema de signos, bien siguiendo la configuración general de las plantas y los animales" Foucault, 1994, p.33.
Para él, inscribir una forma viviente dentro de una de esas categorías era lo mismo que formular una caracterización de organización fisiológica, era adjudicarle un modo de organización Appel, 1987, p.45; Bowler, 1996, p.45; Caponi, 2008c, p.36.
O dicho de otro modo, si la sistemática que nos propuso Hennig 1968 es, como Darwin 1859, p.128 y ss, p.413 y ss quería, estrictamente filogenética Crowson, 1966, p.29; Santos, 2008, p.192; Ruse, 2009, p.159, la que impulsaba Cuvier era estrictamente fisiológica; y esto, además de consecuencias teóricas relativas al tipo de conocimiento vehiculado por la sistemática, tiene también consecuencias epistemológicas sobre el estatuto que cabe otorgarle a los órdenes taxonómicos.
Un cladograma es, o por lo menos implica, una reconstrucción filogenética Santos, 2008, p.191-192; Ruse, 2009, p.160-161; una determinación cuvieriana es una tesis fisiológica cuya clave está en la idea de que las estructuras y funciones orgánicas guardan relaciones jerárquicas conforme su importancia organizacional Caponi, 2008c, p.37.
Algunas son más importantes que otras y determinan cómo pueden y deben ser las menos importantes; y eso es lo que de hecho afirma el principio de la subordinación de los caracteres formulado por Cuvier 1817, p.10-11 en El reino animal:
Hay rasgos de conformación que excluyen a otros; y los hay que, al contrario, se implican; por eso, cuando conocemos tal o cual rasgo en un ser, podemos calcular aquellos otros que coexisten con él o aquellos que le son incompatibles. Las partes, las propiedades o los rasgos de conformación que poseen el mayor número de tales relaciones de incompatibilidad o de coexistencia con los otros, o en otros términos, que ejercen sobre el conjunto del ser la influencia más marcada son aquellos que llamamos caracteres importantes, los caracteres dominadores, los otros son los caracteres subordinados, habiéndolos en diferentes grados.
Dado dos niveles sucesivos cualesquiera de dominancia o importancia de las conformaciones orgánicas, las pertenecientes al nivel superior definían un margen de variación posible para las del nivel inferior; y el método natural, pensaba Cuvier, debía respetar y reflejar esas relaciones de determinación y subordinación.
Los órdenes taxonómicos superiores se definirían en virtud de los caracteres de mayor dominancia; y los órdenes inferiores se irían definiendo en función de las conformaciones particulares de los caracteres subordinados.
Así al adscribir una especie a un orden taxonómico cualquiera, se estaba diciendo que su economía fisiológica estaba determinada por ciertos caracteres dominadores que eran compartidos por todas las otras especies de ese orden; y al adscribir esa misma especie a un suborden dentro de ese orden, se estaba diciendo que esa pauta organizativa cobraba una forma particular en virtud de la posesión de ciertos rasgos subordinados que eran compartidos con sólo una parte de las especies de ese orden.
En el contexto de esa clasificación, "pertenecer a un género, a un orden, a una clase, no significa tener en común con otras especies determinados caracteres menos numerosos que los caracteres específicos, no significa tener un carácter genérico o un carácter de clase, sino poseer una organización precisa" Foucault, 1994, p.33.
Por eso, lejos de poder considerarse como arquetipos metafísicos, los cuatro tipos cuvierianos - Vertebrata, Molusca, Articulata y Radiata - deben entenderse como tipos fisiológicos u organizacionales Ghiselin, 1983, p.127; Papavero, Llorente-Bousquets, 1994, p.129; Guillo, 2003, p.38; ellos son los cuatro modos fundamentales de la economía animal Cuvier, 1817, p.57 y ss. Cualquier animal que realmente pueda existir, o haber existido, no podrá ser otra cosa que una variación sobre uno de esos cuatro temas fundamentales Cassirer, 1948, p.162 y la clasificación exhaustiva de todos los seres alguna vez existentes constituiría un repertorio de todas las variaciones posibles dentro de esos planos básicos Caponi, 2008c, p.39.
Para Cuvier, al decir que un animal es un mamífero, estamos formulando una caracterización de su fisiología, estamos diciendo algo sobre cómo ese animal cumple con sus funciones fisiológicas fundamentales.
'Ser un mamífero', por lo tanto, implica responder a un tipo particular de organización.
Algo que, análogamente a lo que ocurría con el concepto buffoniano de especie, también es semejante a lo que implica decir que una molécula es una molécula de agua; en este caso se trata de una estructura atómica determinada y en el caso de un mamífero se trata de ciertos rasgos organizacionales específicos que distinguen a esos animales de los otros vertebrados.
Para un biólogo darwinista, en cambio, decir que una especie determinada es un mamífero implica simplemente decir que es parte integrante de un determinado grupo monofilético; y, por eso, si por ventura se descubriese que los monotremas evolucionaron a partir de los teriodontos independientemente de los placentarios y marsupiales, seríamos llevados a cambiar nuestro modo de clasificarlos y de denominarlos.
Una alternativa sería concluir que la clase Mammalia, al no ser un grupo monofilético, no es un grupo natural y que por eso debe ser arrojada en el cesto de las quimeras desenmascaradas, como ocurrió con la clase de los reptiles Crowson, 1966, p.39; y otra posibilidad sería la de reformular la extensión adjudicada a dicha clase.
Podríamos restringirla a placentarios y marsupiales, dejando a los monotremas, pese a sus pelos y su sangre caliente, en compañía de animales de fisiología reptiloide; o podríamos ampliarla para que incluya al ancestro común más próximo de los tres grupos.
Pero esto último, vale aclararlo, nos llevaría a incorporar dentro de la clase Mammalia a todas las especies derivadas de dicho ancestro; y eso incluiría por lo menos una especie de teriodonto que, en lugar de tener la fisiología de lo que habitualmente llamamos mamíferos, tendría una fisiología más próxima a lo que alguna vez llamábamos reptil.
Con todo, sea cual sea la suerte que pudiese correr el término Mammalia, ahí habría siempre algún margen para la arbitrariedad, lo cierto es que la taxonomía tendría que reformularse para poder reflejar, no las semejanzas organizacionales que según Cuvier debíamos atender, sino las conexiones filogenéticas que efectivamente existen entre los diferentes taxones.
Pero, por la misma lógica que ese descubrimiento sobre los monotremas nos llevaría a revisar toda la clase Mammalia, el simple descubrimiento de una especie hermana de la ballena franca desprovista de glándulas mamarias y cuyas crías, desde el nacimiento, se alimentan de krill, no tendría mayores consecuencias taxonómicas.
Esa especie sería clasificada como cetáceo y, consecuentemente, como parte de la clase Mammalia.
Un mamífero sin mamas, en este sentido, no sería más problemático que un oso herbívoro como el panda; y esto es así porque, en la perspectiva evolucionista, los órdenes taxonómicos, como ya dije, no designan tipos de organismos, o modos de organización, sino simplemente grupos monofiléticos, grupos delimitados de especies, de diferente amplitud.
Cuvier no ha muerto
Claro, si insistimos en pensar los órdenes taxonómicos como fisiólogos, 'a la Cuvier', esto podrá resultarnos insatisfactorio.
Podríamos argumentar que el hecho de haber aceptado la teoría de la evolución no nos obliga a abandonar tipificaciones fisiológicas generales de los seres vivos.
Después de todo, que las aves y los mamíferos no compongan un grupo monofilético no nos puede hacer olvidar que existe algo así como la homeotermia y que ésta exige ciertas características organizacionales; como también exige las suyas la respiración branquial, aun cuando los peces tampoco sean un grupo monofilético.
Pero, aunque esos hechos podrían alentar la retomada de un programa taxonómico fundado en consideraciones organizacionales, eso no alcanza para negar el hecho de que hoy la sistemática responde a una perspectiva genealógica o filogenética, y, que en el marco de la misma, las adscripciones a grupos taxonómicos están desprovistas de cualquier pretensión tipológica.
Ser un mamífero o un ave no implica tener esta o aquella característica o pauta organizacional, sino solamente ser parte de un grupo de especies, un racimo particular de especies, que comparten un ancestro común.
Siempre se podrá hablar de animales homeotérmicos o de respiración branquial, como se habla de predadores o de parásitos, o de animales de reproducción sexuada o asexuada Sober, 2003, p.278; y hasta se podría ensayar la construcción de taxonomías paralelas a la filogenética que estuviesen elaboradas en base a tipos fisiológicos, ecológicos, desenvolvimentales o puramente morfológicos, tipos que, siguiendo a Simpson, podríamos caracterizar como inmanentes, como análogos a las especies de cristales.
Y esto daría lugar a clasificaciones tipológicas y a-históricas como las postuladas, pero nunca siquiera esbozadas, por Hans Driesch 1908, p.245 en inicios del siglo XX y por Brian Goodwin 1998a, p.191, 1998b, p.161 a finales del mismo Webster, Goodwin, 1996; Hull, 1998b.
Pero, lo cierto es que la legitimidad de la perspectiva filogenética que hoy orienta a la sistemática independe de la viabilidad y el alcance que esas otras empresas taxonómicas puedan tener.
Así, aunque un fisiólogo llegase a formular una caracterización general de reptil que contemple a quelonios, lagartos, serpientes y cocodrilos como subtipos específicos de esa pauta organizacional, eso no tendría más consecuencias para el trazado de las filogenias que las que puede tener el hecho de que sepamos que, en su ecosistema, el dragón de Komodó ocupa un lugar análogo al que ocupa el león en el suyo Santos, 2008, p.192-193.
Por eso, para no extraviarse en posibles derivaciones estériles de la discusión sobre el estatuto ontológico de las entidades designadas por las categorías taxonómicas, es menester asumir que ella no puede llevarse adelante sin aceptar cierto relativismo ontológico Ghiselin, 1997, p.181.
Decidir si la palabra mamífero designa una entidad individual, algo de la esfera de lo configuracional, o si designa una clase natural embutida en la esfera de lo inmanente, no es posible sin determinar cuál es nuestro marco teórico de referencia: la sistemática filogenética, y si se quiere, la biología evolucionaria como un todo; o, por ejemplo, una perspectiva puramente funcional o fisiológica heredera de la de Cuvier.
Porque, desde esta última perspectiva, es aun plausible pensar en una caracterización tipológica de lo que es ser un mamífero.
Pero se podría citar un ejemplo más claro todavía: el del término animal.
Si pensamos 'a la Hennig', 'animal' o bien designa un grupo monofilético - una entidad histórica individual de la cual quedaría excluida cualquier especie que no derive de la especie fundadora de ese grupo - o bien no designa nada.
Pero también podríamos considerar que 'animal' simplemente designa a todo organismo heterotrófico, diploide y multicelular Margulis, Schwartz, 2001, p.205 sin examinar la cuestión filogenética de si esas características son o no sinapomorfias de Metazoa.
Y, en ese caso, para determinar si un ser vivo es o no es un animal, no esperaríamos saber nada de su filogenia; nos alcanzaría con determinar si tiene o no esas características.
Ahí, diferentemente de lo que ocurre en la sistemática actual, pensaríamos tipológicamente y no genealógicamente, cuvierianamente y no darwinianamente; pero eso no sería ni un escándalo, ni un anacronismo.
Lo que sí podría ser un escándalo, es que nos olvidemos de Lamarck.
De una forma u otra, su fantasma insiste en volver como el posible precursor de todo aquello que Darwin pensó.
Se dice que los mitos no mueren; y ese lugar común parece también valer para el mito del precursor.
Por eso, es inevitable preguntarse si su Filosofía zoológica era deudora de un pensamiento tipológico como el que encontramos en sus dos contemporáneos, su protector Buffon y su detractor Cuvier, o si en ella ya encontramos algo del individualismo taxonómico propiciado por el darwinismo.
Al fin y al cabo, se dirá, Lamarck fue un evolucionista y para él las especies y los taxones superiores eran producto de una historia de la naturaleza.
A continuación se verá, sin embargo, que eso puede no ser así; más que productos de una historia de la naturaleza, los órdenes taxonómicos superiores eran para Lamarck la pauta constante de procesos regulares y repetidos; y las especies, en cierto sentido, podían ser como el resultado, también repetible, de las perturbaciones sufridas por dicho proceso.
La taxonomía de Lamarck, malgré Mayr 1976b, p.243, Hull 1967, p.331 y Martins 2007, p.165 era una tipología y no una genealogía.
Las masas lamarckianas
La verdadera batalla de Lamarck fue siempre la defensa, tal vez tardía, de la clasificación serial, tanto en el plano de la botánica como en el de la zoología Daudin, 1926, p.202-204, 1927, p.111-118; Martins, 2007, p.134-136.
Lamarck 1802, p.18, 1994, p.136, 1815, p.128 propugnaba, en efecto, una idea jerárquica o serial de la clasificación de los seres vivos; y sostenía que esa taxonomía expresaba, en sus grandes líneas, lo que él caracterizaba como un orden natural Lamarck, 1994, p.137: una jerarquía de formas que, lejos de ser un artificio metodológico, describía una secuencia real y necesaria que iba de las de formas más simples e imperfectas a las más complejas y acabadas Lamarck, 1802, p.15, 1994, p.139, 1815, p.133.
Esa secuencia, que Lamarck llamaba 'la marcha de la naturaleza', no era entendida, sin embargo, como un fenómeno único.
Era, como acabo de decir, un fenómeno recurrente y constante.
Todos los días la naturaleza forma "los cuerpos organizados más simples" - decía Lamarck 1994, p.107; y a partir de cada uno de esos brotes insignificantes de vida ella recomienza, metódicamente, el progresivo incremento de la complejidad que, con el sucederse de las generaciones, va subiendo los peldaños predeterminados de las series zoológica y botánica Lamarck, 1815, p.134.
Y es como peldaños determinados, o niveles preestablecidos de complejidad organizacional, que debemos interpretar a las grandes categorías, las "grandes masas" p.128 de la taxonomía lamarckiana Martins, 2007, p.137 y ss. En ella, las categorías pólipos, radiados, gusanos, insectos, arácnidos, crustáceos, anélidos, moluscos, peces, reptiles, aves y mamíferos Lamarck, 1802, p.34-37 no designaban grupos particulares, producciones singulares de la naturaleza, como lo harían para un naturalista darwiniano.
Para Lamarck, esos órdenes eran niveles sucesivos de complejidad por los que, necesariamente, habría de pasar la descendencia de cada brote de vida.
Las masas lamarkianas, diferentemente de los taxones superiores de una taxonomía darwiniana, no son individuos, sino clases naturales.
Lejos de ser una forma precursora de las filogenias darwinianas - he ahí el error de Hull 1967, p.332 - la taxonomía lamarckiana es, en realidad, una escala de tipos organizacionales que, al mismo tiempo, señala los pasos necesarios que siempre deberá seguir la recurrente marcha de la naturaleza.
Por eso, lamarckianamente hablando, la adscripción de una especie particular a una de esas categorías, antes de implicar una hipótesis sobre la historia de esa especie, implica, primaria y básicamente, una caracterización de su nivel y tipo de organización.
En este último punto Lamarck no está muy lejos de Cuvier; y seguramente está más cerca de él que de Darwin.
Esa caracterización organizacional, claro, podrá permitir algo semejante a una hipótesis filogenética.
Todo mamífero - podría decir Lamarck - debe tener necesariamente un ancestro reptil.
Pero no es esa filiación la que justifica su adscripción a la clase de los mamíferos, sino su forma y nivel organizacional.
Los mamíferos de hoy, por otra parte, pueden ser el resultado de secuencias independientes y paralelas de incremento progresivo de la complejidad que se iniciaron en diferentes lugares y circunstancias.
Las masas lamarckianas no son, ni nunca quisieron ser, grupos monofiléticos.
Pero eso, pensando lamarckianamente, no le quita realidad a esos grupos; porque la clasificación, pensada como una tipología jerárquica, no refleja una historia y sí una escala de complejidad cuyos peldaños son clases naturales.
Se podría discutir, sin embargo, lo que ocurre en el nivel de las especies.
Como se recordará, Lamarck 1815, p.128 reconocía que, una vez que una especie es adscripta a una masa como la de los reptiles o mamíferos, era imposible, o muy difícil, clasificarla jerárquicamente al interior de ese grupo.
Así, suponiéndose en posesión de argumentos y razones para considerar a los mamíferos como siendo superiores a las aves, Lamarck reconocía que no tenía criterios para comparar dos especies particulares de aves, como podrían serlo el carancho Polyborus plancus y el urubú Coragyps atratus, decidiendo cuál de ellas debería ocupar un lugar superior en la escala zoológica cf. Caponi, 2006, p.13; y la razón de ello estribaba en que la comparación entre esas dos aves se tendría que basar, no en el tipo organizacional de ambas especies, que era el mismo, y sí en órganos particulares considerados aisladamente Lamarck, 1802, p.39.
Es que, según Lamarck 1802, p.39, 1815, p.133, los distintos órganos no seguían una escala tan regular de inferior a superior en sus conformaciones particulares como la que sí seguían los tipos organizacionales que permitían distribuir los grandes órdenes taxonómicos; y esa irregularidad se tornaba más pronunciada conforme considerábamos órganos de menor importancia fisiológica.
Estos últimos, decía Lamarck 1802, p.39-40, "no están siempre en relación los unos con los otros en su perfección o degradación".
Así, "si se siguen todas las especies de una clase, se verá que tal órgano, en tal especie, goza de su más alto grado de perfección; mientras que tal otro órgano, que en esa misma especie está marcadamente empobrecido y es claramente imperfecto, se encuentra muy perfeccionado en tal otra especie".
Pero, "estas variaciones irregulares en el perfeccionamiento y en la degradación de los órganos no esenciales" no carecían de explicación.
Esos órganos, argüía Lamarck 1802, p.40, "están más sujetos que otros a las influencias de las circunstancias exteriores", sus variaciones están estrechamente relacionadas con la diversidad de circunstancias en las que los seres vivos desarrollan sus existencias.
Son esas circunstancias, por lo tanto, las que hacen que la materia viva produzca variaciones divergentes y singulares en los perfiles de los organismos Lamarck, 1815, p.134; y es esa permanente transformación y retransformación de las formas la que habría generado esa diversidad de especies que aparecen como ramificaciones que se separan de las masas y que no nos dejan clasificarlas "en una serie única, simple y linear, bajo la forma de una escala regularmente graduada" Lamarck, 1802, p.40.
Por eso, en la medida en que, para Lamarck, los nombres de especies no designan diferentes grados de complejidad dentro los diferentes niveles jerárquicos constituidos por las grandes masas taxonómicas, sino formas particulares que la organización puede tomar en función de las circunstancias, se puede llegar a pensar que, en su sistema, las especies particulares son más producciones singulares, contingentes o circunstanciales de la naturaleza, que clases naturales.
Usando las palabras de Simpson 1970, las especies, según esta posible interpretación de Lamark, estarían más del lado de lo configuracional que del lado de lo inmanente, que es el lado del cual de hecho caen las grandes masas taxonómicas.
Creo, sin embargo, que el modo correcto de pensar es otro.
A mi entender, en la gramática lamarckiana, una palabra como león no designa simplemente una forma singular o contingente, o una simple configuración irrepetible.
A mi entender, la palabra león designa la forma particular que habrá de tomar un linaje de mamíferos si pasa para una determinada serie de circunstancias.
Esas circunstancias, claro, pueden ser de repetición improbable.
Pero si ellas por ventura se repitiesen, producirían nuevos leones con la misma infalibilidad con la cual, una vez pasadas las generaciones suficientes, el poder de la vida produce reptiles después de producir peces; y lo que se repite ya no es un individuo.
No creo, para decirlo de otro modo, que Lamarck hubiese exigido que para denominar Felis leo al león de la India fuese necesario determinar que esa subespecie conformaba un grupo monofilético junto con la subespecie africana.
Conjeturo que, para Lamarck, el análisis morfológico hubiese bastado; no sólo para decir que el león de la India era un mamífero, sino también para decir que era lo suficientemente semejante al león africano como para también denominarlo Felis leo, que era la denominación que entonces se le daba al león.
Y me parece, además, que su explicación de esa semejanza no hubiese estado en la filiación común, de hecho dudosa por la separación geográfica entre ambas subespecies, y sí en la similitud de las condiciones de vida.
En cambio, y vale resaltar esa diferencia, si hoy se descubriese que el león de la India, ahora denominado Panthera leo persica, evolucionó independientemente del león africano desde el ancestro común de Panthera leo y Panthera pardus, la lógica filogenética que hoy rige la taxonomía nos llevaría a no considerarlo como Panthera leo, no obstante su parecido con el león africano y no obstante el hecho de que, como también ocurre con el propio leopardo, él pueda cruzarse con los leones africanos.
Conclusión
Las diferencias entre Buffon, Cuvier, Lamarck y Darwin no son metafísicas.
Todos ellos, al igual que nos ocurre a nosotros, comparten la distinción entre entidades individuales y clases naturales que, desde Platón en adelante, la filosofía brega por formular de una forma clara.
El darwinismo arrasó con muchas cosas, pero entre ellas no se cuenta esa distinción.
Pensar a los taxones como entidades individuales no implica negar que otras cosas, incluso en biología, puedan ser pensadas tipológicamente; como pensar tipológicamente a los taxones tampoco implicaba negar que los organismos y los volcanes fuesen individuos.
Que Darwin, conforme reza la tesis Ghiselin-Hull, haya considerado, o nos haya llevado a considerar, a los taxones como individuos, no obedece al hecho de que él haya pensado de un modo menos esencialista, o menos platónico, que sus predecesores.
Obedece, en todo caso, a cuestiones mucho más complejas y que tienen que ver con la compleja trama de teorías, problemas y máximas metodológicas que lo llevaron a formularse ciertas preguntas y a entrever ciertas respuestas para ellas que suponían y exigían una verdadera historia de la naturaleza.
Una historia que apenas se insinuaba, y de modos diferentes, en la historia natural de Buffon, Lamarck y Cuvier.
Pero no porque la historia natural de esos naturalistas haya sido miope; sino porque sus preguntas, que en general no eran las que fueron centrales para Darwin, y los recursos con los que se contaba para responderlas, que tampoco eran los de Darwin, no exigían la completa instauración de esa perspectiva verdaderamente histórica.
Por una posición en contrario, ver Hull, 1967, p.326 y Mayr, 1976a, p.27.
En esta y demás citas de otros idiomas, la traducción es libre.
Decir esto último no implica ignorar que el análisis morfológico sea fundamental para justificar y descubrir una adscripción taxonómica; la homología es, sin duda, la ratio cognoscendi de la filiación común.
Pero ésta es la ratio essendi, el fundamento, de aquella.
Si, algún día, en otro planeta, se descubriesen organismos heterotróficos, diploides y multicelulares es muy posible que ellos sean considerados animales sin que entre en juego ninguna consideración filogenética.
Es decir, sin que esa expresión tenga, en ese contexto, ninguna connotación filogenética.
En ese caso, la palabra animal estaría siendo usada de un modo más próximo al modo en que usamos la palabra predador, que al modo en el que se usa a la palabra Mammalia en la sistemática moderna.
Es decir, la usaríamos para designación de un tipo de ser vivo y no como nombre de un grupo monofilético.
Ingeniera química.
M.Sc., en ingeniería industrial.
Investigadora del grupo BioGestión.
Ingeniero químico.
M.Sc. en Ciencias Técnicas.
M.Sc., en Administración.
Estudios posdoctorales en Biotecnología de enzimas.
Profesor Facultad de Ingeniería, Universidad Nacional de Colombia, Sede Bogotá.
Coordinador Grupo de Investigación y Desarrollo en Gestión, Productividad y Competitividad, BioGestión. ofcastellanosd@unal.edu.co
Ingeniera química.
M.Sc., en Administración, Candidata a Ph.D., en Ingeniería industrial, Universidad Nacional de Colombia.
Profesora Escuela de Ingeniería de la Organización, Facultad de Minas, Universidad Nacional de Colombia, Sede Medellín.
Integrante de los grupos de investigación BioGestión e Innovación y gestión tecnológica. cnjimenezh@unal.edu.co
Los sistemas formalizados de inteligencia económica, organizacional, comercial, tecnológica, competitiva se han posicionado en las organizaciones por su versatilidad para identificar capacidades endógenas y cambios del entorno a través de la transformación de datos en conocimiento con valor estratégico.
Particularmente, la inteligencia tecnológica ha sido concebida como una capacidad que permite identificar desarrollos tecnológicos a tiempo y además, surge como un modelo que vincula las necesidades del mercado a la innovación tecnológica, permitiendo distinguir entre campos tecnológicos basados en tecnologías en uso y campos tecnológicos de interés, los cuales pueden ser limitados mediante funciones futuras del producto y señales débiles en las tendencias tecnológicasLang y Mueller, 1997.
Su función operativa principal consiste en capturar y entregar información para desarrollar conocimiento sobre las amenazas y las oportunidades tecnológicas; de aquí que Savioz et al. 2001 la definen como un modelo sistemático para recopilar, analizar y diseminar la información sobre el ambiente técnico con la finalidad de encontrar nuevas oportunidades, coincidiendo con lo planteado por Lang y Mueller 1997, quienes consideran que un proceso de inteligencia tecnológica está integrado por: formulación de las necesidades de información, selección de fuentes de información, recolección de datos y evaluación de la información.
La inteligencia tecnológica como esquema conceptual y metodológico de gestión tiene diversas aproximaciones Savioz et al., 2004: están aquellos trabajos que presentan métodos con el objetivo de predecir el desarrollo tecnológico en el futuro, junto con las investigaciones sobre el desarrollo de sistemas que permitan observar periódicamente el ambiente tecnológico en el que se mueve la organización, con el fin de evaluar su impacto.
En el marco de este último enfoque, para acercarse a un concepto de la inteligencia tecnológica es necesario incluir una visión sistémica y el cumplimiento de procesos inteligentes que promuevan el aprendizaje organizacional y la generación de capacidades de toma de decisiones.
Así, la inteligencia tecnológica puede ser interpretada como la capacidad para llevar a cabo el proceso de búsqueda, manejo y análisis de información que, al transformarla en conocimiento, permitirá la adecuada gestión de los recursos para el diseño, producción, mejoramiento y comercialización de tecnologías de productos y procesos, a través de la generación de planes y estrategias tecnológicas para la toma de decisiones acertadas Castellanos y Jiménez, 2004; Castellanos et al., 2005a; Castellanos et al., 2005b; Castellanos, 2007; Castellanos et al., 2007; Torres et al., 2008.
De esta forma se atribuye dinamismo y versatilidad al proceso de inteligencia tecnológica, al ser un instrumento integrador de herramientas como el diagnóstico tecnológico, la prospectiva, el benchmarking, entre otras, que tradicionalmente se han utilizado de manera independiente.
Con anterioridad los autores del presente artículo han abordado el desarrollo conceptual de la inteligencia tecnológica, sus componentes esenciales, sus atributos genéricos y particulares, sus especificidades epistemológicas, sus estructuras de implementación, así como algunos casos de implementación.
En este proceso se ha considerado prioritario valorar la eficiencia en la aplicación de la inteligencia tecnológica, lo cual es abordado en este documento.
La inteligencia tecnológica se ha consolidado en el nivel mundial como una temática de interés creciente.
La literatura disponible sobre el tema en los últimos diez años permite identificar dos escuelas de pensamiento: la primera, encabezada por autores como Kostoff, Tshiteya, Malpohl, Humenik, Karypis, Toothman y otros miembros de la Oficina Naval de Investigación de los Estados Unidos, cuya denominación es inteligencia técnica technical intelligence, con publicaciones que han venido incrementándose gradualmente sobre temas como el análisis de tecnologías a través de métodos bibliométricos, tomografía de bases de datos y de minería de textos por ejemplo: Kostoff et al., 1998; Kostoff et al., 2005.
Estos métodos permiten explorar bases de datos científicas y realizar análisis de coocurrencias de palabras y frases para identificar tecnologías en desarrollo, competencias nucleares y definir la ruta tecnológica o roadmap de un sector o industria, con el propósito de anticiparse a los cambios y apoyar la toma de decisiones.
Este enfoque inicial de la inteligencia, muy ligado a la denominada vigilancia tecnológica, cambió a comienzos del segundo milenio, con autores como Norling, quien se desempeña como asesor tecnológico corporativo de Dupont y concibe el proceso como inteligencia tecnológica, más allá del escaneo o la vigilancia, proceso que aborda la información sobre desarrollos científicos y tecnológicos que afectan la posición competitiva de una empresa y está compuesto por cuatro etapas que lo distinguen como un proceso inteligente Norling et al., 2000: 1 planeación, organización y dirección de los esfuerzos de inteligencia competitiva; 2 recolección inteligente de información; 3 análisis de datos; 4 diseminación de resultados.
Esta segunda escuela cuenta con numerosos representantes, siendo Lichtenthaler uno de los autores más importantes, quien viene trabajando en el tema desde 2004.
De acuerdo con este autor Lichtenthaler, 2003; Lichtenthaler, 2004a; Lichtenthaler, 2004b; Lichtenthaler, 2007, la implementación de procesos de inteligencia tecnológica dependen del estilo de toma de decisiones y de la cultura de la organización.
Además, señala que la distribución y el tamaño de las actividades de inteligencia tecnológica están supeditados a la localización de la toma de decisiones en las actividades de innovación.
También hace referencia a los tipos de coordinación de los procesos de inteligencia tecnológica estructural, híbrido e informal y menciona que la calidad de un proceso de inteligencia tecnológica influencia la efectividad de la gestión tecnológica, por ejemplo en la adquisición de la información sobre tendencias tecnológicas.
Lichtenthaler et al. 2009 introducen un nuevo concepto, la inteligencia de comercialización tecnológica -technology commercialization intelligence-, que se refiere a la observación del entorno con especial énfasis en identificar oportunidades de licenciamiento tecnológico.
La escuela de inteligencia técnica es la que mayor trayectoria posee, mientras que la segunda, con apenas diez años de trayectoria, comienza a posicionarse con temáticas como conocimiento, estrategias y procesos inteligentes.
Es importante resaltar que son comunes temas como capacidades, forecasting e innovación, que pueden considerarse como ejes articuladores de las dos escuelas.
Por ser la suma de métodos, procesos, mejores prácticas y herramientas, la inteligencia tecnológica es una respuesta al cambiante entorno de los negocios y los desarrollos tecnológicos o tendencias que pueden influir en la posición competitiva de una organización Chang et al. 2008.
Sin embargo, su implementación debe ser un esfuerzo organizado Lichtenthaler, 2004c, por lo cual Norling et al. 2000 recomiendan utilizar medios sofisticados para recopilar y analizar información, transportar la inteligencia a quienes pueden actuar sobre ella, y emplear a los individuos con la experiencia, las habilidades y el temperamento correctos para su desarrollo.
Así mismo, es crucial tener en cuenta que la calidad de la información tiene diferentes categorías y su evaluación permite la detección de errores Berti, 1999.
Para establecer el valor o impacto de un proceso de inteligencia no necesariamente tecnológica, Lönnqvist y Pirttimäki 2006 plantean la necesidad de diferenciar claramente el concepto de valor en este contexto, el cual depende en la mayoría de casos, de la apreciación subjetiva y de las necesidades, o puede evaluarse en términos de mejora en la utilidad percibida.
Los sistemas de inteligencia no tienen un valor como tal, puesto que el valor es el resultado de usar la inteligencia.
Estos autores señalan que con el análisis de dos cuestionamientos básicos es posible establecer el valor o impacto del proceso de inteligencia: ¿cuánto cuesta aplicar un sistema de inteligencia?, ¿cuáles son los beneficios de aplicar un sistema de inteligencia?
Por tanto, indican que en la implementación de sistemas de inteligencia se contabilizan los recursos operacionales, el capital inicial de inversión y los costos laborales, de información y otros gastos; sin embargo, no todos los beneficios de un sistema de inteligencia se miden por costos, e incluso muchos de los efectos no son financieros o intangibles, como el mejoramiento de la calidad y del tiempo de respuesta con información actualizada.
Entre los desarrollos para medir el impacto de sistemas de inteligencia se encuentra el modelo de medición de la inteligencia competitiva, CIMM por sus siglas en inglés, propuesto por Davidson 2001, que puede ser usado para calcular el retorno de la inversión en inteligencia competitiva, considerando que el valor de inteligencia competitiva IC es igual a la sumatoria de los proyectos de IC, y que las salidas de la IC son el resultado de los efectos del logro de los objetivos del sistema de IC sumados a la satisfacción del tomador de decisiones.
De esta manera, se calcula el retorno de la inversión en IC como la diferencia entre las salidas y las entradas del sistema de IC, dividida por las entradas al sistema, relación que se conoce como ROCII por las siglas en inglés.
Empero, el cálculo del ROCII puede no ser tan fidedigno, ya que incluye valoraciones cualitativas.
Elbashir et al. 2008 mencionan que resulta poco apropiado usar medidas contables como la rentabilidad de la empresa o el retorno de la inversión en la medición del desempeño del negocio con base en herramientas como los sistemas de procesamiento transaccional o los sistemas de soporte a las decisiones.
Argumentan que tales medidas frecuentemente son poco consistentes con la intención estratégica de la empresa en relación con la tecnología, y no son suficientemente cercanas a la influencia o beneficios de aplicar tales sistemas.
Por su parte, Lönnqvist y Pirttimäki 2006 realizaron un análisis sobre las estrategias para evaluar la eficiencia de la aplicación de sistemas de inteligencia, retomando trabajos previos Tabla 1.
Un sistema de inteligencia tecnológica SIT involucra la transformación de elementos, insumos o estímulos del entorno entradas en resultados salidas, los cuales son generalmente intangibles.
Esta característica hace posible concebirlo como un proceso productivo cuyas principales entradas son el conocimiento y la información, y su principal salida es la inteligencia, como capacidad para la toma de decisiones en el ámbito tecnológico, que impacta estratégicamente en la gestión organizacional.
Este proceso productivo tiene las características de los servicios intensivos en conocimiento, ya que involucra la interacción entre un proveedor del servicio, quien realiza la búsqueda, procesamiento, análisis de información y la difusión de conocimiento, y los tomadores de decisiones o consumidores del servicio.
La identificación de la cadena de valor del SIT constituye un paso indispensable para establecer posibles mecanismos de evaluación y seguimiento.
Dicho análisis resulta compatible con los enfoques reseñados en la Tabla 1, ya que se evidencia la necesidad de identificar las consecuencias para la empresa de la implementación de las estrategias generadas por el sistema, así como el impacto en la organización, medido por la satisfacción del cliente.
En lo que respecta al primer aspecto, la definición de indicadores dependerá de la visión de la organización y de los objetivos perseguidos con la aplicación de la inteligencia tecnológica, por lo cual deben establecerse de manera particular para cada caso, y su medición sólo podrá realizarse después de un espacio de tiempo.
En lo que concierne a la medición del impacto, se evalúa la satisfacción del cliente, traducido en capacidades de toma de decisiones y generación de estrategias.
En la Tabla 2 se presentan las principales variables, considerando los elementos más importantes para cada uno de los eslabones de la cadena de valor del SIT.
Uno de los indicadores que permite evaluar el impacto del SIT es el tiempo de procesamiento del servicio, que no debe exceder el nivel permitido por el cliente Powell et al., 2001.
Además, como lo plantea Ojasalo 2003, los aportes del cliente dependerán del tipo de servicio que se esté prestando; incluso en ocasiones el cliente no tiene claras sus expectativas, pero a través de su interacción con el prestador del servicio define las características que espera recibir.
Se plantea un subsistema de evaluación y seguimiento del SIT con el propósito de describir y analizar el comportamiento de este sistema, y así, valorar su eficiencia.
Para representarlo se formuló un modelo que respondiera al problema: ¿cómo aumentar la capacidad de toma de decisiones y formular estrategias acertadas con la implementación de sistemas de inteligencia tecnológica?
Posteriormente se identificaron las variables y sus conexiones tomando en cuenta que la prestación de servicios de inteligencia tecnológica involucra dos actores: el proveedor del servicio y el usuario; para el primero, lo más relevante es lograr la eficiencia en el uso de los recursos alcanzando el resultado esperado, mientras que el usuario busca un impacto en la organización, como la sostenibilidad, al incorporar capacidades de toma de decisiones.
Estas metas permiten identificar dos enfoques del subsistema de medición: la gestión del proceso y el impacto de la implementación.
Cada enfoque maneja variables diferentes, puesto que los propósitos de evaluación y seguimiento son distintos.
Las variables de entrada y de salida fueron establecidas tomando como referencia la influencia que ejerce cada actor de la prestación del servicio en la gestión del proceso y en el impacto de la aplicación del SIT.
Los actores básicos de prestación del servicio pueden, a su vez, abarcar otros actores y contener otros elementos, como en el caso del proveedor del servicio, que involucra personal de contacto y personal generador del servicio, además de la información que se maneja.
En la Tabla 3 se presentan las variables identificadas.
Como lo sugieren Spector et al. 2001, se procedió a establecer el número de interrelaciones entre las variables, las relaciones y el número de ciclos de retroalimentación y retrasos. En la Figura 1 se presentan las relaciones existentes entre las variables identificadas.
La estructuración de esta interpretación se hizo con base en la experiencia de los autores en el acompañamiento y asesoría a la implementación de la inteligencia tecnológica en diferentes niveles organizacionales del ámbito nacional: empresas manufactureras; sectores como el biotecnológico, el de empaques plásticos flexibles y el del software y servicios asociados, y cadenas productivas como las de cacao-chocolate, cosméticos y productos de aseo, artefactos domésticos, fique, caucho y panela.
El seguimiento y evaluación de cualquier sistema se realiza generalmente usando un marco de medición del desempeño, el cual consiste en varias medidas o indicadores individuales; aunque existen numerosos modelos como el balance Scorecard, el prisma de desempeño o la pirámide del desempeño, las medidas que se elijan deben estar basadas en la visión y estrategia de la organización Okkonen et al., 2002.
A este fenómeno se le suma la necesidad de contar con un modelo que no contradiga el conocimiento del sistema real, por lo cual es necesario hacer una verificación de la estructura Luna y Lines, 2003.
Forrester 1988 señala que las variables de un modelo deben medirse en las mismas unidades que las variables reales, por ello se tomaron siete casos de implementación del SIT en cadenas productivas agroindustriales cacao-chocolate, tabaco, palma africana, fique, algodón, carne bovina y ají para establecer las unidades que se deben emplear en el modelo de evaluación y seguimiento del sistema, considerando que la mayoría de las variables son de carácter cualitativo.
A manera de ejemplo, en la Tabla 4 se presenta la escala de medición de una de las variables definidas en el modelo.
La simulación y validación del modelo planteado, explicado ampliamente con datos de entrada, consideraciones y valores respectivos a los indicadores propuestos, fue llevado a cabo por Torres 2010.
La representación del subsistema de medición y seguimiento se ajustó a las características de las variables identificadas como independientes y dependientes, y fueron adicionadas las variables específicas de interacción, gestión de conocimiento y gestión inteligente.
Como resultado se obtuvo un modelo del subsistema simulado en el software Stella® 8.0, utilizando datos de los siete casos de estudio en cadenas agroindustriales mencionados.
Es importante aclarar que este software se emplea para la simulación de sistemas dinámicos, y aunque el subsistema objeto de modelamiento no presenta cambios en el tiempo, posee retroalimentaciones entre sus variables, por lo cual este programa facilitó su análisis.
La simulación y validación del modelo de valoración de la eficiencia del SIT permitió establecer, con base en las variables influyentes en el desempeño de este sistema, varios aspectos orientados al mejoramiento en su implementación en las organizaciones y en los resultados obtenidos: 1 la información, como materia prima del proceso de inteligencia, debe tener los más altos estándares, pero en el caso de organizaciones cuya estructura dificulta la existencia de información de calidad será necesario realizar estudios previos que garanticen su disponibilidad.
2 La disposición de los tomadores de decisiones permite generar vectores de conocimiento y propiciar capacidades de toma de decisiones; por tanto, en el caso en que no haya voluntad de participación en este nivel de la organización, lo mejor es reevaluar la necesidad de implementar la inteligencia tecnológica en un momento dado; se requerirá entonces un análisis de la cultura organizacional y la gestión del cambio, que puede revelar situaciones problemáticas para la organización, las cuales deberán atenderse de forma previa a la implementación de un SIT.
3 Los dos aspectos anteriores evidencian que la implementación del SIT está influenciada por la especificidad del contexto, por lo cual se requerirán más o menos etapas previas para que una organización se encuentre suficientemente preparada para que el SIT funcione satisfactoriamente.
4 La obtención de resultados satisfactorios en la implementación de la inteligencia tecnológica será resultado de la interacción entre los tomadores de decisiones y los proveedores del servicio, siendo insuficientes desempeños satisfactorios de las variables de manera individual<
La inteligencia tecnológica se ha consolidado como una temática de gestión de gran relevancia en el ámbito investigativo, pero también se posiciona como un servicio de conocimiento prestado por centros de investigación y empresas consultoras.
Dada la cantidad de recursos necesarios para la implementación de sistemas de inteligencia tecnológica en diversos ámbitos, se hace necesario establecer el impacto logrado y valorar la eficiencia de estos sistemas.
No obstante, dicha valoración no puede medirse sólo en términos cuantitativos, debido a que muchos de los impactos y beneficios se expresan en aspectos cualitativos, como el fortalecimiento de capacidades en la organización y un mejor flujo y aprovechamiento de la información para generar conocimiento.
El modelo propuesto se considera novedoso en la medida en que se plantea como un nuevo subsistema del SIT no considerado aún por otros autores, y está definido por variables de tipo cualitativo que permiten medir los aportes y beneficios de la inteligencia tecnológica tanto en la gestión del proceso como en el impacto de su implementación.
La validación de este modelo del subsistema de seguimiento y evaluación del SIT reveló una alta correlación con los resultados obtenidos en los casos prácticos, lo cual evidenció la validez de las premisas y la coherencia del modelo, a la vez que permitió plantear algunas consideraciones para el mejoramiento en la implementación del SIT, orientadas básicamente a preparar a las organizaciones para que los resultados de los procesos de inteligencia tecnológica sean satisfactorios.
Introducción
El venado de Coues Odocoileus virginianus couesi Coues & Yarrow, 1875 es una de las 14 subespecies de venado cola blanca en México Ramírez-Pulido et al ., 2005; .
Su área de distribución abarca 30.4 % de la república mexicana y es de alto valor cinegético .
Se localiza desde Arizona, en los Estados Unidos de América, hasta Jalisco en México, a lo largo de la Sierra Madre Occidental .
El estado de Aguascalientes forma parte de su territorio , donde la caza furtiva estuvo a punto de extinguirlo durante la década de 1970, época en la que se registró una densidad de 0.65 venados km .
Gracias a un programa de vigilancia, instituido en 1975 ; , sus poblaciones se recuperaron 20 años después, hasta alcanzar cifras de 2.00 venados km ; lo anterior coincidió con el establecimiento de las primeras Unidades de Manejo para la Conservación de la Vida Silvestre UMA, para su aprovechamiento cinegético.
A partir de 2008, la vigilancia se ha restringido a la Sierra Fría, por lo que en el resto del estado la caza furtiva ha continuado en áreas naturales como la Sierra del Laurel, con presencia de bosques templados de encino y vegetación subtropical, con manchones de áreas perturbadas de pastizal inducido ; .
Desde 2006 la Comisión Nacional Forestal Conafor ha dado un fuerte impulso al establecimiento y operación de UMA extensivas y proyectos de ecoturismo en la Sierra del Laurel, situación que puede poner en peligro la estabilidad poblacional del venado nativo.
La falta de sistemas de seguimiento y evaluación de los estudios poblacionales que realizan los dueños de las UMA constituye un serio problema que impide el funcionamiento como instrumento de conservación, y propicia la sobreexplotación del venado y otras especies de vida silvestre .
Ante este problema, señala la necesidad de que "estos estudios sean realizados por la autoridad o por entes independientes, pues hay el potencial de un conflicto de intereses cuando se deja esta responsabilidad a los dueños de las UMA...".
Si bien, ello plantea el dilema de que la autoridad ambiental sea juez y parte, debe considerarse que los técnicos contratados por los dueños de las UMA, pueden verse obligados a alterar los resultados de estudios poblacionales a entera satisfacción de sus empleadores, en consecuencia se sobreestiman las tasas de aprovechamiento.
En el caso particular del venado cola blanca, la explicación de su densidad en respuesta a los atributos de su hábitat servirá para pronosticar la variación de su población en tiempo y espacio, si se pretende realizar su aprovechamiento, o bien si ya se está llevando a cabo.
En la Sierra del Laurel, se encontró que la pendiente y altitud del terreno, la distancia al agua, la altura media del estrato arbustivo, además de la densidad por hectárea de Ipomoea murucoides Roem. & Schult y Eysenhardtia polystachya Ortega Sarg. influyeron en la selección del hábitat por el venado de Coues ; es decir, su presencia o ausencia, con lo que se generó un mapa digital de la probabilidad de uso del hábitat por el venado .
No obstante, aún es necesario analizar la relación entre la densidad de su población y su hábitat, así como determinar los atributos de este que afectan la variabilidad de su densidad.
Con ese fin se plantearon los siguientes objetivos: estimar la densidad poblacional del venado cola blanca en la Sierra del Laurel, Aguascalientes; caracterizar el hábitat con base en sus atributos físicos y florístico-estructurales; y explicar la variabilidad de la densidad del venado en respuesta a los atributos del hábitat.
Materiales y Métodos
La investigación se realizó durante 2006 en la Sierra del Laurel, municipio Calvillo, al suroeste del estado de Aguascalientes Figura 1.
Tiene una superficie de 14 610 ha. Se ubica entre los 21°42' y 21°51' norte, y 102°47' y 102°35' oeste.
Pertenece a la subprovincia fisiográfica Sierras y Valles Zacatecanos; tiene una topografía accidentada, con altitudes que varían de 1 700 a 2 760 m. Contiene rocas ígneas extrusivas del Cenozoico; en las partes altas predomina el tipo de suelo Litosol, con profundidades menores a 10 cm, limitado por rocas y tepetate.
En las partes bajas sobresalen los suelos Feozem háplico, caracterizados por fertilidad moderada y una capa superficial obscura, suave y rica en materia orgánica y nutrientes ; .
Los cauces drenan hacia el sistema de los ríos Gil-Malpaso-Calvillo, del sistema hidrológico tributario de la subcuenca del río Juchipila, perteneciente a la región hidrológica 12.
En las partes altas, el clima corresponde al templado subhúmedo, con lluvias en verano C w, mientras que hacia las partes bajas del Valle de Huajucar, el clima es semicálido semiseco BS1h.
En la zona oriental, hacia el valle de Aguascalientes, el clima es cálido semiseco BS1k ; .
La precipitación promedio anual es de 615 mm, de acuerdo al promedio histórico documentado entre 1960 y 2008 .
Se han identificado tres tipos de vegetación: bosque de encino, matorral subtropical y pastizal inducido.
El aprovechamiento pecuario es la principal actividad económica, aunque existen algunas áreas agrícolas, y huertos de guayaba, hacia las partes bajas .
Densidad poblacional del Odocoileus virginianus couesi
Para obtener una estimación de la densidad poblacional conservadora y evitar sobreestimaciones, se utilizó la tasa de defecación de 25 grupos fecales de venado por día determinada por .
Se comparó con estimaciones de trabajos similares realizados en México ; ; , 15.2 Zavala, 1992, citado por y 22.0 .
El establecimiento de las parcelas recuento inicial y limpieza subsiguiente dio inicio en febrero y continuó hasta mayo de 2006, ya que sobre algunas de ellas se realizaron las mediciones de las variables del hábitat.
Se tomó en cuenta un tiempo de depósito de 120 días, previo al inicio del establecimiento de las parcelas, lo anterior para cumplir con el supuesto básico del método de : que solo serán contados los grupos fecales depositados después de la caída de las hojas.
Al avanzar en el establecimiento de las parcelas, se sumaron los días transcurridos al tiempo de depósito, de tal manera que varío entre 120 y 219 días.
La segunda revisión se efectuó durante los meses de junio y julio de 2006, y el tiempo de depósito de los grupos fecales acumulados fue de 55 a 122 días.
Dado que las lluvias ese año se retrasaron hasta agosto, se consideró que no hubo pérdida importante de excretas por arrastre pluvial.
La densidad poblacional se estimó mediante el recuento de los grupos fecales en parcelas circulares de 9.3 m , ya que dicho tamaño representa un equilibrio entre la varianza de muestreo disminuye y el sesgo de muestreo incrementa, en relación con el incremento del tamaño de la parcela .
Se tomó como un grupo fecal todo hallazgo de al menos cinco excretas con características semejantes , dispersas no más de 60 cm lineales.
El muestreo base se hizo sobre líneas o transectos de 200 m cada uno, para un total de 30 líneas, y en cada una se colocaron seis parcelas, separadas 40 m una de otra para sumar 180 parcelas: 13 en bosque de encino, 10 en matorral subtropical y siete en pastizal inducido.
Por parcela se verificó la existencia de grupos fecales en un radio de 1.72 m, a partir de su centro georreferenciado con un error de ubicación de tres metros.
Se empleó un modelo de muestreo aleatorio estratificado , para una precisión de 30 % y una confianza de 93.0 %, valores adecuados, dados los recursos humanos y materiales con los que se contó para la investigación.
Cabe mencionar que durante la segunda revisión no se localizaron seis parcelas pertenecientes a dos líneas, debido a la pérdida de las marcas utilizadas, por lo que no fueron incluidas en el análisis estadístico.
Con el fin de comprobar si la densidad estimada de venados no varió entre las dos etapas de muestreo, y dado que no hay normalidad en los datos por tratarse de recuentos, se aplicó una prueba de rangos de Wilcoxon .
La densidad poblacional se estimó con el modelo:
Donde:
D = Densidad de venados por km
NP = 107 526.88 parcelas por km
PG = Promedio de grupos fecales por parcela
TP = Tiempo de depósito de los grupos fecales
TD = Tasa de defecación grupos fecales por venado por día
Con base en que los grupos fecales tienen una distribución espacial agregada, se empleó para el cálculo del error estándar el modelo de una distribución binomial negativa , con la ecuación:
Donde:
x = Media muestral de grupos fecales por parcela
k = Coeficiente de la distribución binomial negativa
n = Número de muestras
El coeficiente se obtuvo mediante la expresión:
Donde:
s = Varianza muestral de grupos fecales por parcela
Caracterización del hábitat
Las variables topográficas, de disponibilidad de agua y florísticoestructurales del hábitat fueron las de predicción en los modelos de regresión logística para modelar la selección de hábitat por el venado de Coues en la Sierra del Laurel , y sus valores se promediaron por transecto.
Cada comunidad vegetal se caracterizó a partir de ellas.
Las metodologías y procedimientos para obtener las variables topográficas, de disponibilidad de agua, y florístico-estructurales del hábitat se describen a detalle en .
A partir de los datos obtenidos para cada unidad de muestreo y con el programa Bio-Dap se estimaron la diversidad, la equidad y la dominancia de especies vegetales.
El índice de diversidad de Shannon H ' expresa la uniformidad de los valores de importancia a través de todos los taxa de plantas en la muestra, bajo el supuesto de que los individuos son seleccionados al azar y que todos los taxones están presentes en la muestra.
Adquiere valores entre cero, cuando hay un solo taxon, y el logaritmo de S número de especies, cuando todas las especies están representadas por el mismo número de individuos .
Este índice se obtuvo mediante la ecuación:
Donde:
pi = Proporción de individuos de la especie i respecto al total de individuos es decir la abundancia relativa de la especie i ; niN
ni = Número de individuos de la especie i-esima
La equidad se calculó con el índice de Pielou E, que mide la proporción de la diversidad observada con relación a la máxima diversidad esperada:
Donde:
H' = Índice de diversidad de Shannon
H'max = Logaritmo natural de S
Su valor va de 0 a 1, de tal forma que el máximo indica que todas las especies son igualmente abundantes .
El predominio se determinó por medio del índice de Simpson λ, que calcula la probabilidad de que dos individuos tomados al azar de una muestra sean de la misma especie.
Este índice está fuertemente influido por la importancia de las especies más dominantes ; .
Su valor va de 0 a 1, de tal forma que 1 corresponde a situaciones en las que todas están igualmente representadas :
Donde:
pi = Proporción de individuos de la especie i con respecto a N
Un análisis multivariado, mediante la técnica del análisis de componentes principales ACP, permitió reducir las 29 variables del hábitat y verificar los agrupamientos de las líneas por tipo de vegetación. Con ello, se definieron las que contribuyeron a explicar la mayor variación posible en un espacio de tres dimensiones, dado por los primeros tres componentes principales resultantes.
Debido a que las variables se midieron en unidades diferentes, se utilizó la matriz de correlaciones .
Relación entre la densidad de venados y los atributos del hábitat
Los atributos del hábitat que explican la densidad del venado, y dado que los recuentos no siguen una distribución normal, se aplicó un modelo lineal generalizado para una distribución binomial negativa con función de enlace logarítmica, cuya variable de respuesta fue el número redondeado de venados km, los factores correspondieron a los tipos de vegetación y las covariables a los atributos del hábitat.
Este procedimiento se usó para probar la hipótesis de que la densidad de venados no varió entre los tres tipos de vegetación bajo estudio.
Los parámetros del modelo se estimaron por el método de Fisher ; y los efectos del factor y covariables del modelo se evaluaron mediante el estadístico Chi cuadrado de Wald .
Se analizaron contrastes por parejas, para probar la hipótesis de que los tipos de vegetación no difirieron en la densidad de venado, a un nivel de significancia p = 0.05.
La proporción de la variación total de la densidad de venado explicada por el tipo de hábitat, se determinó a partir de la comparación de la devianza del modelo nulo con la = devianza del modelo nulo - devianza residual / devianza del modelo nulo × 100.
Se inició con un modelo que incluyó el factor tipos de vegetación y todas las covariables, se repitió excluyendo del análisis aquellas no significativas p > 0.05, hasta obtener el modelo más parsimonioso; es decir, aquel que tuvo el menor número de variables significativas.
El criterio de información bayesiano CIB permitió seleccionar el mejor modelo, fue preferible el valor más bajo.
Resultados
Grupos fecales por parcela
Se contaron 91 grupos fecales en 96 de 180 unidades de muestreo, de los cuales 63 se registraron durante el establecimiento de las parcelas y 28 en el segundo recuento.
La media de grupos fue de 0.35 ± 0.09 y 0.16 ± 0.04, respectivamente.
La media total fue de 0.33 ± 0.06 grupos por parcela.
Densidad de venados
El intervalo de confianza a 95 % para la densidad de venados estuvo entre 5.0 y 11.6 venados por km, con una media estimada estratificada de 8.3 para el área de estudio.
La densidad no varió significativamente entre ambas etapas de muestreo, de acuerdo con la prueba de rangos de Wilcoxon Z = -0.581, p = 0.561, por lo que solo se consideró el promedio de la densidad de venados.
El modelo lineal generalizado demostró diferencias altamente significativas entre los tres hábitats xWald = 77.642, gl = 2, p = 0.000.
El análisis de contrastes confirmó que la densidad varió significativamente entre los tipos de vegetación Cuadro 1.
La mayor densidad se obtuvo en el matorral subtropical, seguida del bosque de Quercus y del pastizal inducido Figura 2.
Caracterización del hábitat
Los tres primeros componentes principales explicaron 66.8 % de la variación total.
El primer componente CP 1 representó 37.1 % del total, y las variables con mayor carga positiva en sus coeficientes fueron la cobertura del dosel arbóreo, la densidad de árboles, la altitud del sitio, el área basal y la altura promedio del arbolado; atributos característicos de estratos arbóreos bien desarrollados del bosque de Quercus .
En contraste, los coeficientes con mayor carga negativa para este componente resultaron la cobertura del dosel arbustivo, la densidad de arbustivas, la densidad de árboles y arbustivas por sitio y la densidad de I. murucoides ; es decir, atributos representativos del matorral subtropical.
El segundo componente principal CP 2 constituyó 20.4 % de la variación total.
Las variables con más peso en los coeficientes positivos fueron el índice de Shannon H' y la riqueza florística total, en tanto que la variable con mayor peso negativo fue el índice de predominio de Simpson λ.
El tercer componente principal CP 3 explicó 9.3 % de la variación total, y en el extremo positivo la variable con mayor peso fue el porcentaje de suelo cubierto con mantillo, mientras que en el extremo negativo correspondió a la rocosidad del suelo Figura 3.
Relación densidad de venados y atributos del hábitat
Al excluir las variables no significativas del análisis inicial, se generó el modelo más parsimonioso y con mejor ajuste CIB = 562.24, en el cual siete variables resultaron altamente significativas p<0.01, explicó poco más de 45 % de la variabilidad de la densidad de venados D = 45.82 %; Cuadro 2.
El modelo corresponde a la ecuación 1:
Donde:
DV = Densidad de venados km
βi = Parámetro de la variable
x1 = Tipo de vegetación
x9 = Índice de equidad de Pielou
x10 = Índice de predominio de Simpson
x13 = Densidad de árboles de I. murucoides por ha
x18 = Riqueza florística del estrato arbóreo
x24 = Altura promedio del estrato arbustivo
x28 = Porcentaje de suelo desnudo
Discusión
Densidad de población del venado
La estimación poblacional comparada con las obtenidas por otros autores en hábitats semejantes a la Sierra del Laurel sugieren que la densidad del venado tiende a ser mayor en lugares con vegetación caducifolia, en contraste con bosques templados, a excepción de La Michilía, Durango ; aunque de acuerdo con en esa misma región se registraron densidades de venado más bajas en años posteriores Cuadro 3.
Otra consideración importante es la aleatorización de las unidades de muestreo, pues si esta condición no se garantiza puede dar lugar a sesgos que ponen en duda o invalidan los resultados; situación que ha originado, incluso, a serias controversias entre investigadores ; .
En el caso de este trabajo, con el establecimiento de las líneas de muestreo se garantiza la validez de los resultados obtenidos.
Una ventaja por considerar, es que durante los estudios dasonómicos en los inventarios forestales, es posible obtener datos de las excretas del venado, y, con ello, realizar análisis de selección de hábitat.
Caracterización del hábitat
La utilidad del análisis de componentes principales como procedimiento preliminar de revisión de datos multivariados del hábitat, además de verificar la clasificación de las unidades muestrales, y de identificar datos anómalos permite una primera aproximación a priori , para detectar de manera cualitativa posibles asociaciones entre los agrupamientos configurados hábitats y sus respectivas estimaciones de la densidad poblacional del venado cola blanca, en un espacio bi o tri-dimensional de las unidades muestrales, ya sea que se utilicen los dos ; o tres primeros componentes principales, es más común el primer caso.
En el presente estudio se observó que la variabilidad de los atributos del hábitat se explicaron por un reducido número de variables relacionadas con los estratos arbóreo, arbustivo y herbáceo, además del grado de equidad en cada comunidad vegetal.
También, se determinó qué porcentaje de la variabilidad total del hábitat responde a los primeros tres componentes principales 66.8 %, porcentaje muy cercano al que registraron en un bosque tropical seco de la Mixteca Poblana 67 %, y superior a lo citado por en un bosque templado de Oaxaca 64 %; y por en un hábitat similar en la Sierra de Pachuca, Hidalgo 58.6 %.
Relación densidad de venados y atributos del hábitat
Aun cuando algunos autores han señalado la relación aparente entre los agrupamientos generados por un ACP y las densidades de venados registradas en ellos ; , no es evidencia concluyente para propósitos de gestión y la estadística paramétrica no genera inferencias confiables.
Esta investigación demostró que los modelos lineales generalizados ofrecen una solución razonable para entender la variación en la densidad de venados como respuesta a los atributos de su hábitat.
Lo anterior es de particular importancia, cuando la densidad poblacional del venado se estima mediante técnicas indirectas, como el recuento de grupos fecales en parcelas, que por su naturaleza no tienen una distribución normal, sino que siguen una distribución agregada binomial negativa , lo que impide el uso de técnicas estadísticas paramétricas convencionales.
El método utilizado generó un modelo parsimonioso, con solo siete variables de un total de 29 considerados en un principio.
Es importante resaltar que dos de las tres variables florístico-estructurales que explicaron la selección del hábitat por el venado en la Sierra del Laurel: número de árboles de I. murucoides ha y altura promedio del estrato arbustivo explicaron, además, la variación en su densidad.
El análisis de los coeficientes de las variables Cuadro 3 muestra que de los tres tipos de vegetación estudiados, solamente, el pastizal inducido no contribuyó a elucidar la densidad del venado.
Asimismo, destaca que el intercepto, que resume el efecto del bosque de encino sobre la densidad del venado, es significativo y negativo, lo que confirma que la densidad en este hábitat es menor en relación al matorral subtropical, resultado semejante a lo citado por otros autores, en bosques templados Valenzuela, 1991, citado por ; ; , o en vegetación caducifolia Zavala, 1992, citado por ; Cuadro 3.
Los coeficientes de las otras variables fueron positivos y altamente significativos, lo cual indica que a medida que dichos atributos se incrementen, la densidad del venado también lo hará.
Cabe señalar que los valores más altos son característicos del matorral subtropical y puede considerarse que, en conjunto, explicaron por qué la densidad del venado cola blanca de la Sierra del Laurel es mayor en ese tipo de vegetación.
Por ejemplo, valores altos del índice de equidad corresponderán a sitios donde la repartición vegetal observada estará cercana a la máxima esperada, lo cual implica que el venado será más abundante en hábitats con especies vegetales igualmente representadas.
Esto contrasta con el índice de predominio de Simpson , ya que valores altos corresponden a sitios con pocas especies predominantes, que puede ser reflejo del aparente predominio de I. murucoides en los sitios con más densidad de venado.
Aun cuando el coeficiente positivo de la densidad de I. murucoides fue uno de los valores más bajos un posible efecto menos intenso en relación a las otras variables del modelo sobre la densidad del venado, es importante resaltar que su aparición entre las variables explicativas sugiere una dependencia del venado por la densidad de este árbol, tan característico del matorral subtropical, e incluso es posible que su baja densidad en sitios con alta riqueza y diversidad de especies vegetales sea un factor limitativo para la presencia de venado.
Se ha documentado que la flor de I. murucoides , tiene 76.25 % de humedad y está disponible durante la floración, entre diciembre a marzo, por lo que sirve como fuente de agua en entornos similares al matorral subtropical de la Sierra del Laurel .
Es posible que en dicha Sierra, donde son frecuentes las sequías recurrentes y la falta de corrientes de agua permanentes, el venado cubra sus necesidades del vital líquido mediante el consumo de la flor de I. murucoides .
Otra de las variables del sotobosque que también contribuyó a explicar la densidad del venado fue el porcentaje de suelo desnudo, pero al parecer no hay un argumento ecológico que respalde esa aparente predilección por suelos desprovistos de vegetación y mantillo.
De hecho, puede interpretarse como un sesgo causado por la fácil detección de las excretas en suelos desnudos, por lo que su efecto sobre la densidad del venado debe tomarse con reserva.
Dos atributos más del matorral subtropical fueron altamente significativos en el modelo lineal generalizado: la riqueza florística del estrato arbóreo y la altura promedio del estrato arbustivo, que se relacionan con la disponibilidad de alimento, la cobertura térmica y de escape.
Dado que la Sierra de Laurel se distingue por su clima extremoso y sequías prolongadas , el venado requiere de vegetación particularmente densa que le brinde alimento y protección contra las inclemencias térmicas, así como de refugio o vías de escape contra sus depredadores ; ; . consignan que la altura media del estrato arbustivo para una probabilidad de uso superior a 0.5 no debe ser inferior a 2 m.
Ya se ha señalado que la aparente selección del matorral subtropical por el venado pudiese más bien responder a presiones y amenazas a su población.
Pese a que no fueron analizados a profundidad, se identificaron otros factores antrópicos que amenazan al venado.
Es evidente que el pastizal inducido es producto del desmonte y el sobrepastoreo; su distribución espacial sugiere un proceso de fragmentación preocupante, lo que debe ser objeto de nuevas investigaciones.
El matorral subtropical fue el hábitat "seleccionado" por el venado; sin embargo, tal elección, posiblemente es más una respuesta a las amenazas fragmentación de su hábitat, sobrepastoreo, caza furtiva y presencia de excursionistas, que a la satisfacción de sus necesidades básicas .
La caza furtiva es un fenómeno que se ha incrementado en los años posteriores a la realización de esta investigación, y dado lo accidentado del terreno, los cazadores con frecuencia incursionan a pie o a caballo, internándose en la sierra por las mañanas y por las tardes, y con ello obligan a los venados a replegarse hacia los matorrales más densos.
Otros factores que deben considerarse en estudios posteriores, para explicar la densidad del venado en el matorral subtropical son los relacionados con la demografía de la especie.
Una mayor proporción de hembras en la población de venados redunda en un incremento en la producción de cervatos, con la consecuente sobrecarga del hábitat.
Es frecuente que los migrantes radicados en Estados Unidos de América, quienes arriban durante diciembre y enero al municipio Calvillo a visitar a sus familias, salgan a cazar venados machos.
Sin embargo, aun el matorral subtropical como hábitat que aparentemente satisface los requerimientos del venado, a su vez enfrenta amenazas. mencionan que esa vegetación en la Sierra del Laurel es uno de los tipos más afectados por el desarrollo agropecuario, pues su extensión ha sido mermada por cambios de uso de la tierra para el establecimiento de cultivos de guayaba o de agave azul, o para la ganadería.
Se ha documentado que los ganaderos eliminan el matorral subtropical y afectan la calidad del hábitat del venado. considera que I. murucoides es una especie tóxica para el ganado, por lo que los productores la erradican con herbicidas.
Durante octubre de 2006, la Procuraduría Estatal de Protección al Ambiente del estado de Aguascalientes Proespa documentó en el municipio Calvillo que en más de 100 ha se había talado hasta 83 % de los árboles de I. murucoides y eliminado a todos los arbustos de la especie.
Conclusiones
La densidad de venados en la Sierra del Laurel durante la época seca de 2006 varió significativamente entre los tres tipos de vegetación existentes, fue mayor en el matorral subtropical, seguida del bosque de Quercus y del pastizal inducido.
Las variables que contribuyeron a explicar la variabilidad de la densidad del venado fueron el tipo de vegetación, el índice de equidad de Pielou , el índice de predominio de Simpson , la densidad de árboles de I. murucoides , la riqueza florística del estrato arbóreo y la altura promedia del estrato arbustivo.
La fragmentación del hábitat por la apertura de tierras a nuevos cultivos, el sobrepastoreo, la caza furtiva, la afluencia de paseantes y la proliferación de infraestructura para proyectos de ecoturismo no se descartan como factores de presión sobre el venado, por lo que se requieren de más estudios para confirmar o descartar que tales factores influyan sobre la densidad de la especie en el matorral subtropical.
Asimismo, se requiere de mayor profundidad en estudios demográficos que permitan conocer la relación de sexos y clases de edad, para evaluar el éxito reproductivo de la especie, lo que pudiera realizarse mediante foto-trampeo.
Conflicto de intereses
Los autores declaran no tener conflicto de intereses.
Contribución para autor
Salvador Martín Medina Torres: selección de unidades de muestreo en campo, documentación de antecedentes, elaboración del manuscrito; Edmundo García Moya: análisis de la relación hábitat-densidad del venado, estructuración y revisión del manuscrito; Marcelo Márquez Olivas: seguimiento del muestreo poblacional, estructuración y revisión del manuscrito; Angélica Romero Manzanares: obtención de indicadores de riqueza, diversidad, equidad y dominancia vegetal y revisión del manuscrito; Humberto Vaquera Huerta: análisis estadístico multivarido y modelo lineal generalizado; Mario Martínez Menes: construcción del sistema de información geográfica y geo-referenciación del marco de muestreo.
El uso de instrumentos de níquel-titanio en el campo de la endodoncia ha permitido que el tratamiento de conductos se lleve a cabo de manera más predecible y eficiente.
Sin embargo, a pesar de las mejoras que se han hecho en el diseño de las limas y en las aleaciones del metal, la fractura de los instrumentos rotatorios continúa siendo una complicación no deseada, problemática y frustrante.
La separación de los instrumentos rotatorios se debe frecuentemente al uso incorrecto o excesivo de los mismos.
Si la fractura ocurre, el paciente debe ser informado del incidente y se debe considerar el remover o no el fragmento del instrumento.
El presente reporte describe un caso de seguimiento a cinco años en un molar mandibular con dos instrumentos endodónticos rotatorios separados en los conductos mesiovestibular y mesiolingual, que no afectaron de forma adversa el resultado del tratamiento.
El uso de instrumentos rotatorios de níquel y titanio NiTi ha logrado gran popularidad en los últimos años en el ámbito de la endodoncia.
Los instrumentos elaborados con NiTi se han desarrollado para simplificar y mejorar la eficacia de los procedimientos moldeadores endodónticos.
Ciertos estudios anteriores han informado acerca de la capacidad que exhiben las limas rotatorias NiTi para minimizar errores de procedimientos, tales como rebordes y transporte, así como para crear preparaciones de conductos lisas y bien centradas.
Sin embargo, una de las principales preocupaciones al usar instrumentos de NiTi rotatorios durante la formación moldeado del conducto radicular es la ruptura de la lima.
En la mayor parte de los casos, la separación de las limas se debe al uso incorrecto o excesivo de un instrumento endodóntico.
Aunque exista la percepción de que los instrumentos rotatorios NiTi puedan fracturarse sin previo aviso, existe evidencia de que las fracturas involucran muchos factores.
El más importante parece ser la decisión consciente del operador clínico de usar los instrumentos un número específico de veces, o hasta que aparezcan defectos evidentes en los mismos.
En la literatura científica se han descrito varios protocolos de tratamiento para estos accidentes de procedimiento durante la limpieza y moldeado de los conductos radiculares, lográndose diferentes niveles de éxito, incluyendo los siguientes: el instrumento fracturado deberá dejarse en el conducto, y en coronario al objeto, deberá tratarse el campo de acuerdo a procedimientos endodónticos estándares; el objeto debe ser sobrepasado e incorporado en la obturación final del conducto radicular; se usarán técnicas quirúrgicas para retirar el objeto mismo o la totalidad de la porción de la raíz que contenga al objeto.
Sin embargo, aún cuando la sustracción de la lima se lleve a cabo con éxito, ciertas complicaciones surgidas en el procedimiento de retiro pueden resultar en considerable pérdida de estructura dental, así como complicaciones, como serían las perforaciones radiculares.
Por lo tanto, resulta muy importante evaluar la dificultad potencial inherente a los intentos de retirar los fragmentos de instrumentos, así como los posibles efectos desfavorables de estas complicaciones de procedimientos.
El propósito del presente artículo fue informar sobre un caso con seguimiento de cinco años, de un molar mandibular con dos instrumentos endodónticos separados en los canales mesiobucal y mesiolingual respectivamente, que no afectaron de manera adversa el resultado del tratamiento de conductos radiculares.
Una paciente femenina de 25 años de edad llegó referida al consultorio privado del autor principal de este artículo JLJO. La paciente se quejaba principalmente de dolor espontáneo en los dientes, en la región inferior izquierda, que llevaba padeciendo tres días.
Los antecedentes revelaron presencia de dolor intermitente provocado por estímulos de calor y frío, por espacio de un mes.
El examen clínico reveló un primer molar inferior cariado diente 3.6, sensible a la percusión.
La palpación de los aspectos bucal y lingual del órgano dentario no reveló sensibilidad.
El diente no presentaba movilidad y el sondeo periodontal alrededor del mismo se encontraba dentro de los límites fisiológicos.
La prueba térmica de la pieza involucrada realizada con Green Endo Ice Coltene/Whaledent, USA provocó dolor intenso y prolongado.
Las radiografías preoperatorias revelaron radiolucencia distal, próxima al espacio de la pulpa Figura 1.
Con base en los hallazgos clínicos y radiográficos, se emitió un diagnóstico de pulpitis sintomática irreversible y periodontitis apical sintomática. Asimismo, se le sugirió a la paciente un tratamiento endodóncico.
Después de administrar la anestesia local Medicaine 1.8 mL, articaina-epinefrina 1:100,000, Septodent, Francia y aislar con dique de hule, se realizó un acceso endodóntico apropiado.
Al inspeccionar con lupas prismáticas Surgitel de 3.0x General Scientific Corporation, USA se observó que la cámara pulpar mostraba cuatro orificios, que correspondían a cuatro conductos radiculares: mesiobucal MB, mesiolingual ML distobucal DB y distolingual DL.
La manipulación del sistema de conducto radicular fue inicialmente realizada con una lima tamaño 10-K Dentsply, Maillefer, Ballaigues, Suiza.
La longitud de trabajo de cada conducto se estableció con el localizador de ápice Root ZX J. Morita Inc, EUA y dicha medida se confirmó radiográficamente.
Para los cuatro conductos se usaron instrumentos rotatorios de NiTi marca ProTaper Universal Dentslply Maillefer, Ballaigues, Suiza. Se siguieron las indicaciones del fabricante de la manera siguiente: la lima SX se usó hasta llegar a la mitad de la LT; se usó la lima S1 hasta llegar a los cuatro milímetros del ápice; se usaron las limas S1 y S2 hasta llegar a la totalidad de la LT, y se usaron limas F1, F2 y F3 hasta llegar al total de la LT.
Al usar instrumentos rotatorios para limpiar y dar forma a los conductos mesiobucal y mesiolingual, se fracturaron las limas F1 y F2 respectivamente Figura 2.
Este hecho se confirmó con una radiografía que mostraba dos puntas de instrumentos fracturadas que se extendían desde el tercio apical hacia el centro de los conductos Figura 3.
Se decidió por la opción de tratamiento de remoción del fragmento. Dicha remoción se llevó a cabo, pero no fue posible recuperar o eludir las limas ProTaper fracturadas.
A continuación, y observando los procedimientos estándares de endodoncia, se trató el conducto en posición coronaria con respecto al objeto con copiosa irrigación con una solución de hipoclorito de sodio al 5%, EDTA al 17% ácido etilendiaminotetraacético, por sus siglas en inglés Vista Dental Products, EUA, y una irrigación final con solución salina estéril.
Se limpiaron y formaron los otros dos conductos sin encontrar incidentes.
Al terminar la preparación química-mecánica, se secaron los conductos con conos estériles de papel y se obturaron siguiendo la técnica de un cono. A este efecto se usaron conos de gutapercha ProTaper Dentsply Maillefer, Ballaigues, Suiza, así como cemento Sealapex SybronEndo, EUA.
El acceso a la cavidad fue sellado con obturación temporal Provisit Casa Idea, México. Se tomó una radiografía posoperatoria para evaluar la calidad de las obturaciones en los conductos Figura 4.
La paciente no experimentó dolor u otras complicaciones postoperatorias, por lo que en una cita posterior se llevó a cabo una restauración coronaria apropiada para asegurar el sellado adecuado.
La radiografía de mantenimiento tomada a los 12 meses mostró mantenimiento de circunstancias normales en los tejidos perirradiculares Figura 5.
La paciente volvió a ser examinada a los tres y cinco años después de la operación Figura 6.
En las citas de revisión se observó que la paciente se presentaba asintomática y el diente había sido coronado.
La paciente será objeto de monitoreo anual para evaluar las respuestas perirradiculares.
Una de las mayores preocupaciones en la práctica de la endodoncia usando instrumentos NiTi es la posibilidad de fracturas del instrumento.
Las razones por las que se fracturan las limas incluyen la capacidad del operador, las técnicas de preparación, uso inadecuado o excesivo del instrumento, microfisuras existentes en un instrumento nuevo, así como la anatomía del conducto radicular.
Si ocurren fracturas de instrumentos, se deberá informar al paciente y habrá de incluirse la documentación adecuada en su registro por razones éticas y legales.
Aunque la presencia de instrumentos fracturados al interior de los conductos radiculares no siempre resulte en pronósticos desfavorables, dichos instrumentos fracturados podrían impedir la remoción de tejido pulpar vital o no vital, que a su vez pudiera provocar inflamaciones o infecciones, por lo que se deberá evaluar con gran cuidado si debe removerse el fragmento ya sea por vía quirúrgica o no quirúrgica.
El recuperar un fragmento de instrumento alojado al interior de un conducto radicular puede provocar la remoción excesiva de tejido dentinario, disminuir la resistencia de la raíz, o incluso provocar perforacionesradiculares.
Adicionalmente, el índice de éxito encontrado en los procedimientos de remoción de instrumentos alojados en los conductos radiculares depende principalmente de la ubicación de los segmentos fracturados, así como del grado de curvatura del conducto.
Por otro lado, la evidencia basada en la revisión sistemática y datos de metaanálisis provenientes de consultorios especializados, así como clínicas universitarias bajo riguroso control, indican que el pronóstico de los tratamientos endodónticos en los casos donde se dejan fragmentos de instrumentos al interior del conducto radicular no se ve particularmente afectado.
El pronóstico será más negativo en aquellos casos que presenten enfermedad periapical al momento del tratamiento, pero esto se verifica únicamente en la medida en que se comprometa la eficaz desinfección del conducto.
Un hallazgo clínico observado en este informe de caso clínico fue la ausencia de lesión periapical preoperatoria, lo que sirvió como factor principal para pronosticar el manejo exitoso de este tipo de casos.
Después de producirse la fractura de instrumentos en este caso, se decidió dejar los instrumentos fracturados en los conductos basándose en un diagnóstico de pulpitis irreversible sintomática, así como periodontitis apical sintomática.
Después del accidente, se trató por todos los medios de reducir los riesgos de fracaso, por lo que se realizó una limpieza en la ubicación coronaria con relación al objeto, y se dio forma de acuerdo a procedimientos endodónticos estándares para poder incorporarlo en la obturación final del conducto radicular bajo una copiosa irrigación de hipoclorito de sodio, así como AEDT EDTA al 15% para lograr la quelación.
Sin embargo, la mejor política siempre será evitar el problema, por lo que los operadores clínicos siempre deberán ser proactivos en las técnicas de instrumentación.
En la preparación biométrica del presente estudio se utilizó el Sistema ProTaper Universal Dentsply Maillefer, Ballaigues, Suiza, debido a las cualidades exhibidas en los procesos de limpieza y conformación.
Dichos instrumentos consisten en tres limas conformadoras SX, S1 y S2, tres limas de acabado F1, F2 y F3, así como dos limas accesorias de acabado F4 y F5.
Estas limas rotatorias de NiTi vienen diseñadas con porcentaje de conicidad cada vez mayor en sus láminas de corte, permitiendo de esta manera que cada instrumento prepare un área específica del conducto.
De acuerdo a los fabricantes, este sistema de diseño de instrumentos progresivamente más cónicos debe aumentar la flexibilidad, así como reducir las cargas torsionales, fatiga de instrumentos y fracturas potenciales.
Un reciente estudio clínico de cohorte indicó que la frecuencia de separación de limas de los instrumentos rotatorios ProTaper es de 2.4%, que dichos instrumentos pueden usarse clínicamente con seguridad durante cuando menos cuatro veces.
En la literatura especializada se ha informado de que los instrumentos F3 de la marca ProTaper son muy susceptibles a los fracasos por la fatiga cíclica, por lo que deberán usarse con gran precaución independientemente de que fueran usados inicialmente para conformar conductos curvos o rectos.
No obstante que las fracturas de limas NiTi rotatorias son una complicación reconocida en endodoncia, la baja frecuencia de estos accidentes apoya su uso continuo en procedimientos de instrumentación de conductos radiculares.
Hasta la fecha, la mejor evidencia con respecto al pronóstico de instrumentos fracturados retenidos proviene de series de estudios de casos, los cuales a su vez ofrecen bajo nivel de evidencia.
Sólo se han identificado dos investigaciones auténticas de control de casos, dichas investigaciones fueron documentadas con 35 años de diferencia, por lo que puede asumirse que existieron grandes variaciones en las técnicas clínicas.
Sin embargo, los resultados de los tratamientos no han experimentado cambios significativos en las últimas décadas.
Por lo tanto, desde el enfoque biológico, parece justificarse el metaanálisis de dichos dos estudios.
Los estudios de control de casos proporcionan de manera ética y realista el mayor nivel posible de evidencia en estas investigaciones.
Finalmente, como lo hemos señalado en el presente informe, es necesario implementar un seguimiento apropiado de los pacientes en caso de existir cualquier complicación clínica; esto permite la revisión periódica y evaluación radiográfica para prever y combatir cualquier problema potencial.
En casos donde se detecte el deterioro de la salud periapical, deberán contemplarse procedimientos de cirugía apical o extracción.
El examen radiográfico de seguimiento a uno, tres y cinco años de un caso de molar mandibular con dos instrumentos rotatorios fracturados en los conductos mesiobucal y mesiolingual, respectivamente, tratado en este estudio, muestra el mantenimiento del un estado normal en los tejidos perirradiculares, así como de una paciente asintomática con un diente restaurado que no afectó negativamente el resultado del tratamiento de conductos radiculares.
Este caso resalta el hecho de que las fracturas de instrumentos rotatorios no siempre provocan pronósticos desfavorables.
Debe intentarse la remoción de fragmentos de los conductos radiculares. También habrá de considerarse la posibilidad de eludir el instrumento o dejar el fragmento fracturado al interior del conducto.
La decisión sobre las mejores opciones de tratamiento disponibles deberá basarse en la consideración del estado de la pulpa, la morfología del conducto radicular, así como la posición del instrumento fracturado, el tipo de instrumento y las habilidades del operador clínico.
El conflicto de opiniones existente con respecto al significado clínico de esta complicación de procedimiento durante el curso de tratamientos de endodoncia hace imperativo ofrecer a los operadores clínicos evidencia e información más definitivas para así poder predecir las consecuencias potenciales incurridas al dejar instrumentos fracturados al interior de los conductos radiculares.
1 Profesor asistente de gastroenterología, Departamento de Medicina Interna, Universidad Nacional de Colombia. Bogotá, Colombia.
Presentamos un trabajo con una serie de 5 casos de cáncer gástrico temprano, la cual busca concientizar a los gastroenterólogos jóvenes sobre la importancia de detectar el cáncer de manera precoz y mostrar las imágenes de cómo este tipo de tumores fueron encontrados y evaluados en nuestro hospital.
Son 5 casos de cada uno de los tipos de cáncer según la clasificación de París en los cuales se muestra la imagen endoscópica, la patología, cómo fueron tratados y en algunos, las imágenes de ecoendoscopia.
En 1903, el médico alemán M. Versé, realizó la primera descripción de un cáncer gástrico temprano en su libro Die Histogenese der Schleimhautcarcinome 1, pero el primero en emplear el término fue el francés Bayle en 1833 denominándolo "Cáncer gástrico en su primera etapa" 2.
Se utiliza este término para los pacientes con cáncer gástrico cuyos tumores solo invaden hasta la submucosa con o sin compromiso ganglionar 3; la sobrevida a 5 años en estos pacientes puede llegar hasta casi 100% como lo demostró nuestro grupo recientemente 4, pero si el cáncer es avanzado compromiso de la muscular propia, esta sobrevida se reduce dramáticamente siendo inferior a 10% en los mismos cinco años 5.
El cáncer gástrico en nuestro país es la segunda causa de cáncer en hombres, la cuarta causa en mujeres y la principal causa de mortalidad por cáncer según datos del INC 2005 6, lo cual hace que sea un objetivo primordial no solo la prevención de este tipo de tumores sino su detección en estadios tempranos para poder cambiar la realidad que se enfrenta actualmente, en que 80% de las lesiones se diagnostica en estadios tardíos con el pésimo pronóstico ya anotado.
Para clasificar este tipo de tumores desde el punto de vista endoscópico utilizamos la clasificación japonesa establecida desde 1962 y modificada por la clasificación de París en el 2003 7 figura 1; cuando el cáncer es avanzado se clasifica de acuerdo a la clasificación de Bormann figura 2.
En este artículo presentamos las imágenes de algunos de nuestros pacientes con cáncer temprano para ilustrar cada uno de los tipos descritos de acuerdo a la clasificación de París, mostrando no solo cómo se caracterizan estos tumores que en nuestro medio son "raros" sino cómo es su manejo.
Se trata de una paciente de 75 años con síntomas dispépticos sin signos de alarma.
Se realiza EVDA encontrando una lesión levantada de 20 mm en la región prepilórica clasificada como una lesión tipo 0-I figura 3.
Se realiza mucosectomía endoscópica con el método de levantar y cortar con asa lográndose una resección completa, no hay complicaciones figura 4.
Previamente se había realizado una ecoendoscopia la cual muestra compromiso del tumor solo de las dos primeras capas ecográficas, es decir la mucosa figura 5.
La patología reporta un adenocarcinoma bien diferenciado con bordes laterales y profundos negativos para tumor figura 6.
En este otro caso se observa una lesión levantada en la pared anterior de cuerpo medio figura 7, reportada como adenocarcinoma bien diferenciado.
A la ecoendoscopia se observa que la lesión solo compromete las dos primeras capas ecográficas mucosa figura 8.
Paciente de 45 años con síntomas dispépticos pero sin signos de alarma como sangrado, pérdida de peso o vómito, enviada a endoscopia. Se observa una lesión levantada en la región antral prepilórica la cual parece estar ulcerada en el centro figura 9.
Se decide realizar cromoscopia con una mezcla de índigo carmín al 0,4% más 15 ml de ácido acético vinagre para caracterizar mejor la lesión, observando que se trata de una lesión levantada con el centro deprimido por lo cual corresponde a un cáncer tipo 0-IIa + IIc figura 10.
La biopsia confirmó un cáncer difuso por lo cual se envió a cirugía figura 11.
Paciente de 74 años con dolor epigástrico de 6 años en evolución la cual no refiere sangrado o pérdida de peso; se envía a su primera endoscopia observando una lesión eritematosa en la curva menor hacia la incisura figura 12.
Para caracterizar mejor la lesión se realiza cromoscopia con índigo carmín al 0,4%, lográndose resaltar muy bien los límites como lo muestra la figura 13, se clasifica como una lesión como IIb; las biopsias muestran que se trata de un cáncer moderadamente diferenciado figura 14 por lo cual se realiza una resección mucosa.
Paciente de 66 años con anemia megaloblástica la cual es enviada a endoscopia.
Se realiza el examen y se observa una lesión en la curva mayor del antro la cual tiene convergencia de pliegues y está deprimida en el centro, observe además que hay atrofia figura 15.
Se realiza cromoscopia con índigo carmín con una excelente limitación de lesión lo cual permite caracterizarla como IIc figura 16; la biopsia confirma que se trata de un adenocarcinoma moderadamente diferenciado figura 17.
En este otro caso se observa un paciente con una lesión deprimida prepilórica la cual es reportada como un adenocarcinoma mal diferenciado figura 18.
Se trata de una paciente de 60 años que consulta a urgencias por hematemesis y melenas, no refiere pérdida de peso, se lleva a EVDA y encontramos una lesión ulcerada prepilórica recubierta de fibrina la cual tiene bordes irregulares figura 19 se bx y reporta un adenocarcinoma moderadamente diferenciado figura 20, es enviada a cirugía la cual confirma que la lesión solo se extiende hasta la submucosa.
En conclusión podemos ver que el cáncer gástrico temprano se puede diagnosticar y tratar a través de la endoscopia digestiva alta, la mayoría de las lesiones que describimos fueron pequeñas y se resolvieron a través de la resección mucosa aunque nosotros consideramos que con la masificación de técnicas como la disección submucosa este va a ser el estándar de manejo para estos tumores 8-11.
De otro lado, si bien en nuestro servicio aproximadamente 20% de los casos de cáncer gástrico son tempranos estamos aún muy lejos de llegar a cifras de 60% 12 de las series japonesas, pero creemos que con la tamización, el entrenamiento de los gastroenterólogos y la motivación de detectar estas lesiones podemos llegar a estas cifras lo cual cambiaría radicalmente la carga de esta enfermedad en nuestro medio.
Hace tres siglos se consideraba que el Universo era una "cosa" creada por Dios, tal como la vemos.
Pero a partir del Siglo XIX, el Universo y todo lo que contiene pasaron a ser considerados "procesos" Cereijido, 1994a.
El cambio fue provocado por sabios del Siglo XIX al tratar de responder "¿Qué puede haber sucedido en el pasado para producir este hecho del presente que tengo ahora frente a mi nariz?".
Así Lamarck y Darwin quisieron entender por qué los mantos geológicos recientes tienen esqueletos de especies que todavía viven, y en cambio los antiguos tienen esqueletos de especies extintas, y se respondieron "Hay una evolución basada en la Selección Natural".
También Marx quería explicar por qué hay gente rica y gente pobre, e imaginó una lucha de clases que en el fondo es también una evolución.
Freud en cambio, quiso descubrir por qué tenía problemas en la marcha, una mujer que había deseado sexualmente a su cuñado… y también acabó interpretándolo en términos evolutivos.
¿Acaso la medicina fue impertérrita a la onda evolutiva del Siglo XIX?
¡Para nada!
Al principio estuvo atareada con la taxonomía de los síndromes, es decir, combinaciones estáticas del tener o no fiebre, anemia, dolor, hinchazones, tos, olvidos, hemorragias, diarrea, observadas por médicos muy sagaces como Down, Turner, Asperger, Korsakoff, Alzheimer quienes, así y todo ¡no sabían qué los causaba! Hasta que descubrió que las enfermedades también son evoluciones.
Por ejemplo, la tuberculosis se conocía ya en el antiguo Egipto, pero fue Robert Koch quien pudo interpretarla "evolutivamente" cuando descubrió que es originada por el bacilo que hoy lleva su nombre.
Pero otra revolución formidable que también ocurrió en el Siglo XIX, cambió el concepto de estructura/función.
La combinación de fraccionamiento celular, ultracentrifugación y técnicas avanzadas de microscopía, mostraron que también en el nivel celular somos microestructuras que funcionan.
Toda función es una manifestación de algún cambio estructural, y al revés, no hay cambio de estructura que no tenga una consecuencia funcional.
¿Acaso funcionan así procesos tan "espirituales" como el pensar?
Por supuesto que sí, pues dependen de circuitos neuronales, y para que una neurona se comunique con la siguiente las substancias químicas mediadores que ella misma sintetiza deben viajar encerradas en vesículas sinápticas, que van a fundirse con la membrana plasmática, se abren y se vierten hacia el espacio extracelular, hasta que difundiendo por el medio extracelular van a pegarse a algún receptor de la neurona siguiente, esta se estimula o deprime, y como consecuencia el organismo estornuda, segrega hormonas, se duerme, siente hambre, se horripila.
Cuando el receptor recibe al mediador lo considera "mensaje", lo decodifica y responde en consecuencia. ¿No es esto una función pura?
No, pues al pegarse el mediador provoca que el conjunto receptor + mediador pueda separarse de la superficie celular, "aborde" un endosoma, y cual si fuera un batiscafo se interne en el citoplasma, y viaje hacia el núcleo o hacia otro organelo subcelular.
Un biólogo que fijara la célula en la que ocurren estos procesos, ya no vería que ha sido penetrada por una molécula visitante, sino que el receptor podría haber sufrido fosforilaciones, cambios conformacionales y pasado a formar parte de la estructura de algún organelo subcelular.
Es algo tan insólito como si una mujer entra a nuestra casa y, cuando minutos después entra también el marido que había ido a estacionar el coche, encuentra los brazos de su esposa formando parte del refrigerador y el tórax de la mampostería.
Tampoco somos constantes ni estamos en equilibrio, sino en estado estacionario Cereijido, 2009a, nuestros núcleos, mitocondrias, lisosomas, microtúbulos, siguen siendo procesos, en tanto parecen una casa, un automóvil y una familia cuyo enloquecido dueño se la pasara demoliendo y reconstruyendo paredes, techos, pisos, el tapizado del automóvil, cambia una rueda delantera, y en ese frenesí se divorcia de su esposa y se casa con otra.
Todo se ejecuta en cumplimiento de complejas partituras genéticas. Los genes son copias casi exactas de los que recibimos de antiguos mamíferos a través de homínidos intermediarios.
De pronto podemos ser anémicos o sufrir enfermedades de la piel porque un lémur le pasó un gen defectuoso a sus descendientes, que por suerte tenían otros genes que compensaron el defecto del gen estropeado.
Luego también los recibimos nosotros y por un tiempo vivimos armónicamente con ellos con el alterado + el compensador, pero ahora somos ancianos, la síntesis de este segundo gen ha mermado, y padecemos una enfermedad porque ya nada modula al gen deteriorado que nos heredó el lémur hace millones de años.
Pero ¿a qué enfermedad me estoy refiriendo?
A ninguna en particular; podría ser un padecimiento que descontrola la proliferación celular y contraemos un cáncer, o nos falla un paso en el metabolismo de los tetrapirroles y pasamos a sufrir una anemia, o se malogra una enzima que interviene en la síntesis de un factor de transcripción, afecta el funcionamiento de cierta neurona, nos anda mal un circuito cerebral y por ahí acabamos asesinando a un vecino porque se nos ha metido en la cabeza que trataba de hacernos los cuernos Cereijido, 2011.
El hecho de que todo especialista tenga que trabajar en un pequeñísimo campo de la ciencia, lleva al analfabeta científico Cereijido, 1994b; Cereijido & Reinking 2005 a creer que la ciencia está balcanizada Cereijido, 2009b.
Los ejemplos que llevamos dando en este Prólogo en el que aparecemos como un destello de procesos perenemente cambiantes, deberían llevarnos a reflexionar.
Por fortuna, nuestros psicólogos, neurólogos y psiquiatrías expertos se mantienen al tanto de los grandes movimientos en evolución, genética, zoología, neuroquímica, canales iónicos, factores de transcripción, están habituados a ir a buscar el conocimiento allí donde lo produzca la investigación, a traerlo e incorporarlo al bagaje conceptual de su especialidad.
El dengue es la enfermedad viral transmitida por artrópodos con mayor impacto epidemiológico, social y económico.
Constituye una amenaza creciente para la salud pública mundial.
El dengue ha evidenciado intensificación de su actividad en las Américas desde los años 80s, con mortalidad que se ha triplicado cada década.
Colombia no es ajena a esta situación y se encuentra en situación de epidemia sostenida que afecta a las poblaciones que residen por debajo de 2.200 metros sobre el nivel del mar.
Para conocer la magnitud del problema, orientar y evaluar intervenciones en salud pública, se requiere un sistema de vigilancia confiable que permita hacer una estimación válida de la carga de la enfermedad y de los cambios en los patrones de morbimortalidad.
Sin embargo, estudios previos han identificado problemas que pueden afectar la notificación de los casos de dengue, comprometiendo la validez de la información obtenida por el sistema.
En particular, se ha sugerido falta de concordancia entre el diagnóstico clínico y el de laboratorio y pobre adherencia a las clasificaciones de gravedad.
Es necesario evaluar las actividades realizadas sistemáticamente para la vigilancia del dengue.
El objetivo del presente estudio fue evaluar la validez de la notificación de casos de dengue y su correspondencia con las definiciones de caso y de gravedad.
Se realizó evaluación de prueba diagnóstica con muestreo transversal.
Se consideró como la prueba en evaluación a la notificación al Sistema de Vigilancia en Salud Pública SIVIGILA y como la prueba de referencia estándar de oro, a la clasificación de los pacientes aplicando los criterios de la Organización Mundial de la Salud OMS, mediante la revisión de sus historias clínicas obtenidas por búsqueda activa institucional BAI.
Este tipo de búsqueda permitió obtener datos externos a los notificados, según se ha recomendado para evaluar sistemas de vigilancia.
La población de estudio fue los pacientes con síndrome febril agudo de causa no aparente SFA, que consultaron a las instituciones de salud de 11 ciudades endémicas, de diferentes departamentos colombianos.
Tales ciudades fueron consideradas priorizadas por el Instituto Nacional de Salud y el Ministerio de Salud y Protección Social debido a que se encontraban en situación de brote desde el primer trimestre de 2013.
En cada una de ellas, se seleccionaron las instituciones de salud unidades primarias generadoras de datos – UPGD que regularmente notifican el mayor número de casos de dengue.
Se tomó como población de estudio a los casos con SFA atendidos en cada institución, durante el quinto periodo epidemiológico semana epidemiológica 17 a 20, que cumplían con los criterios de inclusión: al menos uno de los diagnósticos consignados en los registros individuales de prestación de servicios RIPS, según la Clasificación Estadística Internacional de Enfermedades y Problemas Relacionados con la Salud, décima revisión CIE-10 “virosis” o infección viral no especifica B349, fiebre no especificada R509, fiebre recurrente A689, síndrome febril ictérico A985, dengue A90X o dengue hemorrágico A91X; y diagnóstico de una enfermedad aguda caracterizada por fiebre cuya duración fue menor de siete días.
En cada ciudad, se seleccionaron todos los casos con diagnóstico de dengue A90X y A91X para revisión y, una muestra de aproximadamente 400 historias entre el total de casos identificados con SFA B349, R509, A689 y A985, fue obtenida mediante muestreo aleatorio simple con distribución proporcional al número de consultas de cada institución.
La probabilidad de inclusión fue constante entre las instituciones de la misma ciudad pero varió entre ciudades y fue inversamente proporcional al número de casos de SFA reportados por el total de instituciones seleccionadas.
Se revisó la historia clínica de cada paciente seleccionado y fueron registrados los signos, síntomas y hallazgos de hemograma en un instrumento estandarizado, incluyendo los criterios de la definición de caso de dengue y de la clasificación de gravedad de la OMS.
Los pacientes fueron ubicados en una de las categorías: dengue sin signos de alarma SA – enfermedad febril aguda, < 7 días, con dos o más de las siguientes manifestaciones: cefalea, dolor retroocular, mialgias, artralgias, erupción o exantema; dengue con SA – paciente con al menos una de las manifestaciones mencionadas y cualquiera de los siguientes SA: dolor abdominal intenso y continuo, vómitos persistentes, somnolencia y/o irritabilidad, hipotensión postural, hepatomegalia dolorosa > 2 cm, disminución de la diuresis, caída de la temperatura, hemorragias en mucosas, caída abrupta de plaquetas < 100.000 asociada a hemoconcentración; dengue grave – paciente con algunas de las definiciones anteriores y con cualquiera complicaciones {extravasación severa de plasma, que conduce a síndrome de choque o acumulación de líquidos con dificultad respiratoria tales como, derrame pleural, ascitis, derrame pericárdico, hemorragias severas, daño grave de órganos [incluyendo miocarditis, encefalitis, hepatitis transaminasas > 1.000, colecistitis alitiásica, insuficiencia renal aguda o afección de otros órganos vitales]} mortalidad por dengue; y pacientes sin dengue no cumplieron con los criterios de las categorías anteriores.
Las definiciones anteriores son las que se utilizan en la vigilancia del dengue en Colombia.
La aplicación de dicha clasificación en las historias clínicas seleccionadas por BAI se consideró el estándar de referencia independientemente de si hubo o no confirmación de la infección por laboratorio.
Se identificó en los registros del SIVIGILA cuáles de los pacientes incluidos en este estudio fueron notificados y, si lo fueron, en cuál de los grupos de gravedad fueron ubicados por las instituciones notificadoras.
Para hacer el enlace de las bases de datos, es decir, para identificar cuáles de los individuos fueron notificados al SIVIGILA, se utilizó el número de identificación la cédula de ciudadanía para los adultos y el número único de identificación personal NUIP para los menores de 18 años.
Se describió la población estudiada con relación a las variables demográficas, clínicas y la distribución de su procedencia.
Se evaluó la correspondencia entre los patrones de notificación al SIVIGILA de casos de dengue y la clasificación obtenida mediante la revisión de historias clínicas.
Se consideraron dos enfoques:
a Tomando la revisión de historias identificadas por BAI y la notificación a SIVIGILA como dos formas diferentes e independientes de medir la frecuencia de la enfermedad y clasificación de su gravedad, se midió la concordancia entre estas dos estrategias de vigilancia calculando el estadístico Kappa.
La concordancia perfecta se daría si no se notifican los pacientes clasificados como no dengue durante la BAI y, además, se notifican todos los pacientes compatibles con dengue, siguiendo la misma clasificación obtenida con la revisión de historias clínicas.
Se calculó el valor de Kappa ponderado, adjudicando valor de 0,5 a las diagonales contiguas a la principal.
Adicionalmente, se estimó el valor de Kappa de la clasificación de la enfermedad tomando únicamente los pacientes notificados e incluidos dentro de alguna de las categorías de dengue durante la BAI.
b El segundo enfoque siguió el modelo de evaluación de la validez de criterio.
Se tomó como estándar de referencia la clasificación de los casos basada en la revisión de historias; se estimó la especificidad, la sensibilidad y los valores predictivos positivo y negativo VPP y VPN de la notificación al SIVIGILA.
Se consideró válida la notificación de los pacientes que cumplían cualquiera de las definiciones de dengue, independientemente de si había o no concordancia en la clasificación de la gravedad.
La probabilidad de ser seleccionado varió entre ciudades y fue superior para los pacientes con diagnósticos de egreso de dengue, de esta forma se hizo ponderación usando el inverso de la probabilidad de ser seleccionado.
Se realizó estimación global de los indicadores de validez, calculando sus intervalos de confianza de 95% IC95%.
Se evaluó la relación entre la gravedad de dengue y la probabilidad de ser notificado como análisis secundario.
La variable dependiente fue la notificación y la independiente la clasificación de gravedad realizada durante la BAI.
La categoría de referencia fue el grupo sin dengue.
Se evaluó la hipótesis de que la notificación del dengue es influenciada por la gravedad de la enfermedad.
Se utilizaron las razones de prevalencia RP como medida de asociación y se empleó la regresión binomial para su estimación y ajuste por las variables de edad y sexo.
Fueron identificados 13.873 pacientes con los diagnósticos de CIE-10 compatibles, incluyendo 265 con diagnóstico de egreso de dengue A90X y A91X.
A partir de los pacientes con otros diagnósticos n = 13.608, se obtuvo muestra de 4.094 pacientes con SFA.
En consecuencia, se revisaron 4.359 casos procedentes de 45 instituciones de 11 entidades territoriales Tabla 1.
Al aplicar los criterios de la OMS, 2.977 pacientes se consideraron sin dengue; 904 fueron clasificados como dengue sin SA; 461 como dengue con SA y 17 como dengue grave.
La edad promedio de los casos clasificados como dengue incluyendo todas las categorías de gravedad fue de 27,1 años mediana de 18 años.
El 42,0% de estos casos se presentaron en < 14 años y el 2,4% fue en < 1 año.
El 40,4% correspondió a mujeres y 59,6% a hombres.
El 63,2% de los pacientes se presentó a la consulta en los tres primeros días de la enfermedad; 31,1% entre el día 4 y 7; y, el 5,7% no tenía dato de días de evolución de la fiebre.
La aplicación de los criterios de la OMS reveló 1.382 pacientes compatibles con dengue, entre ellos, 210 fueron notificados al SIGIVILA, incluyendo 135 que fueron notificados como dengue sin signos de alarma, 61 como dengue con signos de alarma y 14 como dengue grave Tabla 2.
Si bien hubo concordancia global de 69,0%, esto fue atribuible al elevado número de casos sin dengue que no fueron notificados Tabla 2, lo cual representó el 67,0% del total de pacientes.
Lo anterior se correspondió con estadístico Kappa de 10,0% y Kappa ponderado que llegó a 11,5%.
Por otra parte, se observó porcentaje de concordancia de 57,9% y un valor de Kappa de 20,9% con relación a la clasificación de la gravedad de los pacientes que fueron notificados.
Se observó alta especificidad de 98,4% IC95% 97,9;98,9 al estimar los indicadores de validez.
Los valores predictivos estuvieron alrededor del 75,0% VPP = 74,9%; IC95% 68,1;81,6; VPN = 75,9%; IC95% 74,3;77,4.
La sensibilidad global de la notificación fue de 13,2% IC95% 10,9;5,4 con valores de: 12,0% IC95% 9,3;14,8 para dengue sin SA, 14,5% IC95% 10,6;18,4 para dengue con SA y 40,0% IC95% 9,6;70,4 para dengue grave.
La probabilidad de ser notificado se multiplicaba por 7,5 IC95% 5,2;11,1 cuando el paciente cumplía con los criterios de dengue sin SA, por 9,1 IC95% 6,1;13,6 cuando cumplía criterios de dengue con SA, y, por 25,1 IC95% 11,9;52,9 cuando cumplía con la definición de dengue grave al compararse con los pacientes sin dengue.
Esta relación se mantuvo luego de ajustar por las variables de edad y sexo Figura 1.
El dengue se ha convertido en creciente problema de salud pública que sobrepasa las capacidades para su control en los países endémicos.
El presente estudio se desarrolló en una situación de brote, en diferentes entidades territoriales de un país endémico donde más del 80,0% de la población se encuentra en riesgo de adquirir la infección.
El principal hallazgo del presente estudio es la baja concordancia entre la notificación al sistema de vigilancia y la aplicación sistemática de las definiciones clínicas sugeridas por la OMS para identificar y clasificar el dengue.
Si consideramos a estas definiciones adoptadas internacionalmente como el estándar de referencia, la baja concordancia sería explicada por baja sensibilidad de la notificación con sub-registro > 85,0% de los casos compatibles con dengue.
Este problema ya ha sido reportado en la literatura en diferentes escenarios.
Un estudio realizado en Ibagué, Colombia, reportó sensibilidad de 11,0%, valor cercano al estimado en el presente estudio 13,2%, en la notificación de casos sospechosos de dengue atendidos en servicios de urgencias, durante una epidemia de dengue 2 ocurrida entre 1995 y 1997.
Sin embargo, la sensibilidad varía ampliamente entre países endémicos.
Para compararlos, se utiliza el factor de expansión FE, que es el inverso de la sensibilidad y corresponde al valor por el que se debería multiplicar los casos notificados para tener una mejor estimación de los mismos.
En Colombia tendríamos FE de aproximadamente 7,6 inverso de 13,2% de acuerdo a los hallazgos del presente estudio.
En otros países latinos, se reportan amplias variaciones.
En Brasil, se ha estimado FE de 1,6 para casos hospitalizados, valor que contrasta con los FE > 14 estimados en Nicaragua durante la última década.
También se ha reportado que el FE varía de acuerdo a la gravedad de la enfermedad, y es mayor para los casos más leves.
Esto concuerda con lo observado en este trabajo donde tendríamos valores de FE de 2,5, 6,9 y 8,3, para los grupos de dengue grave, dengue con SA y dengue sin SA, respectivamente.
Además de considerar los problemas de notificación, la baja concordancia podría cuestionar la utilidad de las definiciones de caso y de gravedad propuestas por la OMS. La clasificación de la gravedad ha sido reformulada recientemente buscando hacerla más funcional y representativa de la necesidad de atención especializada.
Como resultado, la OMS incorporó el concepto de dengue grave, el cual es específico para condiciones que demandan procedimientos de alta complejidad como resucitación, transfusiones, soporte inotrópico o respiratorio, o tratamiento específico para falla de órganos.
Esta definición de gravedad representa una pequeña proporción de los pacientes con dengue. Esto implica una restricción de su aplicabilidad debido a que la mayoría de las infecciones por dengue que requieren hospitalización no llegan a requerir dichas intervenciones.
Consecuentemente, la categoría de dengue grave parece poco sensible para caracterizar la carga de la enfermedad en términos de hospitalizaciones totales y de pérdidas socioeconómicas por discapacidad.
Las definiciones de caso, con o sin signos de alarma, establecen como sospechosos de dengue a todos los eventos febriles con síntomas que son muy inespecíficos por ser frecuentes en otras enfermedades prevalentes en regiones tropicales.
Por tal razón, las definiciones de caso han sido fuertemente criticadas por su incapacidad para discriminar entre el dengue y otras causas de SFA.
Estas herramientas empleadas para la vigilancia en salud pública tienen limitaciones importantes y esto puede influir negativamente en su aceptación por los profesionales de la salud que deben aplicarlas.
Existen otros obstáculos para la notificación de la enfermedad incluyendo: dificultades para el diagnóstico clínico, factores administrativos y posibles expectativas negativas hacia la notificación.
Estudios previos han reportado dificultad para identificar el dengue en las primeras consultas, cuando usualmente no se han presentado las complicaciones.
Adicionalmente, existen factores de las instituciones que limitan el acceso a los servicios de salud e incrementan la condición de exclusión social de la población no asegurada.
Esto ocurre a pesar de los esfuerzos normativos por favorecer su atención dentro del Sistema General de Seguridad Social en Salud SGSSS, pues es evidente la desigualdad debido a procedimientos burocráticos, limitada coordinación inter e intrasectorial, escasos recursos disponibles para proveedores de servicios de salud y el exceso de trámites para tener acceso a la atención.
Factores administrativos, incluyendo la falta de tiempo de los profesionales para diligenciar formularios, pueden reducir el reporte de casos.
Además, es plausible que los profesionales en salud tengan pobres expectativas hacia la notificación.
Esto debido a que una pequeña proporción de pacientes que se notifican son estudiados con pruebas de laboratorio y a que la incidencia de complicaciones graves es relativamente pequeña considerando el volumen de pacientes con SFA que deberían ser notificados.
La notificación podría quedar concentrada en los pacientes más graves que son los que pasan más tiempo en el ambiente intrahospitalario, son evaluados por mayor número de profesionales de la salud y desarrollan manifestaciones llamativamente atribuibles al dengue.
Esto podría llevar a identificación tardía de los casos con complicaciones potencialmente fatales, lo que impediría la instauración de medidas preventivas en la fase febril temprana.
La principal limitación de este estudio es la recolección retrospectiva de la información. Por ello, podría no identificarse información relevante para la clasificación de los pacientes.
Adicionalmente, esta investigación no incluye estudios de laboratorio que permitan estimar la correspondencia entre las pruebas confirmatorias y la percepción clínica, representada en las historias y en la notificación finalmente realizada.
Sin embargo, la identificación de más datos clínicos probablemente evidenciaría más pacientes compatibles con dengue que no fueron notificados.
Además, la ausencia de pruebas de laboratorio no invalida el hallazgo de una pobre correspondencia entre la notificación y la aplicación sistemática de las definiciones clínicas sugeridas internacionalmente. Este hallazgo revela una barrera importante para la estimación de la carga de la enfermedad y la evaluación de intervenciones, individuales y comunitarias, orientadas a reducir la carga de esta enfermedad prioritaria.
Los resultados de este estudio, que incluyó un número considerable de casos febriles de diferentes regiones de un país endémico, evidencian baja concordancia entre la notificación de los casos de dengue y la aplicación sistemática de las definiciones propuestas por la OMS.
Esto podría estar relacionado con la baja aceptación de estas definiciones de referencia o podría atribuirse a dificultades en el diagnóstico o a actitudes negativas hacia los procesos de vigilancia en salud pública.
Es necesario desarrollar estrategias fácilmente aplicables para identificar y notificar los casos de dengue, a fin de fortalecer el sistema de vigilancia y apoyar la implementación de medidas de prevención y control.
1 Jefe sección anatomía patológica, Hospital Universitario Fundación Santa Fe de Bogotá.
Profesora Facultad de Medicina Universidad de los Andes.
Debemos conocer claramente no solo la terminología utilizada en el diagnóstico histopatológico de la patología hepática, sino entender el significado de los cambios morfológicos y su importancia en la adecuada correlación clínico patológica.
En el estudio histopatológico del hígado debemos determinar la existencia de anomalías no solo arquitecturales, sino de cada uno de los componentes celulares.
El objetivo de este segundo artículo es mostrarles los cambios morfológicos que pueden ocurrir ante una injuria específica y la terminología que describe cada uno de estos cambios.
Ocurren como respuesta a una lesión de cualquier etiología que altere la homeostasis celular, por lo tanto estos pueden ser observados en una gran cantidad de entidades o ser la clave diagnóstica para otras.
La lesión celular puede ocurrir por ejemplo como consecuencia de un evento hipóxico o isquémico, por una infección o injuria tóxico- medicamentosa, también por imbalance metabólico, genético o inmunológico, entre muchos otros.
Las expresiones morfológicas son igualmente variables y dependerán del tipo de injuria, de su severidad y de la reversibilidad de los mismos.
Enumeraremos los más importantes y frecuentemente utilizados.
Es el aumento del volumen celular y puede ser tanto un evento fisiológico con un papel importante en el metabolismo celular como respuesta al estrés oxidativo a cambios medioambientales u hormonales, así como a una respuesta a la injuria celular por depleción del ATP, alteración de la membrana celular con disrupción de la malla de filamentos intermedios citoplasmáticos.
Morfológicamente se observan células más grandes, 2 ó 3 veces el tamaño normal de un hepatocito, con amplio citoplasma claro, vacuolado, el acúmulo de filamentos intermedios se verá como un material rosado amorfo depositado en el citoplasma celular.
Ultraestructuralmente se traduce en edema mitocondrial con proyecciones de la membrana celular.
Este cambio puede verse aisladamente, en grupos celulares o ser una manifestación difusa figura 1 1.
Es una forma de muerte celular en la cual hay ruptura de la membrana citoplasmática con condensación de la cromatina nuclear, fragmentación nuclear y celular.
Estos cambios ocurren a consecuencia de la activación de caspasas y endonucleasas que inducen la alteración de las proteínas estructurales y del ADN.
La apoptosis es un hallazgo normal durante el desarrollo y la remodelación hepática, así mismo un cambio frecuentemente observado en procesos inflamatorios agudos o crónicos, como hepatitis virales o enfermedad hepática autoinmune, en esteatohepatitis o en la enfermedad hepática inducida por tóxicos o drogas.
Observamos hepatocitos muy disminuidos en su tamaño, de formas romboidales o redondeadas, con citoplasmas intensamente eosinofílicos y núcleos oscuros o picnóticos.
Cuando ocurre fragmentación del citoplasma de estas células forman los cuerpos acidofílicos con pérdida completa de sus núcleos figura 2 y salen al espacio sinusoidal donde posteriormente van a ser fagocitados por las células de Kupffer 2.
Es una forma de muerte celular un poco diferente a la apoptosis en la que ocurre, además de edema celular, vacuolización, cariolisis y liberación del contenido celular.
En la necrosis focal la muerte celular produce una respuesta inflamatoria con acúmulo de linfocitos y de células de Kupffer hipertróficas que contienen material pardo de lipofuschina el cual es PAS diastasa positivos y representan el material lisado y los detritus fagocitados.
En estos sitios de necrosis hay colapso y ruptura de la trama reticular.
En la necrosis confluente la muerte celular ocurre en una distribución de tipo acinar o zonal, pudiendo comprometer grandes áreas parenquimatosas, con colapso completo de la trama reticular.
Dependiendo de la severidad de la lesión puede ser por ejemplo una necrosis centrolobulillar como la observada en un evento isquémico de un choque hipovolémico o por drogas o tóxicos figura 3, necrosis confluente porta-porta o porta-central en las hepatitis crónicas, necrosis midzonal ocurre en la eclampsia, también pueden comprometer grandes áreas en la necrosis submasiva o masiva como se observa en las hepatitis fulminantes figura 4 La necrosis zonal periportal es rara 3.
Es la observada en las injurias vasculares como los infartos, en la fiebre amarilla o fiebres hemorrágicas usualmente de etiología viral, algunas injurias tóxicas como envenenamiento por acetaminofén, en las necrosis tumorales o luego de procedimientos como la quimioembolización, ablación por radiofrecuencia o inyección de etanol de enfermedades tumorales como el hepatocarcinoma.
Las células son eosinofílicas muy claras, pierden el detalle celular, se identifican "sombras" celulares figura 5.
Son células hepáticas siempre balonizadas que contienen acúmulos o inclusiones citoplasmáticas irregulares y eosinofílicas en su citoplasma figura 6.
Estos hepatocitos diferenciados tienen un patrón característico de expresión de queratinas tipo I CK8 y de tipo II CK18.
Fueron descritos inicialmente en 1911 por el doctor Frank D Mallory y relacionadas con hepatitis alcohólica, pero son observados en un número importante de enfermedades hepáticas como por ejemplo la esteatohepatitis no alcohólica NASH, enfermedad de Wilson, enfermedades colestásicas crónicas, toxicidad por algunos medicamentos como amiodarona, y en hepatocarcinomas.
Recientemente fueron renombrados como cuerpos de Mallory Denk 4, 5.
Es cuando ocurre una apariencia intensamente eosinofílica, finamente granular en el citoplasma de los hepatocitos e indica la presencia de numerosas mitocondrias.
Algunas veces mitocondrias individualmente muy grandes se hacen prominentes son las llamadas megamitocondrias, observadas en pacientes alcohólicos, son PAS negativas a diferencia de los glóbulos de α-1 antitripsina, que son PAS positivos.
Es el acúmulo de glóbulos de grasa en el citoplasma de los hepatocitos, reflejan un imbalance entre la síntesis y la secreción de lípidos.
Puede encontrarse como único hallazgo morfológico o formar parte de otro tipo de injuria hepática.
En la esteatosis macrovesicular hay una gran vacuola grasa que desplaza el núcleo hacia la periferia la vemos en enfermedad hepática grasa alcohólica o no alcohólica, obesidad, diabetes, enfermedades relacionadas con anomalías del metabolismo de los lípidos, hepatitis C, malnutrición o toxicidad medicamentosa.
En la esteatosis microvesicular observamos varias pequeñas gotas o vacuolas grasas intracitoplasmáticas que no desplazan el núcleo de la célula hepática como ocurre en el hígado agudo graso del embarazo, síndrome de Reye, en la toxicidad por ácido valpróico o tetraciclina y también en la enfermedad hepática alcohólica figuras 7A y B 6.
Se observa predominantemente en las enfermedades colestásicas crónicas, o colestásicas obstructivas, cuando por el acúmulo o retención de constituyentes biliares que normalmente son secretadas en la bilis pero donde las sales biliares son tóxicas para el hepatocito, produce edema celular con agregados en el citoplasma con pigmentación parduzca Cholate stasis, dando una apariencia espumosa y pálida a los hepatocitos, en etapas iniciales de localización periportal figura 11.
No es inusual encontrar además cuerpos de Mallory-Denk.
Como el cobre es un metal secretado por la bilis puede ser también demostrado en estas células con coloraciones especiales de cobre o de su proteína fijadora figura 8 6, 7.
La apariencia de inclusión uniforme, rosada muy pálida en el citoplasma celular, indica la proliferación del retículo endoplásmico liso figura 9.
Se ha observado en hepatitis B por acúmulo de antígeno de superficie HBsAg que se mezcla con el retículo endoplásmico; son positivas para orceína, aldehído fuschina, victoria blue o estudios de inmunohistoquímica.
También pueden ser vistas como respuesta a la ingestión crónica de algunas drogas como clorpromazina, barbitúricos, azatioprina, esteroides, fenitoína, cianamida, algunos analgésicos o en pacientes con múltiples drogas inmunosupresoras postrasplante hepático.
En su diferenciación además de la historia clínica, estudios de histoquímica e inmunohistoquímica son de utilidad 8, 9.
En la que hay atenuación o aplanamiento de los hepatocitos, con disminución de su tamaño figura 10, y se observan trabéculas adelgazadas con preservación de la trama reticular.
Acompaña en especial las enfermedades vasculares, por ejemplo.
Los cambios regenerativos se expresan morfológicamente como anisonucleosis, nucléolos prominentes, binucleación y mitosis figura 11.
La arquitectura también puede cambiar con placas dobles, nódulos regenerativos.
Transformación gigantocelular o hepatocitos multinucleados, cambio más observado en la hepatitis neonatal.
Son observados únicamente cuando están dilatados y en respuesta a la estasis biliar.
Mientras que los tapones biliares son canalículos dilatados por acúmulo y precipitación del pigmento biliar, figura 12 en ocasiones los hepatocitos se disponen alrededor de los canalículos dando una apariencia pseudoglandular figura 13.
Normalmente son inconspicuos o no visibles.
La proliferación colangiolar ocurre en múltiples patologías, por ejemplo en las áreas periportales vecinas a las zonas de necrosis o cicatrices, se disponen en la periferia lejos de las ramas arteriales Rev Col Gastroenterol 2013; 282:162, figura 8.
La inflamación aguda puede acompañar a la proliferación colangiolar sin tener un significado especial por sí sola; diferente cuando esta se acompaña de estasis biliar con dilatación de colangiolos periportales indicando un proceso infeccioso severo usualmente acompañado de sepsis figura 14.
El daño del epitelio ductal con cambios degenerativos de vacuolización, seudoestratificación nuclear, permeación intraepitelial de células inflamatorias o destrucción ductal acompaña a muchas enfermedades del tracto biliar, o a fenómenos de tipo rechazo agudo celular en postrasplantados.
La inflamación aguda o colangitis aguda puede indicar obstrucción mecánica, mientras que la inflamación o colangitis no supurativa acompañada de cambios degenerativos se observa especialmente en enfermedades colestásicas crónicas como cirrosis biliar primaria figura 15 o colangitis esclerosante primaria.
La dilatación de ductos biliares con formación de infartos biliares es típica de la obstrucción de ductos grandes.
Cuando nos referimos a las estructuras vasculares hepáticas estamos hablando tanto de los vasos grandes como de las ramas de la vena porta, arterias hepáticas, vénulas terminales o centrales y sinusoides.
Podemos observar lesiones vasculares en forma primaria o secundaria a varias entidades sistémicas, formas agudas o crónicas, lesiones congénitas o hereditarias y para su clasificación se requiere tanto de una adecuada información clínica correlacionada con los cambios morfológicos observados 10.
Causa cambios de necrosis de tipo isquémico o congestión sinusoidal.
Cuando hay trombosis portal o de las venas hepáticas síndrome de Budd-Chiari se plantean múltiples causas como estados de hipercoagulabilidad, presencia de masas, lesiones vasculares inflamatorias, infecciosas o congénitas, manipulación quirúrgica.
Compromiso de la microvasculatura, injuria sinusoidal y enfermedad veno-oclusiva: muestra múltiples patrones morfológicos según sea su etiología, por ejemplo, tóxicos o medicamentos, cambio isquémico, congestión y dilatación sinusoidal, inflamación o infiltración por lesión tumoral, amiloide o cadenas livianas.
Dilatación sinusoidal: cuando está a nivel de la zona 3 indica obstrucción al flujo venoso de cualquier etiología figura 16 y en la zona 1 puede ser causada por anticonceptivos orales.
Localización: a nivel periportal y portal se encuentra en las hepatitis crónicas o en enfermedades colestásicas crónicas.
Cuando se observa inflamación a nivel acinar se relaciona mas con hepatitis agudas virales, tóxico medicamentosas o en injuria metabólica.
A nivel periductal o intraductal nos sugiere enfermedades biliares o vasculares.
Tipo celular: las células plasmáticas y linfocitos acompañan enfermedades autoinmunes, los polimorfonucleares neutrófilos en infecciones agudas por ejemplo bacterianas o colangitis aguda ascendente, en zonas de infartos, los eosinófilos pueden sugerir la posibilidad de injuria inducida por drogas y es un elemento celular importante en el rechazo agudo celular postrasplante.
Los granulomas epitelioides con o sin necrosis, con o sin células gigantes multinucleadas, tienen una muy larga lista de diagnósticos diferenciales entre los que se incluyen enfermedades infecciosas, toxicidad medicamentosa, sarcoidosis, reacción a cuerpo extraño, enfermedades autoinmunes
La cantidad y distribución de las células inflamatorias son útiles en la graduación de la severidad del compromiso hepático figura 17.
Al igual que lo descrito con la inflamación, la localización portal, periportal, periductal, intracinar o subsinusoidal, su distribución focal, difusa, segmentaria o lobular y la cantidad o severidad de la fibrosis leve, moderada o severa conformando nódulos cirróticos incompletos o completos; son los indicadores claves en el diagnóstico patológico.
La WHO clasifica la cirrosis basado únicamente en el tamaño de los nódulos siendo micronodular cuando miden menos de 3 mm o macronodular cuando son mayores de 3 mm de diámetro, mixtos cuando observamos una mezcla de los dos 6.
En ocasiones el diagnóstico de cirrosis o fibrosis en una biopsia puede ser muy difícil o imposible, por ejemplo cuando son nódulos cirróticos grandes, si la muestra está muy fragmentada y parcialmente rodeada por tejido fibroso, en biopsias subcapsulares o cuando la biopsia está tomada en una cicatriz.
Para la valoración de la fibrosis son indispensables los estudios de histoquímica los más utilizado son el tricrómico de Masson o retículo.
La combinación de todos estos cambios dan lo conocido como patrones de daño hepático característicos de muchas entidades, su reconocimiento ayudará a establecer y limitar el diagnóstico diferencial cuando nos enfrentamos al estudio de una biopsia o un tejido hepático.
Nombraremos solo algunos de los más frecuentemente encontrados en la práctica clínica y los cuales describiremos posteriormente en esta serie.
Patrón necroinflamatorio: agudo y crónico.
Se observa inflamación y muerte celular apoptosis o necrosis, es característico de las hepatitis virales, autoinmunes y algunas tóxico-medicamentosas.
Patrón de esteatohepatitis: caracterizado por la presencia de esteatosis en la zona 3, inflamación e injuria celular dada por balonización, necrosis o fibrosis pericelular o subsinusoidal.
Patrón colestásico: agudo y crónico.
Estasis biliar e inflamación en el primero, depósito de bilis, degeneración xantomatosa, depósito de cobre, cuerpos de Mallory-Denk para el segundo.
Uno de los grandes retos que afronta la sociedad moderna y por tanto el quehacer de la tecnología es el cambio climático.
Casi todos los sectores de opinión en el mundo entero reconocen que es un problema prioritario, que tendrá graves impactos en la vida de los seres humanos y por ello todos los países deben tomar medidas al respecto.
Según algunos de los diferentes escenarios evaluados, si no se toman medidas de fondo para reducir las emisiones de gases de efecto invernadero, hacia el 2035 la temperatura promedio global se incrementará por encima de 2 °C y al finalizar el presente siglo puede exceder los 5 °C.
Los estudios económicos más exhaustivos predicen que los costos generales y los riesgos del cambio climático serán equivalentes a la pérdida de un 5 % del producto interno bruto global PIB cada año, y que podría ascender a un 20 % del PIB o más; mientras que los costos de reducir la emisión de gases de efecto invernadero para evitar los impactos del cambio climático pueden limitarse a un 1 % del PIB global cada año.
Dado que el impacto del cambio climático es un problema mundial, que tendrá serios impactos a nivel internacional, sobre la vida humana y sobre el ambiente, se requiere una respuesta de carácter global.
Todos los países estarán afectados y de manera especial los más pobres, ya que sus poblaciones son más vulnerables a los efectos aunque paradójicamente son los que menos contribuyen a este problema.
El cambio climático afectará elementos básicos de la vida de las personas como acceso al agua, producción de alimentos, salud y ambiente seguro entre otros.
El impacto de los climas extremos se evidenciará en los costos que traerá consigo algunos desastres como avalanchas, sequías, tormentas, entre otros.
Las medidas estudiadas muestran que el impacto del cambio climático puede reducirse al estabilizar los niveles de gases de efecto invernadero en la atmósfera entre 450 ppm y 550 ppm de CO2.
Actualmente, la concentración promedio se encuentra en 430 ppm Q CO2, pero se viene incrementando a una tasa de 2 ppm cada año.
Para estabilizar estos niveles a los valores de referencia, se debe reducir en cerca del 89 %> la emisión actual de estos gases, teniendo presente que el costo de las acciones para reducir estos niveles son más bajos que el costo que tendrá para la sociedad el no actuar.
Las acciones sobre el cambio climático también pueden generar oportunidades de negocio -cambios tecnológicos, desarrollo de energías alternativas y nuevos procesos productivos, entre otros- que reduzcan el crecimiento de esas emisiones.
Así mismo debe reducirse la deforestación, la presión sobre los ecosistemas y los procesos intensivos en uso de combustibles fósiles.
Dada la magnitud del problema, se hace necesario la definición y desarrollo de políticas internacionales con aplicación local para reducir las emisiones en los países desarrollados y en vía de desarrollo a niveles que estén en el rango aceptable.
Entre estas políticas se pueden mencionar: impuestos, comercio y regulación del precio del carbono que se emite, innovación y desarrollo de tecnologías de bajo carbono, eliminación de barreras al acceso a nuevas tecnologías, incentivos a la eficiencia energética, estrategias masivas de educación, y persuasión a las comunidades e individuos acerca de lo que ellos pueden hacer frente esta problemática, entre otras medidas.
Es importante crear una visión compartida a nivel internacional con metas de largo plazo y construir marcos regulatorios que ayuden a cada país a alcanzar estas metas, en los cuales se incluyan acciones concretas en comercio de emisiones con esquemas que promuevan la reducción en emisiones efectivas en costo, cooperación tecnológica, reducción de la deforestación e incluso adaptación a los nuevos escenarios ocasionados por el cambio climático.
La Operación Sitio impulsada por Frei Montalva tiene en la Villa La Reina de Fernando Castillo Velasco un caso ejemplar.
Ante la escasez, se entregó a los pobladores sólo lo que ellos no podrían obtener por sí mismos: diseño urbano y conexiones con la ciudad.
Entre 1940 y 1960 la ciudad de Santiago duplicó su población produciendo una crisis habitacional en la capital.
Si bien el presidente Eduardo Frei Montalva 1964-1970 planteó el desafío de terminar con la escasez de vivienda, su gobierno no tendría ni el dinero ni el tiempo suficiente para lograr su objetivo a través de las políticas públicas tradicionales.
Lo que implementaron fue llamado por sus opositores "Operación Tiza": a mediados de los años sesenta, políticos y planificadores decidieron no construir casas para la gente viviendo en extrema pobreza, sino que hacerlos dueÃ±os de un terreno trazado con tiza.
Dada la urgencia y falta de dinero, optaron por proveer solo de aquello que la gente no podría obtener por su propia cuenta: diseño urbano, acceso a servicios y equipamientos básicos y la conexión con las redes de la ciudad.
A pesar de las dificultades -y no sin errores- en un periodo de cinco años la "Operación Sitio" -nombre formal de esta política pública- entregó cerca de 71 mil sitios a más de 380 mil personas, urbanizando extensas áreas de la periferia del Santiago de la segunda mitad de la década de 1960.
Villa La Reina, en tanto, es un proyecto de autoconstrucción desarrollado en esta época.
A diferencia de la "Operación Sitio", este conjunto se desarrolló a escala local, liderado por el arquitecto Fernando Castillo Velasco, alcalde de la comuna de La Reina entre 1964 y 1968.
El trabajo colaborativo entre la alcaldía, la comunidad local y la Universidad Católica, fue uno de los aspectos claves de este proyecto.
La organización de los pobladores no solo fue relevante en la autoconstrucción de sus viviendas, sino también en el proceso de diseño y en la creación de un barrio integral con espacio público adecuado, provisto de equipamiento educacional, cercano a nuevas fuentes de empleo y conectado con la estructura de la ciudad.
Si bien la "Operación Sitio" y la autoconstrucción parecían estrategias viables para reducir los costos y acelerar los procesos en vivienda, fueron severamente criticadas.
En términos de localización se preveía a principios de la década de los setenta que la "Operación Sitio" derivaría en una masiva segregación social.
En términos del proceso de autoconstrucción, el gobierno de Salvador Allende optaría por eliminar este tipo de programas, estableciendo que era un proceso ineficiente y que discriminaba a la población de más escasos recursos.
Grandes migraciones hacia las ciudades caracterizaron la primera mitad del siglo XX en Chile.
Si en 1907 solo un 38% de las personas vivían en ciudades 1,2 millones de hab., hacia 1970 este porcentaje se había incrementado a un 71,6 % 6,4 millones de hab. Geisse, 1983.
Esto se debió en gran medida a las migraciones provenientes del campo y de los campamentos mineros del salitre, que habían entrado en bancarrota1.
Santiago, capital financiera y administrativa del país, atrajo la mayoría de estas migraciones.
El resultado fue una enorme escasez de viviendas para mediados de la década del sesenta.
La ciudad de Santiago, desde principios del siglo XX, fue gradualmente transformada en el mayor centro industrial del país.
En 1916 el 45 % de la inversión pública en infraestructura se concentró en la capital, ciudad en la que vivía solo el 18 % de la población del país Geisse, 1983 fig.
1. La consecuente generación de empleo hacía de Santiago un atractivo destino para las migraciones.
En 1907 la ciudad tenía una población de 300 mil habitantes.
En 1940 esta cifra se había incrementado a 950 mil y hacia 1960 el número se había duplicado a 1,9 millones de personas, concentrando en Santiago al 58 % de la población urbana del país y produciendo una crisis en la provisión de vivienda.
Los pobladores de escasos recursos que llegaban a la capital buscando oportunidades de trabajo y educación no tenían más alternativa que vivir en conventillos o en las llamadas "poblaciones callampa".
Los conventillos eran viviendas precarias desarrolladas por empresarios, que se arrendaban a la gente de menores ingresos.
Consistían en dos hileras de habitaciones que compartían un pequeño callejón.
La falta de ventilación, de agua potable y alcantarillado era común en estos conjuntos y el hacinamiento era parte de la vida diaria de estas personas.
Por su parte, las poblaciones callampa eran asentamientos informales ilegales, establecidos en tierras públicas o privadas, generalmente en espacios degradados de la ciudad.
En 1952 cerca de 35 mil viviendas formaban diferentes tomas de terreno en las ciudades del país, la mayoría de ellas en Santiago CORVI, 1962.
El objetivo principal de estas poblaciones era vivir cerca de las oportunidades de trabajo y educación que ofrecían las ciudades fig.
3. En 1953 se fundó la Corporación de la Vivienda CORVI para proveer de soluciones habitacionales al país; en ese año el déficit de viviendas en Chile llegaría a más de 145 mil unidades CORVI, 1963.
La institución abordaría las necesidades tanto de la clase media como de los pobladores de escasos recursos y los proyectos promovidos por esta entidad incluirían desde conjuntos de casas, como la población Salar del Carmen de 1960 -diseñada por Mario Pérez de Arce Lavín y Jaime Besa fig.
4- hasta conjuntos de torres y bloques, como la Unidad Vecinal Portales, proyectada en 1958 por la oficina de Bresciani, Valdés, Castillo y Huidobro fig.
5. A mediados de los años cincuenta la CORVI comenzó a aplicar estrategias que serían la precursoras de la "Operación Sitio".
Los programas de Autoconstrucción y Erradicación consistían en la eliminación de las poblaciones callampa, motivada por el ambiente insalubre en que se encontraban viviendo sus habitantes. corvi adquiría sitios necesarios para erradicar a los pobladores y les otorgaba el título de propiedad de un nuevo terreno.
El lote contenía una pequeña unidad sanitaria de baño y cocina conectada a los servicios básicos.
Las viviendas definitivas serían construidas en gran medida por los propios pobladores CORVI, 1963 fig.
6. La autoconstrucción surgió informalmente en diversos países latinoamericanos durante los cincuenta y sesenta.
Estas poblaciones fueron llamadas "barriadas" en Perú, "villas miseria" en Argentina, "favelas" en Brasil, y "poblaciones callampa" en Chile2.
El arquitecto John Turner estudió en terreno el proceso de autoconstrucción y lo promovió internacionalmente como una solución factible ante el problema habitacional de las personas viviendo en extrema pobreza.
De acuerdo a sus observaciones en Lima, la estrategia tras la autoconstrucción era más apropiada que las que soluciones otorgadas por gobiernos o empresas privadas.
En primer lugar, se trataba de una solución más económica que la provista por la vía tradicional.
Los pobladores proveían la fuerza laboral para la construcción de casas que respondían de forma más precisa a sus necesidades, y no a viviendas tipo.
Finalmente, durante el proceso se generaban las primeras redes sociales necesarias para el futuro desarrollo de los conjuntos.
Turner argumentaba de todas formas que instituciones públicas debían apoyar estas construcciones a través de apoyo técnico, urbanización de los sitios, provisión de terrenos y materiales para la construcción Turner, 1976; Turner y Fichter, 1972.
Durante el gobierno de Eduardo Frei Montalva la vivienda se definió como "un bien de primera necesidad al que tiene derecho toda familia. cualquiera sea su nivel socio-económico" Haramoto, 1980, p. 29.
Siguiendo este planteamiento, el Estado ayudaría económicamente a las familias de escasos recursos que no pudieran acceder a una vivienda.
En el caso de las personas viviendo en extrema pobreza, el Estado no financiaría el total de la vivienda, sino que haría parte a los pobladores de un proceso de autoconstrucción de sus propios conjuntos habitacionales.
Se buscaba integrar a esta población a las redes de la ciudad, evitando que continuaran viviendo en asentamientos informales, ineficientes en su distribución espacial e insalubres dada la precariedad de las viviendas y a la ausencia de servicios como agua potable y alcantarillado.
Bajo esta lógica sería promovida la "Operación Sitio".
En 1965 se creó el Ministerio de Vivienda y Urbanismo MINVU, responsable, entre otras funciones, de elaborar los planes de vivienda y desarrollo urbano.
Los programas elaborados en este tiempo no pretendían reducir la crisis habitacional a un problema de escasez de viviendas, sino que tuvieron por objetivo la edificación de conjuntos integrales; de esta forma se planificó la construcción de los equipamientos necesarios para el desarrollo social.
Colegios, centros de salud, canchas deportivas, entre otras infraestructuras, fueron comprendidas como parte del problema habitacional Palma y Sanfuentes, 1979.
La CORVI, en tanto, pasó a ser una institución dependiente de este ministerio y limitó sus responsabilidades a la construcción de las viviendas públicas.
El programa de vivienda entre 1964 y 1970 apuntaba a construir sesenta mil unidades por año, es decir, 360 mil viviendas definitivas Haramoto, 1980.
A mediados de los sesenta la familia chilena promedio era de 5,4 personas, es decir, si se quería terminar con la crisis en vivienda, se necesitaba construir una ciudad para cerca de dos millones de personas en un periodo de seis años.
De estas viviendas, 213 mil correspondían a sectores de bajos recursos.
La situación empeoró tras las fuertes tormentas de 1965 que tuvieron devastadoras consecuencias en la zona central: la presión social por vivienda creció fuertemente y se hacían necesarias medidas fuera de las tradicionales para dar respuesta al problema de la escasez, en un corto espacio de tiempo y con un presupuesto acotado.
La "Operación Sitio" surgió en 1965 como una política de emergencia ante a los daños causados por los temporales, pero tan solo dos años después, a través del Plan de Ahorro Popular, se convertiría en una vía formal para dotar de acceso a la vivienda a la población de menores ingresos.
El programa consistía básicamente en la entrega de créditos para la compra de lotes unifamiliares, urbanizados y conectados a la ciudad, donde los pobladores autoconstruirían sus viviendas.
Siguiendo los postulados del minvu, estos conjuntos se planificarían con el debido equipamiento educacional, recreativo y de salud.
Entre los años 1965 y 1970, cerca de 71 mil sitios fueron entregados, beneficiando a más de 380 mil personas Garcés, 2002, p. 308.
Sin embargo, la calidad de los sitios urbanizados era dispar, con lo que pobladores y opositores a esta política pública la comenzaron a llamar "Operación Tiza", dado que en algunos casos las entregas no superaban más que un lote trazado con ese material.
Hacia 1962 los informes de la corvi indicaban que un 76 % de la inversión en vivienda definitiva se gastaba en la construcción de las edificaciones, mientras que el terreno significaba un 5 % y el costo de la urbanización un 19 % de la inversión total CORVI, 1962; CORVI, 1963.
De esta manera, el proceso de autoconstrucción reduciría la inversión inicial, permitiendo entregar una solución a los pobladores de escasos recursos que no tenían la posibilidad de lograr el ahorro mínimo para acceder a una vivienda definitiva por la vía tradicional.
La "Operación Sitio", por tanto, permitía acelerar los procesos de distribución de terrenos, masificando el acceso a la vivienda a través de la construcción incremental por parte de sus pobladores.
El Plan de Ahorro Popular consistía en cinco opciones3, siendo la primera y más básica la correspondiente a la "Operación Sitio".
Se trataba en una primera etapa de la entrega de un lote de 160 m² que, en el mejor de los casos, podría tener una mediagua4 ubicada al fondo del lote.
La urbanización se reducía a calles ripiadas y soleras, redes de agua potable en pilones y redes eléctricas de distribución y alumbrado.
El equipamiento se definía como una escuela, centros comunitarios, locales comerciales y áreas libres.
En la segunda etapa se completaría la urbanización con la instalación de servicios de alcantarillado, agua potable y electricidad.
La construcción de la vivienda definitiva sería de responsabilidad del poblador Labadía, 1970.
La CORVI cumplía con la función de proveer los terrenos necesarios para desarrollar las operaciones Las poblaciones construidas entre 1966 y 1970 se distribuyeron de forma homogénea en las comunas periféricas de la capital, en su mayoría en torno al anillo de Américo de Vespucio, vía intercomunal que para entonces hacía posible esta expansión de la ciudad Palmer y Vergara, 1990 fig.
7. En estos conjuntos el diseño urbano se redujo al mínimo para lograr la mayor eficiencia económica.
El objetivo era distribuir la mayor cantidad de lotes y espacios públicos en la menor área posible, maximizando además la cantidad de sitios que serían servidos por las calles que enfrentan.
De esta forma la mayor eficiencia se lograba a través de un lote rectangular que tuviese el menor frente posible hacia la calle, para que un mayor número de casas se pudiesen conectar a las redes de alcantarillado y electricidad, disminuyendo la inversión en construcción de metros lineales de urbanización fig.
Algo relevante de la "Operación Sitio" es que no consideraba solo la construcción de viviendas, sino que incluía -al menos en plan- la construcción de colegios, centros de salud, áreas deportivas, espacio público y zonas comerciales, entre otras infraestructuras.
El sistema de prefabricación se ensayaría para la construcción de escuelas, mientras que el Ministerio de Educación estudiaría la dotación de profesores Garcés, 2002.
El mayor problema fue que el prometido equipamiento no fue construido en todos los casos Hidalgo, 2005. No será sino hasta la década de los ochenta y en adelante, que los distintos gobiernos mejorarán paulatinamente las condiciones urbanas en que se encontraban estos conjuntos.
La "Operación Sitio" recibió severas críticas no solo porque el proceso de autoconstrucción se consideraba como discriminatorio hacia la gente con menos recursos, sino también por su localización.
Autores como Manuel Castells 1971 argumentaban, ya a principios de los setenta, que este era el comienzo de una masiva segregación social.
Este hecho se incrementó exponencialmente dadas las políticas públicas adoptadas en las siguientes décadas y que continuaron la expansión de las operaciones Sitio a través de paños socialmente homogéneos y desprovistos -en muchos casos hasta el día de hoy- de los equipamientos, infraestructuras y servicios mínimos para el desarrollo de las personas: educación, salud, empleo, comercio y áreas verdes, entre otros.
La Villa La Reina6 es un barrio de 1.592 casas construido completamente por sus pobladores: desde las viviendas hasta las áreas verdes, colegios, iglesias y espacios públicos, incluyendo calles, redes de alcantarillado y agua potable.
Es de los mayores programas de autoconstrucción asistida de la década del sesenta, no solo en Chile sino en todos los países en desarrollo.
El trabajo colaborativo entre la alcaldía, los pobladores y la Universidad Católica, diferencia a la Villa La Reina de los conjuntos construidos por la "Operación Sitio" o por posteriores programas como el de Sitios y Servicios7 que, desarrollados por gobiernos nacionales, se alejaban de los problemas locales de las comunidades.
En esta tarea colaborativa fue relevante la participación del arquitecto Fernando Castillo Velasco, quien siendo alcalde de la Municipalidad de La Reina, profesor y posterior rector de la Universidad Católica, logró convocar a instituciones políticas y académicas con las necesidades y expectativas de una comunidad de pobladores que se organizaba para obtener su derecho a la vivienda.
Durante la década de 1950 la comuna de Ñuñoa crecía rápidamente con la llegada de diversas clases sociales, en su mayoría provenientes de sectores de ingresos medios y altos.
Su cercanía a las comunas centrales de Santiago, donde se concentraban las mayores fuentes de empleo y comercio, atraía a la población a construir sus viviendas en esta zona.
Por contraparte y, rápidamente, comenzaron a surgir áreas de industrias y servicios, proliferando de esta manera el empleo y atrayendo a esta comuna a pobladores de escasos recursos quienes comenzaron a habitar, ilegalmente, terrenos públicos o privados.
Con el tiempo, la tensión social entre los distintos vecinos de la comuna de Ñuñoa comenzó a incrementar.
Los sectores socioeconómicos altos y medios, que en su mayoría habitaban el área precordillerana, comenzaron a exigir un trato distinto por parte de la alcaldía.
Sus exigencias escalaron hasta la presidencia de Alessandri, quien en 1963 decidió separar definitivamente este sector del resto de la comuna de Ñuñoa, fundando la Municipalidad de La Reina.
Este no fue el único acto de segregación.
Óscar Castro, primer alcalde de la comuna, tramitó un decreto por el cual se cercarían los terrenos ocupados por habitantes ilegales, forzando su salida y evitando que nuevas tomas se produjeran en la comuna San Martín, 1988.
En 1964 el presidente Eduardo Frei Montalva designó como alcalde de La Reina a Fernando Castillo Velasco, también militante del partido de la Democracia Cristiana.
Las primeras acciones de su alcaldía tenían por objetivo, por una parte, eliminar la segregación impuesta en los años anteriores y, por otra, promover un desarrollo social para la comuna.
Es así como derogó el decreto impuesto por Castro y comenzó a elaborar un Plan de Desarrollo Comunal en conjunto con la Universidad Católica8.
Fernando Castillo estableció durante su administración las bases para un desarrollo inclusivo e integral siendo partícipes todos los niveles socioeconómicos, incorporando actividades industriales, institucionales y culturales en una zona de la ciudad que en principio se perfilaba como una comuna dormitorio.
En sus propias palabras, "un día me encontré que había 1.600 familias que no tenían casa, que vivían a orillas del canal San Carlos, en sitios baldíos.
Los convoqué y les dije ustedes son vecinos de la comuna, tienen los derechos de cualquier vecino; era gente de extrema pobreza, y les dije que yo me comprometía a hacer todo lo posible por que ellos fuesen propietarios" Cocina, Quintana, Valenzuela, 2009, p. 127.
De esta forma, los pobladores que habitaban ilegalmente paisajes degradados de la comuna, pudieron acceder a una casa.
La incorporación de vivienda popular dentro del plan de desarrollo fue fundamental para la incorporación de otros usos de suelo en el sector Castillo, 2013.
La construcción de Villa La Reina surgió como una vía para que la gente en extrema pobreza pudiese continuar viviendo en la comuna y no fueran erradicados a lugares distantes donde perderían las redes sociales y de trabajo que habían creado durante los últimos años.
Así, el primer objetivo de la alcaldía era encontrar un terreno asequible para la municipalidad donde poder radicar a los pobladores.
Por otra parte, dada la escasez de recursos, la autoconstrucción a través de la organización de la comunidad local aparecía como una solución factible para reducir los costos de inversión.
El área seleccionada para implementar parte del Plan de Desarrollo Comunal y la consecuente construcción de la villa fue el fundo La Reina que se encontraba en el centro de la comuna.
El terreno, una antigua zona agrícola prácticamente inactiva, contaba con 220 ha pertenecientes al Servicio de Seguro Social.
Fernando Castillo, luego de reuniones con distintas instituciones y políticos, entre ellos el entonces senador Salvador Allende, logró adquirir los terrenos a un bajo costo Castillo Velasco, 2008, p. 25; Cocina, Quintana, Valenzuela, 2009, p. 127.
Se especificaba en la compra que un 20 % del total debía destinarse a los pobladores en situación inestable Alvarado, 1967.
El Plan de Desarrollo Comunal establecía la construcción de un parque industrial constituido por cerca de cien industrias ligeras y pequeñas empresas compatibles con el desarrollo de viviendas Eliash, 1990.
De esta forma, la Villa La Reina se ubicaría vecina a una fuente de empleo que podría dar trabajo al menos a la primera generación de habitantes del conjunto.
El acceso de los pobladores a esta nueva fuente de trabajo reduciría de manera importante una de las mayores inequidades urbanas de las que sufren los desarrollos tradicionales de vivienda social, tanto en Chile como en el mundo.
Si bien La Reina es una comuna periférica dentro de Santiago, la villa se ubicó junto a Av. Larraín9, vía intercomunal que conecta al municipio con el anillo vial de Américo Vespucio y con las comunas más céntricas de la capital.
Por otra parte, con el paso del tiempo y gracias a la debida planificación, este sector se ha convertido en un subcentro comunal anexando múltiples equipamientos culturales, deportivos, educacionales, institucionales y de salud.
Sumado a esta variedad programática, la comuna ha mantenido una diversidad socioeconómica que la diferencia de los extensos paños aislados y socialmente homogéneos que se crearon por el abuso de la "Operación Sitio" en comunas como Pudahuel, en los terrenos que actualmente conforman la comuna de Cerro Navia.
El diseño participativo realizado por profesores y alumnos de la Escuela de Arquitectura de la Universidad Católica con los futuros pobladores de Villa La Reina, logró introducir mejoras a un diseño urbano que perseguía los mismos objetivos de eficiencia económica que aquellos desarrollados por la "Operación Sitio" fig.
14. En este caso no se trató de un diseño urbano dedicado exclusivamente a la distribución eficiente de lotes, sino también de una adecuada distribución y diseño de calles, pasajes peatonales, bulevares, plazas y la designación de los terrenos para zonas comerciales, colegios y mercados, entre otros equipamientos.
Uno de los objetivos de los talleres académicos realizados por los profesores Fernando Castillo Velasco y Mario Pérez de Arce Lavín con los pobladores, era que el diseño de la villa no tuviera los problemas de las poblaciones de la época, sino que fuera "un barrio más", integrado con la ciudad San Martín, 1992; Castillo, 2013.El resultado de estos talleres fue continuado por el arquitecto Renato Parada.
Relevante en los procesos de gestión, diseño y construcción es la figura del arquitecto Eduardo San Martín, Director de Obras de la Municipalidad durante esos años.
Villa La Reina no estaría constituida solo por casas, sino que contaría además, entre otros equipamientos, con un colegio, construido el primer año fig.
15 y zonas comerciales.
Estos espacios comunitarios se ubicaron contiguos a Av. Larraín, principal calle de la comuna, como puertas de acceso a la villa, con el objetivo de tener una mejor relación entre el barrio y el contexto urbano inmediato de la ciudad San Martín, 1988.
Otros equipamientos como mercados e iglesia, también autoconstruida por los pobladores, se ubican al interior de la villa junto a su calle principal.
En términos de espacio público, arquitectos y pobladores deciden evitar grandes plazas cuadradas, las que generalmente se convierten en espacios deteriorados y focos de delincuencia.
Al contrario, se introducen pequeñas plazoletas distribuidas junto a casas y pasajes peatonales al interior de la villa.
La principal área verde sería una ancha vereda arbolada que se ubica a lo largo de la calle principal del barrio, la que concentra el transporte urbano y los mayores costos de urbanización San Martín, 1988.
Esta faja verde distancia a las casas de la calle, mientras que su ancho es posible de ser mantenido por los propios vecinos.
Estos espacios públicos son relevantes dado que son las expansiones naturales de las viviendas, facilitando además la interacción de sus habitantes.
La cohesión social y la identidad urbana son relevantes en el cuidado y progreso del barrio.
La definición de las viviendas y su distribución son parte del resultado de los talleres académicos y del trabajo de pobladores y arquitectos de la municipalidad.
Los primeros dos diseños son rechazados por la comunidad por ser casas demasiado pequeñas Alvarado, 1967.
Los bloques continuos con viviendas pareadas, similares a los de la Operación Sitio, tampoco son aceptados dado que los pobladores aspiraban a casas individuales.
Por este motivo es que los lotes están girados respecto de las calles que enfrentan fig.
16, con el objetivo de traslapar y separar unas viviendas de otras Castillo, 2013.
Las casas se definieron en 36 m², con dos dormitorios, un estar-comedor, cocina y baño.
Los lotes fig.
17 de 165 m², serían de 7,5 metros de frente por 22 metros de fondo Alvarado, 1967.
Las casas se construirían al frente del sitio ocupando casi todo su ancho, con el objetivo de mantener un cierto orden construido en la fachada que da a la calle.
El patio trasero, en tanto, se plantea como un espacio disponible para futuras ampliaciones.
A comienzos de 1965 los pobladores comienzan a organizarse en la que será la "Federación de Pobladores", formada por 1.600 familias reunidas en 16 comités, quienes están a cargo de la urbanización y construcción de sus propias casas.
Colectivamente definen sus estatutos, estableciendo, entre otras cosas, que una o dos personas por familia trabajarían solamente en días sábados, domingos y festivos, de modo de no afectar los empleos regulares de las personas.
La distribución de casas se hará por medio de puntajes que las familias van acumulando según su desempeÃ±o en la construcción y administración de la obra.
La asistencia técnica es provista en un principio por la Municipalidad y luego se suma el instituto de formación técnica INACAP; alumnos de Construcción Civil de la Universidad Católica colaboran con el seguimiento de la obra.
En mayo de 1966 los pobladores construyen la casa piloto y en agosto del mismo año comienzan la edificación de todo el conjunto Alvarado, 1967.
El proceso de autoconstrucción se planteó tanto como una oportunidad para que los pobladores puedan aprender nuevas herramientas de trabajo, como también para la conformación de empresas gestionadas por los propios vecinos.
De esta forma, INACAP realizó semanalmente cursos de capacitación para jefes de obra y ayudantes.
Las autoridades municipales, por su parte, fomentaron que la comunidad estableciera sus propias industrias y así comenzó la instalación de fábricas de ventanas y puertas, planchas de yeso, tubos de alcantarillado, pavimentos prefabricados y armado de cerchas.
Con la tierra del lugar se fabricaron sus propios ladrillos fig.
Si bien son empresas que surgen para construir sus propias casas y urbanizar su barrio, producen excedentes de materiales que venden a otros conjuntos de vivienda de Santiago, a la vez que se involucran en la construcción de otras obras de la comuna como bancos y supermercados, e incluso el Parque Industrial vecino a la villa Alvarado, 1967; Haramoto, 1980; San Martín, 1988; San Martín, 1992.
La autoconstrucción se establece en Villa La Reina como una forma de crear sentido de pertenencia y compromiso con el proyecto, además de asentar las confianzas de los pobladores en sus propias capacidades Márquez, 2006.
Si bien surgió como una estrategia técnica para reducir los costos de inversión, se convirtió en una vía de integración social de los pobladores de escasos recursos tanto a la economía nacional como a los ámbitos de decisiones políticas para el desarrollo de su entorno social y construido, superando de esta forma la marginalidad en que se encontraban San Martín, 1992; Castillo Velasco, 2008; Zerán, 1998.
Salvador Allende, al igual que Eduardo Frei Montalva, estableció durante su gobierno 1970-1973 que la vivienda sería un derecho irrenunciable de la población, pero a diferencia de la administración anterior, agregó que "es obligación del Estado proporcionar vivienda a su Pueblo y ella no puede ser objeto de lucro" Haramoto, 1980, p. 33.
La nueva postura del gobierno apuntaba a la entrega de viviendas definitivas, eliminando de esta forma los programas de autoconstrucción y de vivienda incremental.
La "Operación Sitio" fue criticada durante este periodo argumentando la reducida calidad de la solución entregada y la deficiente participación de los afectados en los procesos de diseño y gestión de sus viviendas Hidalgo, 2005.
La autoconstrucción, por su parte, era entendida como un retraso en la ejecución de las obras e ineficiente en el uso de los recursos económicos Palma y Sanfuentes, 1979.
Las nuevas políticas adoptadas por el gobierno socialista debilitaron el apoyo estatal a Villa La Reina, a la vez que las dinámicas sociales se fragmentaron y politizaron Márquez, 2006.
Sin embargo, los trabajos de autoconstrucción en la villa no se detuvieron, en gran medida, gracias a lo avanzado que se encontraba el conjunto y a que las organizaciones sociales no quisieron modificar su estructura de trabajo San Martín, 1988.
Los asentamientos informales continuaron aumentando en la capital, a pesar de los esfuerzos del gobierno de Salvador Allende por reducir la crisis en vivienda.
Las tomas ya se venían incrementando desde el gobierno de Frei, pasando de cuatro tomas en 1968 a 104 en 1970, con una población aproximada de 350 mil personas.
Para 1973, la cantidad de gente viviendo en campamentos llegó a quinientos mil De Ramón, 1990.
Con la llegada de Augusto Pinochet al poder, la vivienda deja de ser un derecho irrenunciable de las personas y pasa a ser "un derecho que se adquiere con el esfuerzo y el ahorro" Haramoto, 1988, p. 35.
En los setenta y ochenta, y a medida que se adopta un modelo económico neoliberal, el Estado comienza a cumplir un rol subsidiario respecto de la vivienda social y son empresas privadas las encargadas de encontrar los terrenos para realizar las nuevas construcciones.
Bajo esta lógica es que en 1979 se liberaliza el mercado de suelos, argumentando que con el aumento en la cantidad de terrenos disponibles disminuirían los precios y se haría factible la construcción de más viviendas sociales, hecho que no ocurrió Hidalgo, 2005.
La segregación social que había germinado con las operaciones Sitio fue incrementada fuertemente luego de la liberalización del mercado de tierras.
La especulación que trajo esta medida aumentó considerablemente el valor de los suelos céntricos de la capital, afectando particularmente a las poblaciones informales que se ubicaban en estos terrenos.
Se implementó una política de erradicación de campamentos que desplazó a estas comunidades desde el centro de la ciudad hacia la periferia, concentrando la pobreza en comunas que no contaban con los equipamientos de salud, educación o empleo necesarios para el desarrollo.
Entre 1979 y 1985 se relocalizaron más de 170 mil personas, expandiendo Santiago a un ritmo de 3.000 ha anualmente Hidalgo, 2004.
Durante este tiempo los dirigentes de Villa La Reina fueron perseguidos, las industrias vecinales clausuradas y las organizaciones disueltas San Martín, 1988; Márquez, 2006.
Las pocas casas que quedaban por construir hacia 1973, ubicadas al oriente del conjunto, fueron terminadas individualmente por los pobladores con algo de apoyo de la administración Castillo, 2013, p. 98.
Las migraciones a la capital en búsqueda de trabajo y oportunidades educacionales seguían creciendo durante las décadas de 1970 y 1980.
La formación de nuevas poblaciones informales estaba prohibida y las ciudades eran severamente controladas por militares.
La gente, ante la escasez de viviendas sociales y ante la imposibilidad de establecer campamentos, comenzó a densificar las pequeñas soluciones habitacionales provistas en años anteriores por las operaciones Sitio y demás políticas habitacionales.
Una familia podía recibir en su propiedad a otras dos o tres familias como allegados.
Comenzó una fuerte densificación de los barrios de escasos recursos.
La descrita segregación social seguía aumentando, ahora por hacinamiento, y las necesarias infraestructuras o conexiones con los recursos de la ciudad seguían sin ser construidos.
Villa La Reina no fue la excepción a este proceso de densificación.
Con el tiempo se comenzaron a construir ampliaciones de material ligero en los patios traseros, las que han ido mejorando y se han hecho permanentes. De esta forma y con el paso de los anos, los pobladores originales han ido recibiendo a las familias de sus hijos y otros allegados Castillo, 2013 fig.
23. Los datos socioeconómicos muestran que en Villa La Reina, hacia el año 2002, cerca de un 40 % de los pobladores que seguían viviendo en la villa habían dejado la extrema pobreza para ser parte de la clase media.
De acuerdo a lo investigado por Francisca Márquez, entre los años 2006 y 2009, a partir de las segundas generaciones se han observado procesos de movilidad social y profesionalización, pero quisieron permanecer viviendo en la misma comuna fig.
Ante la urgencia y falta de recursos, la estrategia tras la "Operación Sitio" y Villa La Reina buscaba resolver la crisis de vivienda entregando a las personas lo básico que no podrían obtener por sí solas.
La población viviendo en extrema pobreza y de forma ilegal sería dueÃ±a de un terreno y, ya sin el temor de ser expulsada, podría mejorar progresivamente tanto su vivienda como su entorno urbano.
Si el sitio le era entregado donde ya habitaba, podía mantener las redes sociales y de empleo que había generado anteriormente.
El acceso a los servicios básicos de agua potable y alcantarillado mejoraría la calidad de vida de los pobladores.
El diseño urbano, por sencillo que fuese, mantendría un cierto orden en el desarrollo de los conjuntos, evitando la ineficiencia, insalubridad e inseguridad que suelen tener los asentamientos informales que se generan de forma espontánea United Nations Human, 2003.
Se planificaría además la construcción de equipamientos comunitarios como colegios, canchas deportivas, áreas verdes, zonas comerciales y centros de salud, entre otros, que promoverían el desarrollo social.
El terreno, al estar inserto y conectado con la ciudad, otorgaría la posibilidad a los pobladores de acceder a las oportunidades de empleo que se generan en los centros urbanos.
El proceso de autoconstrucción dotaría de nuevas herramientas profesionales a la población, a la vez que el trabajo colectivo fomentaría la creación de una identidad de barrio, de nuevas redes sociales y de ayuda mutua.
Las grandes migraciones urbanas siguen siendo un problema hoy en día, tal vez no en Chile, pero sí en el resto del mundo.
En la última década las ciudades en Asia, África y Latinoamérica sumaron, respectivamente, 880 mil, 230 mil y 150 mil nuevos habitantes semanalmente United Nations, 2012, p. 29.
Estrategias similares a las de la "Operación Sitio" se continúan implementando en países como Paquistán e India para evitar la formación de poblaciones informales.
Es de esperar que se repliquen los aciertos y no los errores.
1. En 1930 la agricultura daba trabajo al 37,5% de los chilenos. En 1970, luego de la industrialización del área, esta cifra se redujo al 25% de la población.
Por su parte, los campamentos salitreros del norte habían atraído hacia 1920 a más de 65 mil personas, quienes luego de la quiebra de las mineras migraron en su mayoría al centro del país Geisse, 1983.
2. En Río de Janeiro el 20 % de la población vive en favelas actualmente, mientras que las áreas urbanas informales en Caracas y Lima alcanzan el 60 % y 70 % respectivamente Jáuregui, 2009.
3. Las cinco opciones del Plan de Ahorro Popular correspondían a 1 sitios semiurbanizados, 2 sitios con urbanización completa, 3 viviendas básicas de autoconstrucción, 4 viviendas construidas de 45 m² de un piso, y 5 departamentos en edificios de 4 pisos Labadía, 1970, p. 429.
5. El libro El lote 9 x 18 en la encrucijada habitacional de hoy, de Montserrat Palmer y Francisco Vergara, presenta una acabada investigación arquitectónica de las urbanizaciones realizadas por las poblaciones construidas en Santiago entre 1959 y 1988.
6. La reconstrucción más acabada de la historia de Villa La Reina, desde su gestación hasta la década de 2000, es la recopilada por María José Castillo Couve en los cuadernos de investigación de su tesis de doctorado de 2013.
7. El programa de Sitios y Servicios fue promovido y financiado en las décadas de los setenta y ochenta por el Banco Mundial en diversos países en desarrollo en Latinoamérica, África y Asia.
El programa, al igual que la "Operación Sitio", consistía en la provisión de terrenos urbanizados a la población de menores ingresos de cada país.
8. En la Escuela de Arquitectura de la Universidad Católica "los alumnos Enrique Browne, Carlos Buchholtz, Sven Jacob y Nicolás Manase desarrollan el plan en el marco de un seminario académico bajo la supervisión del profesor Nicolás García y el profesor y alcalde Fernando Castillo Velasco" Castillo, 2013, p. 89.
El presente trabajo se desarrolla en una Empresa Constructora de Obras de Ingeniería, con el propósito de aplicar el Cuadro de Mando Integral para el despliegue, seguimiento y control de su rumbo estratégico.
Como resultados se presentan el diseño del Cuadro de Mando Integral con la integración de otras herramientas que enriquecen el tratamiento de sus perspectivas Modelo SERVQUAL, Despliegue de la Función de la Calidad y el Índice de Eficiencia Económica-Financiera; las relaciones causa-efecto para el análisis de los inductores de actuación, a través del mapa estratégico; y la propuesta de indicadores concatenados a los objetivos estratégicos, asociados a metas y con un tratamiento dinámico.
La propuesta que se presenta quedó conformada por 21 indicadores, se comunicó a todos los niveles de la empresa, y se empleó el software "Catalejos", con el desarrollo de tablas comparativas y otros reportes gráficos.
La aplicación del índice de eficiencia financiera mostró un comportamiento económico - financiero estable en la empresa; los modelos de calidad permitieron fortalecer las perspectivas de cliente y de procesos, en aras de elevar las expectativas del cliente externo y contribuir a la mejora de los procesos de la empresa.
El proceso de diseño de la estrategia resulta crítico para el desenvolvimiento de una organización y la obtención del éxito.
Estudios realizados evidencian que sólo el 10% de las estrategias diseñadas se logran implementar, debido a: falta de comunicación; no hacer partícipes de las mismas a todos los trabajadores de la empresa; y, carencia de herramientas de gestión que permitan transformar la estrategia en acciones y resultados del día a día.
Así, surge una de las herramientas más potentes y usadas en la actualidad: el Cuadro de Mando Integral CMI, herramienta de gestión que proporciona los mecanismos necesarios para orientar la organización hacia su estrategia.
La falta de enfoque estratégico, con perspectiva hacia el cliente y en post de la efectividad, es un lujo que ninguna economía puede darse.
Cuba no está al margen de esta problemática y, desde hace más de una década, se comienza a desplegar esta herramienta, articulada con la planificación estratégica, en diferentes sectores de la economía.
El presente trabajo tiene como objetivo el desarrollo de un CMI para el despliegue, seguimiento y control del rumbo estratégico de una Empresa de Construcciones de Obras de Ingeniería, donde el diseño de la estrategia y su implementación son vitales por el largo ciclo de vida de sus proyectos; y porque sirven de base para proyectos de otras empresas.
Se emplea el procedimiento propuesto por Nogueira Rivera 2002, con la integración de herramientas que enriquecen el tratamiento de las perspectivas del CMI: Modelo SERVQUAL, Despliegue de la Función de la Calidad QFD y el Índice de Eficiencia Económica-Financiera Ief.
Como resultados se presenta: el diseño de un CMI para el despliegue del rumbo estratégico de la empresa constructora; las relaciones causa-efecto para el análisis de los inductores de actuación, a través del mapa estratégico; y la propuesta de indicadores concatenados a los objetivos estratégicos de la organización, asociados a metas y con un tratamiento dinámico.
Los creadores del CMI, Kaplan y Norton, comenzaron sus estudios sobre el tema en los años 80, y lo publicaron en su artículo: "El CMI " de Harvard Bussiens Review 1992, donde definen el CMI como: "Un conjunto de indicadores que proporcionan a la alta dirección una visión comprensiva del negocio".
Con el tiempo, y en la medida que el CMI se impone en más organizaciones, se ha convertido en un sistema de gestión integral articulado con la planificación estratégica.
Kaplan y Norton 1996, 1997, 2000, 2001 afirman que el CMI: proporciona a los directivos los instrumentos necesarios para navegar hacia el éxito competitivo, en los entornos complejos modernos; traduce la estrategia y la misión de la organización en un amplio conjunto de medidas de actuación, que proporcionan la estructura necesaria para un sistema de gestión y medición estratégica; es el elemento esencial del sistema de información que sirve de apoyo al sistema de control de gestión en su misión de mejorar su nivel de competitividad en el largo plazo; permite seguir la pista de los resultados financieros en paralelo con la formación de aptitudes y la adquisición de los bienes intangibles que necesitan para un crecimiento futuro.
La actuación de la organización se mide desde cuatro perspectivas equilibradas: las finanzas, los clientes, los procesos internos y la formación y crecimiento.
De esta manera, el CMI traduce la misión y la estrategia en un conjunto de indicadores, de todo tipo, que informan de la consecución de los objetivos e inductores de actuación y contribuye a la revisión permanente de la estrategia.
Identificadas la misión y la visión de la organización, se deben seleccionar los temas estratégicos y elaborar el Mapa Estratégico Kaplan y Norton, 2004; Quesada, 2007 y sus relaciones causa-efecto.
Resulta importante conciliar los objetivos que se pretenden alcanzar y que, verdaderamente, estén en sintonía con la estrategia.
El mapa estratégico muestra la forma en que la estrategia vincula los activos intangibles con los procesos de creación de valor Kaplan y Norton, 2004.
Las empresas innovadoras están utilizando el CMI como un sistema de Gestión Estratégica para gestionar su estrategia a largo plazo.
Se reconocen diversas metodologías para el diseño e ímplementación del CMI, entre ellas: Kaplan y Norton 1992, Amat y Dowds 1998, López 1998, Olve et al. 1999, Biasca 2002, López 2002, Nogueira Rivera 2002, Papalexandris et al. 2005, Vega et al. 2005, Kaizen 2006, González 2006, CETUM Cums Orihuela, 2007, González et al. 2007, Matilla y Chalmeta 2007, Armada Trabas et al. 2008, Soler 2009.
Se decide emplear el procedimiento de Nogueira Rivera 2002, presentado en la Figura 1 y desarrollado a partir de las propuestas de Amat y Dowds 1998, Kaplan y Norton 1999, Fernández 2000, Biasca 2002 y López 2002, por tener como característica distintiva la presencia de 11 variables, de las 12 que están presentes en los procedimientos estudiados, se excluye la formulación estratégica por ser una premisa del procedimiento.
Adicionalmente, se cuenta con aplicaciones satisfactorias del procedimiento en otras empresas del territorio Regueira, 2008; Torres, 2008; González, 2009; Frías, 2010; García, 2010; Pardo, 2010.
La Empresa Constructora de Obras de Ingeniería se constituyó el 1° de abril del 2002, por la resolución ministerial 234/02, pertenece al Grupo Empresarial de la Construcción de Matanzas GECMA, junto a otras dos empresas constructoras de Obras de Ingeniería.
Cuenta con 449 trabajadores: 28 dirigentes, 86 técnicos, 4 administradores, 306 operarios y 25 de servicio.
Brinda servicios de: construcción civil y montaje de nuevas obras, edificaciones e instalaciones; demoliciones y reconstrucciones; reparación y mantenimientos constructivos; elaboración de proyectos y servicios de voladuras; servicios de topografía; dragado, corte y succión de lagunas, ríos, canales y mares; entre otros.
Su producto estrella es el Movimiento de Tierra, certificado por la NC-ISO 9000/04.
La empresa desarrolló la Planificación Estratégica para tres años 2011 al 2013.
Se trabajó con el equipo formado por los directivos de la organización, a través de un proceso de formación - acción, y con las perspectivas definidas por Kaplan y Norton.
Se confeccionó un listado con los 10 objetivos definidos en el ejercicio estratégico y, a través de trabajo en grupo, se llegó al consenso de cambiar dos objetivos:
• Alcanzar una alta rentabilidad, por: alcanzar una alta eficiencia financiera, para evaluar globalmente la perspectiva financiera con el lef.
• Poner al trabajador como centro y protagonista de la organización; por: contar con un capital humano competente y motivado, para evaluar la perspectiva de formación y crecimiento mediante el Gap 6 del modelo SERVQUAL.
Se evalúa a través del lef, para el último trimestre del 2011 y el primero del 2012.
Los pasos para el cálculo de este indicador global son:
De acuerdo al procedimiento de Medina et al. 2011, los indicadores propuestos por Nogueira 2002 y Nogueira et al. 2004, y los intereses de Ia empresa, quedaron seis indicadores: rentabilidad económica, utilización del capital circulante, vulnerabilidad de las existencias, solvencia, liquidez y endeudamiento.
En la Figura 4 se ofrece el comportamiento de los indicadores en los períodos antes señalados, lo cual lleva a la evaluación de los mismos en el procedimiento para el cálculo del lef, cuyo resultado se presenta enla Figura 5.
Se aprecia un comportamiento económico-financiero estable en la empresa, a pesar de la necesidad de trabajar en mejorar los indicadores de: vulnerabilidad de las existencias, liquidez y endeudamiento.
Se utilizó el Gap 5 del StRVQUAL Ver Tabla 1, se procesaron las encuestas de expectativas y percepciones en Caliserv versión 2.0, así como la presentación de las fuentes de mejoramiento, se presentan a continuación:
Los resultados indican que las expectativas del cliente superan sus percepciones -0.351; esperan más que lo que reciben, en particular, en lo referente a la Tangibilidad-1.006 y Ia Fiabilidad -0.436.
Las causas fundamentales de esta insatisfacción, de los clientes externos, se deben a:
• Problemas con: el herramental empleado; la conservación y funcionamiento de los equipos; el arribo de suministros de materiales en tiempo, a las obras; y, los materiales usados no cumplen con las expectativas del cliente.
Se parte de las fuentes de mejoramiento que identifican los clientes externos y se aplica el Despliegue de Ia Función de la Calidad QFD que aparece en la Figura 6.
Estos resultados fueron agrupados, por su correspondencia, en los procesos: Gestión de negocios, Gestión de recursos humanos y Gestión de talleres y equipos.
Se realizó un estudio de mejora de procesos, a partir de la selección de los procesos Diana -aquellos que más inciden en la satisfacción del cliente, el cumplimiento de los objetivos estratégicos y que se puedan recuperar lo más rápido posible-, López, 2009.
Para evaluar el objetivo estratégico Contar con un capital humano competente y motivado, la organización aplica y analiza los Gaps 6 y 7 del SERVQUAL.
Se diseñan planes de formación y/o capacitación, centrados en los resultados que se obtienen en las perspectivas anteriores fundamentalmente en los Cómos arrojados por el QFD, para lograr un personal preparado y motivado, capaz de: potenciar los procesos de la organización; incrementar la satisfacción de los clientes externos; y, contribuir a la salud financiera de la entidad.
Las relaciones de causa - efecto se obtienen de la Figura 2 del mapa estratégico y sirven de base para la selección de los indicadores claves que formarán parte del cuadro de mando integral y que permitirán saber en qué medida se alcanza cada objetivo.
A través de un proceso iterativo, se definieron los indicadores siguientes para cada perspectiva.
Una vez conocidos todos los indicadores de cada objetivo por perspectivas, se procede a implementar el Cuadro de Mando Integral de la entidad objeto de estudio.
En este modelo de Cuadro de Mando Integral se emplea una técnica que se asemeja al funcionamiento de un semáforo sistema de alerta, con la cual se advierte que la empresa se excede en ciertos niveles de peligrosidad, indicándolo con el color rojo; en otros casos, con el color amarillo, si se encuentra en situaciones delicadas de alerta, o lo que es lo mismo, entrando en ciertos niveles de precaución; y con el color verde, cuando no se incurre en los niveles de peligrosidad y precaución, o sea, que la empresa tiene un comportamiento satisfactorio.
Para informatizar el CMI, se empleó el software "Catalejos", desarrollado en Java Estudio Creador 2.1 con base de dato en SQL Server 2000, por la especialista informática de la empresa consultora Conas, MSc Lic. Ana Elena Hernández Esnard.
Esta aplicación funciona en ambiente web, desde un servidor; se puede acceder desde diferentes equipos de la red simultáneamente con distintos niveles de usuario para consultar o modificar los datos de la manera siguiente:
• Usuario: Con derecho a ver la estrategia y el mapa estratégico.
Solo tiene acceso a ver el estado de los indicadores que designe la dirección.
Figura 11.
Foto del software "Catalejos" para el diseño e implementación del CMI en una empresa constructora de obras de ingeniería.
Fuente: Victori 2009
1 Con la metodología empleada se logró el consenso alrededor de los objetivos estratégicos representados en el mapa estratégico; se contribuyó el despliegue, seguimiento y control del rumbo estratégico de la empresa; y se comunicó a todos los niveles, como parte de la cultura organizacional.
Se empleó el software "Catalejos", con el desarrollo de tablas comparativas y otros reportes gráficos.
2 La aplicación del Ief mostró un comportamiento económico - financiero estable en la empresa, a pesar de la necesidad de trabajar en mejorar los indicadores de: vulnerabilidad de las existencias, liquidez y endeudamiento.
3 Con el uso del SERVQUAL y el modelo QFD se fortalecieron las perspectivas del cliente y la de procesos, en aras de elevar las expectativas del cliente externo y contribuir a la mejora de los procesos de la empresa.
Ingeniero Industrial, Unaula.
M.Sc., en ingeniería de sistemas, Universidad Nacional de Colombia.
Escuela Ingeniería de la Organización, Facultad de minas, Universidad Nacional de Colombia, Medellín, Colombia. mdarango@unal.edu.co
Especialista en Docencia universitaria, Universidad Industrial de Santander, Santander, Colombia.
M.Sc., en Desarrollo, Universidad Pontificia Bolivariana.
Escuela Ingeniería de la Organización, Facultad de minas, Universidad Nacional de Colombia, Medellín, Colombia. gperezo@unal.edu.co
La toma de decisiones es posiblemente uno de los aspectos más importantes de aplicación de la matemática en diversas esferas de la actividad humana; esto si consideramos que el primer paso para intentar resolver un problema de toma de decisiones consiste en formular un modelo matemático de un sistema o una situación a analizar.
Sin embargo, en condiciones reales la toma de decisiones es imprecisa debido, al menos en parte, a la incertidumbre que rodea a tales situaciones.
Es así como, si tenemos la intención de hacer modelos matemáticos razonablemente adecuados al mundo real, se debe ser capaz de introducir la incertidumbre en dichos modelos y sugerir medios para el procesamiento de la información imprecisa Pandian et al., 2002.
En la industria, por ejemplo, la imprecisión y la incertidumbre están presentes en la información referida a los tiempos de flujo, la mano de obra, el rendimiento de los materiales, los tiempos de suministro, y así sucesivamente; estos datos, fáciles de definir e involucrar en un modelo como medidas absolutas, son siempre imprecisos debido en parte a información incompleta y a la incertidumbre que pueden generar factores internos y externos.
Por lo tanto, se hace atractivo resolver este tipo de problemas mediante la aplicación de la teoría de conjuntos difusos.
A continuación se hace un RESUMEN de algunos de los trabajos que usan los modelos difusos para la solución de problemas en el campo industrial:
En 1981 Dan B. Rinks empleó reglas lingüísticas del tipo if- then en modelos de planificación agregada; esta técnica fue complementada y mejorada con los trabajos de I. Burhan Turksen Mula, 2004.
Reynoso et al. 2002 presentaron un primer enfoque sobre un MRP II basado en la lógica difusa y la teoría de la posibilidad para el tratamiento de la incertidumbre y la imprecisión de la demanda.
Ben-Arieh et al. 2004 exhibieron un modelo de redes Petri que combina las capacidades de modelación, planeación y evaluación de desempeño para las operaciones de ensamble.
Esta herramienta de modelamiento puede representar los aspectos relacionados con el grado de dificultad asociado a la secuencia de ensambles.
Hop 2006 abordó un modelo de balanceo de línea con tiempo de procesamiento difuso y formuló un método de programación lineal binaria difusa para su solución.
Mula 2006 proporcionó un nuevo modelo de programación lineal, denominado MRPDet, para la planificación de la producción a mediano plazo en un entorno de fabricación MRP con restricciones de capacidad, multiproducto, multinivel y multiperíodo.
Niu y Dartnall 2008 analizaron el modelo Fuzzy-MRP-II, el cual reúne toda la información que permite considerar el conjunto de posibilidades que pueden tener lugar en la realización de los pedidos.
Lan et al. 2008 consideraron una nueva clase de problema de planeación de la producción multiperíodo con niveles de servicio, donde un fabricante tiene un número de plantas y subcontratistas para satisfacer la demanda de sus productos de acuerdo al nivel de servicio exigido por sus clientes.
Arango et al. 2009 reunieron seis modelos de programación matemática difusa aplicados a la planificación de la producción con limitaciones de capacidad; en estos modelos la incertidumbre se considera tanto en la función objetivo como en los parámetros de las restricciones.
En los problemas de programación lineal en escenarios deterministas el objetivo es minimizar o maximizar una función objetivo lineal considerando restricciones lineales.
Sin embargo, en la práctica el tomador de decisiones puede no estar en posición para especificar el objetivo o las funciones de restricción con precisión, pero sí puede definirlas en términos imprecisos.
En tales situaciones es preferible usar programación lineal difusa para obtener mejores resultados de los modelos a través de la flexibilización de la toma de decisiones Pandian et al., 2002.
En el modelo 2, A‾ij, B‾i, C‾j son números difusos, Xi son variables difusas, y las operaciones de suma y multiplicación son operaciones aritméticas difusas; además el símbolo <= denota una desigualdad difusa.
Este modelo supone que tanto la función objetivo como las restricciones pueden incluir números y variables difusas.
Una vez la decisión difusa D es conocida, se puede definir x Є X para ser una solución óptima si µDx = máx. µDx.
donde Z0 es el nivel de aspiración para el valor de la función objetivo y p0 es la máxima violación aceptable del nivel Z0.
De manera similar, las funciones de pertenencia para las restricciones pueden ser definidas como sigue:
Chanas 1983 argumenta que dado el poco grado de conocimiento sobre la región factible difusa, no es fácil establecer el nivel de aspiración Z0 y su tolerancia p0; de modo que sugiere resolver primero el modelo anterior sin considerar la función objetivo como difusa.
Con esta aproximación el problema es transformado en uno de programación lineal paramétrica definido por:
Para todo valor de θ es posible obtener una solución óptima x*θ con el respectivo valor óptimo Z*θ, donde la condición B‾ix*θ≥ 1-θ = α es válida.
Además, para todas las soluciones no nulas existe al menos un i tal que B‾ix*θ= 1-θ .
Por lo tanto, el grado común de satisfacción para las restricciones es el mínimo de B‾ix*θ, definido como B‾cx*θ=miniB‾ix*θ= 1-θ.
Al resolver el modelo 5 por técnicas de programación paramétrica Hillier, 2002 se obtiene el conjunto de soluciones que maximizan la función objetivo dependiendo del parámetro θ Safi et al., 2007.
Esto es, para todo valor de θ se obtiene una solución óptima x*θ con el respectivo valor óptimo Z*θ que satisfaga conjuntamente las restricciones en el grado 1- θ.
Esta solución óptima es presentada al tomador de decisiones, quien elige Z0 y el correspondiente valor de p0.
Con esta información es posible construir la función de pertenencia para la función objetivo:
Por lo tanto, la solución óptima, siguiendo esta metodología, se obtiene tomando xθ* con el valor óptimo zθ*, donde θ* es elegido tal que μDθ* = máx. θ μDθ = máx. θ mín. Z0θ, Bcθ, el cual es el operador mín.
Figura 1. Para este fin Jiménez et al. 2007 usan la t-norma del producto algebraico entre Z0θ y Bcθ para hallar el valor de θ*.
En el siguiente ejemplo práctico se describe más en detalle este proceso.
El principal objetivo del plan de producción es satisfacer la demanda al menor costo posible.
Sin embargo, las previsiones de la demanda no son siempre precisas, lo que en definitiva afecta el funcionamiento de todo el sistema de producción.
Así por ejemplo, al subestimarse la demanda pueden generarse roturas de stock que conllevan pérdidas de ventas, retrasos y, en definitiva, un mal servicio; por otro lado, sobreestimar la demanda puede llevar a tener una gran cantidad de materias primas o productos terminados en inventario.
Es así como se acude a los stocks de seguridad y ajustes de previsiones de la demanda de manera interdisciplinaria; sin embargo, los métodos usados para este fin son en muchas ocasiones subjetivos, por lo que es pertinente usar modelos difusos para la planificación de la producción Arango et al., 2008.
El modelo de programación lineal paramétrica que se propone a continuación tiene como objetivo minimizar los costos totales de un plan de requerimiento de materiales MRP con restricciones de capacidad, multinivel y multiperíodo.
Los costos a ser considerados en el modelo son los de tardanza, almacenamiento, pedido y capacidad adicionada; es necesario aclarar que, para este modelo, sólo se hará uso de los costos marginales, es decir, sólo se incluirán aquellos que pueden cambiar como resultado de las decisiones tomadas; el costo de las materias primas, por ejemplo, no se incluirá, dado que los gastos en este aspecto se hacen con independencia del plan elegido.
Igualmente, en la mayoría de las situaciones pueden excluirse los costos del tiempo regular de trabajo.
Además, al menos en el corto plazo, la planificación de la mano de obra, en cuanto a contrataciones y despidos, tiene poca incidencia en los costos del plan, por lo que puede ser separada del modelo.
La incertidumbre en este caso está referida a las restricciones de balance de inventario y la capacidad disponible, por lo que θ 0≤θ≤1 representa el nivel con que se violan las restricciones de inventario y de capacidad.
Adicional a esta nueva variable, se ha tenido en cuenta cierto nivel de tolerancia p, definido por p y p, los cuales representan, respectivamente, el nivel máximo que puede alcanzar la demanda y la mayor proporción en el que el recurso k puede estar no disponible.
Uno de los conjuntos de restricciones más importantes en el modelo es el grupo de restricciones de los requerimientos de materiales, las cuales están definidas de la siguiente manera:
Tal conjunto de restricciones requiere que la suma del inventario inicial y la producción para cada período debe ser mayor o igual al total de la demanda externa y la demanda para los subensambles usados en los artículos.
La demanda requiere ser satisfecha con lo producido en períodos iguales o anteriores a t - LTi para cada período, dado que el trabajo ha de iniciarse LT períodos antes de que pueda ser usado para satisfacer la demanda.
El producto Ri, j*xj,t anticipa la demanda para el artículo i que resulta cuando es componente de un artículo j; este producto es cero en la mayoría de los casos.
Para permitir pedidos retrasados la restricción anterior también puede tomar valores negativos. Para este fin se define a Ii,t, como el inventario negativo o positivo del producto i en el período t, el cual está determinado por
Partiendo de esta definición, el conjunto de restricciones de balance de los requerimientos de materiales y demanda es reevaluado para permitir que existan retrasos en los pedidos.
Por lo tanto, en vez de usar la expresión
la cual permite una posición negativa del inventario.
Al reemplazar Ii,t, por la expresión que lo define, la restricción requerimiento de materiales y demanda se reduce a:
Si adicional a esto se ha definido a Ii,t como la cantidad de producto i en inventario y Ii,t la cantidad de producto i retrasado en el periodo t, la siguiente restricción debe ser cumplida:
De acuerdo al lado derecho de la ecuación, la capacidad del recurso k puede ser excedida, con el costo que esto conlleva, y de acuerdo a las limitaciones que se tengan la fracción extra del recurso k en el período t es representada como yk,t.
Para analizar la solución de este modelo a través de técnicas de programación lineal difusa a continuación se describe un proceso industrial con la información necesaria para resolver el modelo MRP propuesto.
El proceso de ensamble de vehículos consiste generalmente en tres procesos: armado, pintura y montaje, los cuales se subdividen en varios subprocesos y actividades.
Dentro de estos subprocesos destacamos el proceso de montaje de puertas, que si bien no es el más complejo de todos sí puede llegar a ser representativo dada su importancia en el ensamble final del vehículo.
En la Tabla 2 se muestran las demandas mínima y máxima que se espera obtener en el transcurso de doce semanas del componente de la puerta izquierda.
La explosión de producto y el análisis posterior se realiza sólo para la puerta izquierda, considerando que la puerta derecha posee componentes similares.
En la Tabla 3 se da la lista de materiales correspondiente, donde Sij especifica el padre i, del cual hace parte el componente j S4,11 entonces vidrios -referencia 11-, es componente de sistema de vidrios -referencia 4-, y Rij representa la cantidad del producto hijo i necesario para hacer el producto padre j; también se especifican los plazos de entrega ts en semanas, el inventario inicial Inv, costos de almacenamiento Ca del componente i por semana, costo de pedidos Cp y costo por tardanza del componente i Ct.
Las restricciones de capacidad sólo estarán referidas a la línea de ensamble a la cual pertenece el vehículo seleccionado.
Para el proceso de montaje de puertas esta capacidad se estima en el 15% del total de la capacidad de la línea.
Es así como, si la empresa cuenta con un turno laboral de ocho horas, cinco días a la semana, se tiene un total de 40 horas semanales en la línea de producción, de las cuales 6 estarán destinadas al montaje de las puertas.
Si se considera además que la capacidad promedio de producción de la línea es de 9 vehículos/ hora, el tiempo de ensamble de una puerta es de 1 minuto, o 0.01666 horas/puerta.
La empresa puede usar horas extras para incrementar la capacidad disponible.
El costo de adicionar una hora extra es de $3.800.
Para efectos prácticos, la capacidad de la línea sólo puede ser aumentada un 10% a través de las horas extras.
Por otra parte, definirá a p como el porcentaje en el que la sección de montaje puede no estar disponible, para efectos prácticos p= 0,01, mientras que p está definido por la diferencia entre la demanda máxima y la demanda mínima Tabla 2.
Primer paso: se soluciona el modelo 5 a través de programación lineal paramétrica y se fijan los valores de Z0 y P0.
Para esto el tomador de decisiones puede estar interesado en tener un nivel de satisfacción en el conjunto de restricciones superior a α= 0.4, por lo que se define a Z0 = 18818.023 y p0 = 89.357 Tabla 4.
Para encontrar una solución óptima, con un nivel de aspiración que satisfaga tanto las funciones de membresía de las restricciones como la de la función objetivo, se debe calcular el índice de compatibilidad de cada solución con los niveles de aspiración del decisor Jiménez et al., 2007.
Para encontrar la solución óptima correspondiente debe elegirse θ* tal que μDθ* = máx. θ μDθ = máx. θ mín.
Z0θ, Bcθ. Para este fin Jiménez et al. 2007 usan la t-norma del producto algebraico entre Z0θ y Bcθ para hallar el valor de θ*, de la siguiente manera:
De acuerdo a estos resultados, se observa que con θ*= 0.7 se obtiene el mayor nivel de satisfacción 0.6272 con respecto a la función objetivo:
Si bien el costo en el que se incurre en la solución obtenida con esta metodología es alto en relación con la meta trazada para el plan, al considerar la capacidad y la demanda como valores inciertos los costos pueden ser aún mucho mayores, por lo que el costo del plan Z = 28098.990 es una solución intermedia que equilibra los criterios pesimistas y optimistas del tomador de decisiones, además de significar un nivel de satisfacción cercano al 63% con respecto al menor costo que se podría obtener en condiciones ideales y deterministas.
En la Figura 3 se enseña el conjunto de soluciones para μDθ y se muestra el nivel máximo de satisfacción al que podría aspirarse con una solución difusa.
Debe anotarse que, en la medida en que la información con la cual cuenta el decisor sea más precisa, su nivel de satisfacción será mayor.
Por lo tanto, la utilidad de las metodologías aquí mostradas redunda en la admisión de niveles de incertidumbre asociados en la formulación de los coeficientes y metas implicados en las funciones objetivo, así como en las restricciones y recursos del problema.
Un nivel de satisfacción de 0.62 puede no ser muy atractivo en la planificación industrial; sin embargo, al considerar los factores de incertidumbre inherentes al proceso productivo esta cifra cobra un mayor significado, debido en parte a la simplicidad de su cálculo y a su fácil interpretación.
La metodología aquí presentada es sólo un ejemplo de las diferentes aplicaciones que pueden tener los conjuntos difusos y la lógica difusa para facilitar la toma de decisiones en los procesos de producción.
El paso a seguir es el de llevar estas técnicas a la práctica y validarlas con los resultados que se pueden obtener a través de métodos convencionales con el fin de establecer la forma más apropiada de decidir en entornos inciertos.
Una de las bondades de la metodología expuesta es que la complejidad de un modelo MRP con restricciones de capacidad no se afecta al considerar la vaguedad e imprecisión de alguno de sus parámetros, por lo tanto la programación paramétrica difusa puede llegar a constituirse en una efectiva herramienta de planeación industrial.
Si bien la lógica difusa no es la respuesta a todos los problemas que surgen en los sistemas de producción, sí constituye una herramienta fácilmente entendible y manejable que puede ser usada en la mayoría de los programas de optimización.
Por otro lado, al considerarse funciones de pertenencia más que funciones de probabilidad, se está más acorde con la realidad que presentan las plantas de producción, donde la imprecisión está presente en la mayoría de los procesos de toma de decisiones.
Con la finalidad de describir las características de personalidad del estudiante de la carrera de Cirujano Dentista de la Facultad de Estudios Superiores Iztacala, se aplicó el cuestionario 16 PF a una muestra de 345 estudiantes.
En la norma se encontró que los estudiantes cuentan con la capacidad mental escolar esperada para desempeñarse en sus estudios exitosamente, relacionándose y siendo sociables con los demás de una manera apropiada, confiando en las personas en términos aceptables, siendo flexibles en su comportamiento, mostrándose afirmativos sin ser dominantes y presentando una autosuficiencia adecuada para tomar sus propias decisiones.
Como características positivas se catalogó a los estudiantes como objetivos y prácticos, conservadores y respetuosos de las normas establecidas, con capacidad de tolerar trabajos rutinarios y difíciles.
Sin embargo, son también desobligados e inconstantes y poseen poco autocontrol.
Mujeres y hombres a partir del segundo año de la carrera presentan ansiedad y los hombres, los dos años intermedios, son emocionalmente poco estables y maduros.
Se discuten los resultados a la luz de las características que para esta profesión habría que modificar, así como del fortalecimiento de aquéllas que les permitan desempeñarse en el ejercicio profesional de una manera eficaz en beneficio de ellos mismos y de sus pacientes.
La meta que todo estudiante universitario persigue, y el estudiante de la carrera de Cirujano Dentista no es la excepción, es tener éxito en sus estudios; esto es, terminar cabalmente la carrera, titularse y poder insertarse en el mercado laboral.
El éxito en los estudios depende de factores económicos, personales y psicológicos o emocionales.
El factor económico se refiere a tener los recursos suficientes para poder solventar los gastos de alimentación, transporte, compra de libros y materiales de estudio.
Dentro de los factores personales se encuentran las condiciones de salud, tiempo dedicado al estudio, esfuerzo, dedicación y la capacidad de trabajo.
Dentro de los factores psicológicos o emocionales que influyen de manera positiva o interfiriendo con el rendimiento académico se encuentran la inteligencia, la personalidad, la motivación, las preocupaciones, el estrés, la ansiedad y, en casos extremos, la depresión, demeritando los factores negativos de la salud y la capacidad de concentración en los estudios.
Es de sobra sabido que uno de los factores psicológicos determinantes para el éxito en los estudios a cualquier nivel, desde la enseñanza básica hasta el de estudios superiores, es la inteligencia.
Sin embargo, en las últimas décadas se han desarrollado diferentes aproximaciones teóricas acerca de la inteligencia humana, en las que se reconoce la importancia que los factores emocionales y de personalidad tienen en el comportamiento inteligente.
La Real Academia Española de la Lengua define la personalidad como «diferencia individual que constituye a cada persona y la distingue de otra» y como «conjunto de características o cualidades individuales que destacan en algunas personas».
Etimológicamente, la palabra «personalidad» se deriva de la expresión latina persona, que procede a su vez del griego y significa: mirada, aspecto exterior, apariencia, imagen percibida por los demás, máscara, alrededor del cuerpo en el sentido de vestimenta y todo aquello que sirve para arreglarse con el fin de mostrarse en público y que encuentra en el mundo del teatro su aplicación principal.
Pelechano considera que de la etimología de la palabra personalidad se deduce que se hablaba de persona para referirse a algo extrínseco al ser humano, a la falsa apariencia que escondía la realidad de lo que el ser humano era; de aquí él concluye que se puede comparar a la vida humana con una obra de teatro y entender al ser humano como un actor del teatro de la vida, cuya actuación correspondería a su personalidad.
La personalidad representa aquellas características del individuo que explican los patrones consistentes del comportamiento.
La personalidad incluye cogniciones procesos de pensamiento, afectos emociones, así como conductas abiertas, por lo que la personalidad concierne a las complejas interrelaciones que se dan entre estos procesos cognitivos, afectivos y conductuales en la persona.
Para Cattell, Eber y Tatsuoka, la personalidad se refiere al estilo característico de pensamiento, percepción y acción de una persona durante un periodo de tiempo relativamente largo y ante una amplia gama de situaciones diferentes; ellos descomponen a la personalidad en diferentes rasgos o factores, manifestándose estos rasgos de personalidad en un grupo de actitudes, preferencias, reacciones sociales y emocionales, así como en hábitos; cada rasgo tiene su propia historia y proviene de una complicada interacción entre una disposición heredada y un aprendizaje a partir de experiencias.
Cattell utilizó el análisis factorial para aislar y descubrir los 16 rasgos o factores básicos que componen la personalidad, proponiendo que la relación entre estos factores era aditiva y lineal, conformándose de esta manera en cada individuo la estructura de su personalidad, y pudiendo así elaborarse una descripción completa de ella, desde las reacciones situacionales hasta el mundo de las creencias y valores, pasando por las actitudes, instintos, motivaciones y estilos de vida.
La personalidad de los estudiantes es uno de los factores psicológicos que influyen en su rendimiento escolar; los alumnos de nivel superior en general, y los estudiantes de la carrera de Cirujano Dentista en particular, se encuentran cotidianamente inmersos en situaciones académicas estresantes que necesariamente tienen que enfrentar y saber manejar, tales como evaluaciones, realización de tareas, trabajos y exposiciones, además de la responsabilidad de una alta exigencia de atención y concentración en su actuación con los pacientes.
Sin duda su desempeño académico está mediado por sus características de personalidad; por tanto, consideramos que determinar sus características de personalidad nos puede proporcionar datos relevantes para comprender mejor su desenvolvimiento académico.
En lo que se refiere al perfil profesional del cirujano dentista egresado de la Universidad Nacional Autónoma de México UNAM, las facultades de la UNAM que imparten la carrera plantean su perfil profesional de la siguiente manera:
• Para la Facultad de Odontología, en su plan de estudios aprobado por el H. Consejo Universitario el 16 de julio de 2003, el cirujano dentista «Es el profesional responsable de la salud bucal, que contribuye a la preservación y restitución del estado de salud general de individuos y comunidades, para lo cual aplica principios científicos y técnicos con sensibilidad y comprensión por los problemas humanos».
• Por su parte la Facultad de Estudios Superiores Zaragoza, en su plan de estudios aprobado por el H. Consejo Universitario el 8 de diciembre de 1997, establece: «Concebimos al Odontólogo como el experto profesional capaz de abordar el proceso salud-enfermedad del sistema estomatognático de manera integral, a través del trabajo multi- e inter disciplinario del conocimiento teórico y aplicado, que le permite desarrollar la práctica profesional integradora en sus tres dimensiones: producción de conocimientos, producción de servicios y formación de recursos humanos».
• Finalmente, para la Facultad de Estudios Superiores Campus Iztacala FESI, el plan de éstudios aprobado por el H. Consejo Universitario el 12 de marzo de 1993 menciona que «El Cirujano Dentista es un profesional del área de la salud encargado de la atención de los padecimientos estomatológicos, con énfasis en aquellos problemas de relevancia epidemiológica en el país, mediante acciones de tipo preventivo, terapéutico y rehabilitatorio, con una formación científica, técnica, humanística y crítica».
• Desarrollará actividades dirigidas a la prevención, fomento, restauración y mantenimiento de la salud bucal de los individuos y la comunidad.
• Poseerá conciencia ética de su quehacer profesional y de su responsabilidad con la comunidad a la que sirve en función del crecimiento personal y colectivo de la odontología.
• Realizará su labor profesional dentro de los valores éticos, morales y legales que sustentan el ejercicio de la odontología.
• Realizará un servicio social comunitario en el que sea capaz de integrar y aplicar los conocimientos y habilidades adquiridos a lo largo de su formación profesional.
• Será un miembro del equipo de la salud capaz de promover, prevenir, conservar, diagnosticar, rehabilitar y controlar íntegramente el proceso salud-enfermedad del sistema estomatognático ofreciendo a la comunidad una atención oportuna.
Como podemos ver, la meta última de la carrera de Cirujano Dentista es preservar y restituir la salud bucal con formación científica y técnica, además de contemplar en la formación de los alumnos valores, como la comprensión, sensibilidad y humanismo.
Congruente con lo anterior, el objetivo de esta investigación fue describir las características de personalidad de los estudiantes de la carrera de Cirujano Dentista de la FESI, con la finalidad de detectar y fortalecer aquellas características que son idóneas para desenvolverse satisfactoriamente en su profesión a futuro y, en caso contrario, emprender acciones tanto preventivas como correctivas.
Población: La muestra del estudio fue seleccionada por estratos y la integraron 345 estudiantes del primero al cuarto año de la carrera de Odontología, el 15.33% de la población total, 235 mujeres 68.12% y 110 hombres 31.88%.
Esta muestra a su vez estuvo compuesta por 97 alumnos del segundo semestre, 92 alumnos del cuarto semestre, 83 alumnos del sexto semestre y 73 del octavo semestre Cuadro I y Figuras 1 y 2.
La muestra se conformó seleccionando ocho grupos del turno matutino 2 por cada semestre estudiado y cuatro del turno vespertino, debido a que son más grupos en el turno matutino que en el vespertino.
Si bien esta muestra no fue elegida aleatoriamente, creemos que el porcentaje estudiado 15.33% es considerable, amén de que en la muestra se seleccionaron al menos un grupo de cada una de las ocho clínicas odontológicas pertenecientes a la FES Iztacala a partir del segundo año; sin embargo, no podemos considerarla como representativa de estudiantes de la carrera, sino como una muestra muy aproximada de la población.
A cada uno de los grupos seleccionados se les aplicó, de manera colectiva en su salón de clases y previa autorización de su profesor y de los mismos alumnos, el cuestionario de 16 Factores de Personalidad 16 FP de Cattell, Eber y Tatsuoka, indicándoles que sus respuestas serían anónimas, por lo que no tendrían que poner nombre en las hojas de respuesta.
Una vez aplicado el instrumento, se procedió a calificarlo y a ingresar los datos en la computadora para, a través del programa SPSS v. 15, obtener los promedios para cada uno de los rasgos por sexo y por semestre cursado, y posteriormente realizar la descripción y el análisis de los resultados.
Instrumento: Para evaluar personalidad, elegimos el cuestionario de 16 Factores de Personalidad 16FP.
El 16 FP es un cuestionario que evalúa la personalidad, el estilo característico de pensamiento, percepción y acción de una persona durante un periodo de tiempo relativamente largo y ante una amplia gama de situaciones diferentes, a través de 16 rasgos o factores.
Estos rasgos de personalidad se manifiestan en un grupo de actitudes, preferencias, reacciones sociales y emocionales, así como en hábitos.
1 Es una prueba cuantitativa para medir la personalidad, por lo que se puede utilizar de manera colectiva para obtener un perfil de personalidad del estudiante de Odontología.
2 Cattell, en la elaboración de su cuestionario, establece una posición de continuidad entre lo normal y lo anormal, esto es, que la normalidad y la anormalidad representan dos polos de un continuo cuya diferencia es de grado, de cantidad y no de cualidad, por lo que el diagnóstico categorial psiquiátrico no posee utilidad en su teoría de la personalidad; consideramos así que el 16 FP mide personalidad sana, y es la combinación de los diferentes rasgos lo que puede dar una categorización de patología.
3 Cattell, Eber y Tatsuoka establecen que el instrumento tiene buena capacidad predictiva en relación con el criterio de la vida diaria, apoyando esta aseveración en investigaciones entrelazadas a través de 25 años; además, existen normas para México que nosotros hemos empleado satisfactoriamente a lo largo de 16 años en la Unidad de Evaluación Psicológica Iztacala, en los últimos cinco, en la evaluación de los aspirantes a ingresar a las Especialidades de Ortodoncia y Endoperiodontología de la FES Iztacala y, durante dos años, a los médicos aspirantes a las diferentes especialidades del Instituto Nacional de Pediatría, reportándose buen poder predictivo.
Los 16 rasgos que evalúa la prueba se aprecian en el cuadro II.
Cada rasgo o factor se califica en una escala normativa de 1 a 10 decatipos, correspondiendo, en la evaluación individual, los decatipos 1, 2 y 3 al polo negativo del factor 15.9% de la población con las puntuaciones más bajas y los decatipos 8, 9 y 10 al polo positivo 15.9% de la población con las puntuaciones más altas; los decatipos 4, 5, 6 y 7 representan puntuaciones intermedias las que obtienen el 68.2% de la población.
Sin embargo, como esta evaluación es colectiva y se tomaron puntuaciones en decatipos promediadas por sexo y año cursado,se consideraron como puntuaciones intermedias los decatipos 5 a 6.99, los decatipos de 1 a 4.99 como polo negativo y los decatipos 7 a 10 como polo positivo.
A continuación presentamos los resultados encontrados al aplicar el 16 PF a la muestra estudiada.
En primer lugar presentamos aquellos factores que se encontraron en puntuaciones intermedias de manera global; enseguida analizaremos los datos por grado escolar, describiendo las características de personalidad de hombres y mujeres y haciendo una comparación entre ellos; finalmente haremos una comparación global de los datos de todos los hombres y todas las mujeres a través de los diferentes años lectivos.
En el cuadro III se presentan los decatipos promedio obtenidos en cada uno de los 16 factores por grado escolar, tanto en los hombres como en las mujeres.
En toda la muestra estudiada, se encontraron en la norma los factores A expresividad emocional, B inteligencia, E dominancia, H sociabilidad, L confianza y Q2 autosuficiencia.
Estos factores caracterizan a los estudiantes de Odontología, como era de esperarse, con una inteligencia y una capacidad mental escolar adecuadas para desempeñarse en sus estudios y profesión.
Se relacionan con los demás de una manera apropiada, siendo participativos y en general presentando buen carácter, no siendo ni reservados o fríos ni demasiado afectuosos o complacientes, mostrando una sociabilidad igualmente adecuada, no mostrando timidez o retraimiento pero tampoco siendo sociables en extremo, con tendencia al exhibicionismo; asimismo, tienen confianza en las personas en términos aceptables, no siendo demasiado confiados pero tampoco desconfiados y suspicaces con las personas que tratan, no pretendiendo ser dominantes y tercos en su relación con los demás pero tampoco sumisos ni dóciles, siendo flexibles en su comportamiento y mostrándose afirmativos de una manera adecuada.
Finalmente, no son dependientes de los demás ni poco autosuficientes, pero tampoco individualistas a tal grado de no aceptar el consejo y ayuda de los demás, sino adecuadamente autosuficientes para tomar sus propias decisiones.
En seis de las ocho submuestras se encontraron en la norma los factores F impulsividad e I emotividad, lo cual significa que, en general, los estudiantes de Odontología no se muestran demasiado prudentes y cautelosos hacia la vida pero tampoco actúan de manera precipitada y despreocupada; asimismo, presentan una sensibilidad adecuada, sin ser poco sentimentales y severos pero tampoco demasiado sensibles y emotivos.
Finalmente, en cinco de las ocho submuestras se encontró el factor C estabilidad emocional en la norma, que caracteriza que la mayoría de los estudiantes poseen la suficiente estabilidad emocional para enfrentarse y adaptarse de manera apropiada a la realidad, teniendo una adecuada tolerancia a la frustración y no permitiendo que sus necesidades emocionales obscurezcan la realidad, evitando de esta forma las dificultades y solucionando de manera adecuada sus problemas.
En el primer año de la carrera, el perfil compartido por hombres y mujeres es G-M-N-O-Q1-, que significa que los estudiantes de Odontología de este ciclo son conservadores y respetuosos de las ideas y normas establecidas, pudiendo permanecer en condiciones difíciles y tolerando trabajos rutinarios; son objetivos y prácticos, con preocupaciones reales, con una orientación práctica del «aquí y el ahora», interesándose en los hechos tal cual existen en el momento; son también muy francos y poco diplomáticos así como seguros de sí mismos; sin embargo, son desobligados e inconstantes.
En este ciclo, los hombres se caracterizan por ser más inteligentes y con mayor capacidad mental escolar B+ que las mujeres, presentando ellas poco autocontrol y fuerza de voluntad Q3-.
En el segundo año, el perfil compartido es C-F+G-M-N-Q3-Q4+.
Al igual que el año anterior, son objetivos y prácticos, con preocupaciones reales; son también muy francos y poco diplomáticos y siguen siendo desobligados e inconstantes; además, este ciclo los presenta como impetuosos e impulsivos, actuando de manera precipitada y despreocupada, con poco autocontrol y fuerza de voluntad; generan una amplia gama de alternativas pero rara vez las llevan a la práctica, actuando de acuerdo a lo primero que se les ocurre, no siendo capaces de llevar a cabo acciones aun sabiendo qué hacer para solucionar un problema.
En este año se presentan como emocionalmente poco estables y maduros, con poca tolerancia a la frustración y evadiendo sus responsabilidades, además de presentar alta tensión y ansiedad.
Los hombres siguen siendo más inteligentes y con mayor capacidad mental escolar B+ que las mujeres, así como muy seguros de sí mismos O-, y las mujeres continúan siendo conservadoras y respetuosas de las ideas y normas establecidas, pudiendo permanecer en condiciones difíciles y tolerando trabajos rutinarios, además de seguir teniendo una orientación práctica del «aquí y el ahora», interesándose en los hechos tal cual existen en el momento.
En el tercer año, el perfil compartido es G-M-Q1-Q3-Q4+, que los caracteriza como conservadores y respetuosos de las ideas y normas establecidas, pudiendo permanecer en condiciones difíciles y tolerando trabajos rutinarios; son objetivos y prácticos, con preocupaciones reales, con una orientación práctica del «aquí y el ahora», interesándose en los hechos tal cual existen en el momento; sin embargo, son desobligados e inconstantes y poseen poco autocontrol y fuerza de voluntad, no siendo capaces de llevar a cabo acciones aun sabiendo qué hacer para solucionar un problema, además de seguir presentado alta tensión y ansiedad.
Los hombres siguen siendo francos y poco diplomáticos, seguros de sí mismos, aunque emocionalmente poco estables y maduros, a diferencia de las mujeres, que ya poseen la suficiente estabilidad emocional para enfrentarse de manera realista a los problemas y frustraciones; en este semestre y el siguiente, los hombres ya no se presentan como más inteligentes que las mujeres, sino que se encuentran en condiciones de igualdad.
Finalmente, en el último año de la carrera, el perfil compartido de los estudiantes de Odontología es G-M-O-Q1-Q3-, que los define como seguros de sí mismos, conservadores y respetuosos de las ideas y normas establecidas, pudiendo permanecer en condiciones difíciles y tolerando trabajos rutinarios; siguen siendo objetivos y prácticos, con preocupaciones reales, con una orientación práctica del «aquí y el ahora», interesándose en los hechos tal cual existen en el momento.
Hay que destacar que ya en este último año de la carrera, tanto hombres como mujeres se encuentran en la norma en el factor C, esto es, ya poseen la suficiente estabilidad emocional para enfrentarse de manera realista a los problemas y frustraciones, encontrándose bien adaptados; sin embargo, continúan siendo desobligados e inconstantes, además de presentar poco autocontrol y fuerza de voluntad.
Los hombres en este año son más sensibles y emotivos y continúan siendo muy francos y poco diplomáticos, y las mujeres siguen presentando tensión y ansiedad.
Hay que destacar que, teniendo en cuenta el género, las mujeres de todas las muestras estudiadas son conservadoras y respetuosas de las ideas y normas establecidas, pudiendo permanecer en condiciones difíciles y tolerando trabajos rutinarios; son también objetivas y prácticas, con preocupaciones reales, con una orientación práctica del «aquí y el ahora»; sin embargo, son desobligadas e inconstantes y poseen poco autocontrol y fuerza de voluntad.
A partir del segundo año de la carrera, presentan tensión y ansiedad; sólo la primera mitad de la carrera son demasiado francas y poco diplomáticas; al iniciar los estudios son seguras de sí mismas, los siguientes dos años se encuentran en la norma en este factor, y en el último año de la carrera vuelven a sentir seguridad y confianza en sí mismas.
Los hombres, en todas las muestras, son objetivos y prácticos, con preocupaciones reales, siendo muy francos y poco diplomáticos, además de presentarse como muy seguros de sí mismos, aunque también son desobligados e inconstantes; los tres últimos años poseen poco autocontrol y fuerza de voluntad, aun cuando el primer año y los dos últimos se caracterizan por ser conservadores y respetuosos de las ideas y normas establecidas, pudiendo permanecer en condiciones difíciles y tolerando trabajos rutinarios.
La primera mitad de la carrera se presentan como muy inteligentes, poseedores de alta capacidad mental escolar; los dos años intermedios, además de ser emocionalmente poco estables y maduros, también presentan tensión y ansiedad, y los dos últimos años se presentan como sensibles y emotivos.
Existen dos factores que se presentan a lo largo de toda la carrera, tanto en hombres como en mujeres, y que podríamos decir que son las características de personalidad del estudiante de Odontología: G-M-, que los definen como muy objetivos y prácticos, con preocupaciones reales, aunque desobligados e inconstantes; por otra parte, existen otros dos factores que se presentaron en siete de las ocho submuestras: Q1-Q3-, que los caracterizan como conservadores y respetuosos de las ideas y normas establecidas, con capacidad de tolerar trabajos rutinarios y difíciles, aunque poseedores de poco autocontrol y fuerza de voluntad.
Los estudiantes de la carrera de Cirujano Dentista necesitan poseer determinadas características indispensables para su futuro desarrollo profesional, ya que su trabajo es prioritariamente con personas; dentro de ellas, en el estudio realizado se encontró que son sociables y se relacionan de manera adecuada con las personas, confiando en ellas de manera aceptable, no siendo dóciles pero tampoco dominantes, y siendo lo necesariamente autosuficientes como para tomar decisiones propias, aunque no a tal grado de no aceptar un consejo u observación; asimismo, poseen la inteligencia requerida para terminar con éxito sus estudios.
Otras características idóneas que les ayudarán en su desenvolvimiento laboral es que la mayoría de los estudiantes muestran estabilidad emocional, son objetivos y prácticos, con preocupaciones reales, además de conservadores y respetuosos, pudiendo explicarse lo anterior en gran medida por el tipo de formación y modelaje que reciben de sus profesores.
Al inicio de la carrera llama la atención que los hombres tienen poca estabilidad emocional, poca tolerancia a la frustración y evaden responsabilidades, aunque en los últimos años alcanzan la madurez necesaria, atributo importante para los profesionales de la salud.
Quizá una combinación de la edad 21 años cuando menos, la experiencia de un año de trato con pacientes, estar a la mitad de la carrera y más próximos, por lo tanto, a enfrentar los retos de terminarla, titularse e insertarse en el mundo laboral, sea lo que contribuye a que los alumnos alcancen esta madurez emocional.
Sin embargo, consideramos que no deberíamos esperar pasivamente a que por sí solos «mejoren con el tiempo», sino que habría que empezar a trabajar desde el inicio de la carrera para que, desde estudiantes, los futuros odontólogos sean emocionalmente estables y maduros, enfrentándose a los problemas y manejando las frustraciones de una manera adecuada, ajustándose a los hechos, evitando las dificultades, participando activamente en la solución de sus problemas y no permitiendo que sus necesidades emocionales enturbien la realidad, lo cual a futuro los beneficiará tanto a ellos mismos como a los pacientes que estén a su cargo.
Otras características encontradas que resultan poco favorables es que son desobligados e inconstantes y que presentan poco autocontrol; quizás esto se deba a que los alumnos tienen otras prioridades antes que los estudios, y los profesores hemos encontrado difícil que cumplan con las tareas encomendadas en tiempo y forma, sobre todo en aquellas materias básicas que los alumnos no valoran por no encontrarles aplicación inmediata.
Asimismo, otra característica de las mujeres es que en un principio son muy francas y poco diplomáticas favorablemente cambian al final para bien, ya que tienen que tratar con pacientes, siendo esto muy importante sobre todo al revelar un diagnóstico o explicar las recomendaciones al paciente o familiares del mismo.
Las mujeres a partir del segundo año presentan tensión y ansiedad; esto puede estar relacionado con el cambio, al pasar a la clínica en tercer semestre y la presión para atender determinado número de pacientes para cumplir con los trabajos que les solicitan sus profesores, pudiéndose resolver este punto haciendo campañas con volantes o vía internet para promover sus servicios; puede ser, además, que las mujeres lo somaticen más que los hombres, porque a esta preocupación se agreguen otras como sus obligaciones en casa o hasta tener que trabajar debido a lo costoso de la carrera.
Una propuesta es que, conjuntamente con las materias curriculares, se impartan a los alumnos talleres sobre cómo establecer estrategias para ser más responsables, tener más autocontrol y disminuir la ansiedad.
Introducción
Las plantaciones de Pinus caribaea Morelet var. caribaea W. H. Barret et Golfari son la superficie que mejor representa el patrimonio forestal en la provincia de Pinar del Río, donde el manejo y el aprovechamiento maderable inciden sobre la biodiversidad; las aves, en particular, son el grupo de vertebrados más numeroso tanto en los bosques naturales como en las plantaciones.
Los estudios faunísticos en el Parque Nacional Viñales han sido pocos con respecto a la fauna y su relación con la vegetación; no obstante, desde el siglo XIX, este lugar ha llamado la atención de los naturalistas foráneos y nacionales por constituir un sitio de gran riqueza y variedad de especies .
En Cuba se tienen registradas 371 especies silvestres, que pertenecen a 208 géneros, 63 familias y 21 órdenes.
Los taxa terrestres suman 217; 69 se asocian con aguas dulces y 83 con aguas marinas; de ellas, 28 son endémicas, las que constituyen 13.1 % de la avifauna cubana .
Varios investigadores se han dedicado a investigar las comunidades de aves que habitan los ecosistemas de pinar en diferentes regiones: estudió la estructura de 10 sistemas avifauna - vegetación de tres pinares; se enfocaron en las aves de plantaciones de Pinus halepensis Miller en el sureste de España, en relación con la composición y estructura de la vegetación; evaluaron el hábitat asociado a las aves y desarrollaron indicadores ambientales a nivel de comunidad, en 197 cuadrantes en bosques de pino de Georgia a Virginia Estados Unidos de América, a través de un gradiente de perturbación antropogénica.
A pesar de que P. caribaea var. caribaea conforma una buena parte de la vegetación del Caribe, es poco lo que se ha trabajado en relación a su avifauna .
Un trabajo pionero es el de , quien estudió el uso del recurso para las especies de aves en una plantación de Pinus caribaea Morelet en Puerto Rico, y recomendó para la mejora de sus hábitats el mantenimiento de un sotobosque diverso y de los árboles nativos.
En este contexto, en Cuba se han llevado a cabo varios trabajos en los pinares. realizaron 13 conteos de dichos animales con el fin de determinar la abundancia de cada taxon y su diversidad en la asociación forestal de sabanas blancas en la Isla de la Juventud.
en 24 ocasiones cuantificaron las existencias de aves entre el 7 y el 15 de marzo de 1988, en la Zoilita, Sierra de Cristal.
La abundancia relativa para bosques de pinos fue de 54.3 individuos ha, mientras que en sitios ocupados por vegetación de alta variabilidad ecológica se observaron 70 ejemplares ha. hicieron un estudio de la estructura de las comunidades de aves que habitan en 216 ha de bosque de P. caribaea, de 25 años de edad, en el que aplicaron el método de Itinerario de Censo.
Detectaron 28 especies, 22 residentes permanentes 78.5 % y seis migratorias 21.4 %; las agruparon en 17 gremios; de las especies residentes permanentes, cinco son endémicas 22.7 % y nueve consideradas endémicas a nivel subespecífico 40.9 %.
estudiaron las comunidades de aves terrestres en 34 áreas de muestreo de 10 localidades de Cuba; para ello utilizaron los métodos de Transecto Lineal, Parcela de Conteo y captura con redes ornitológicas.
Determinaron la estructura y composición de las formaciones vegetales mediante el método de parcela de vegetación; sus resultados indican que las variables estructurales que más influyeron en la ordenación de los hábitats y en las poblaciones de las aves son la cobertura del dosel, la cobertura del suelo y el volumen del follaje.
realizó una investigación en cinco ecosistemas Bosque de Galería, Semideciduo de Mogote, Xerófilo de Mogote, Pinar y Encinar en el Valle de San Andrés, perteneciente a la EFI La Palma; se usó el método de Recuento por Punto sin Estimación de Distancia propuesto por para las aves del Caribe.
En los pinares se identificó un total de 50 especies de estos organismos, incluidas en 10 órdenes y 63 familias; ocho son endémicas a nivel específico y 13 a nivel subespecífico.
realizaron un trabajo sobre la dinámica espacio-temporal de la abundancia, diversidad y usos de recursos sustratos y estratos de la vegetación de dos ensambles de aves en pinares, localizados en la Reserva Florística Manejada San Ubaldo Sabanalamar, Pinar del Río.
Hasta el momento no se ha abordado la posible asociación entre las características dasométricas de Pinus caribaea y las comunidades de aves en Cuba.
Por lo tanto, el objetivo general del estudio que se describe a continuación fue evaluar la relación de las aves con la altura, la densidad y el área basal, en una plantación de esta especie y, específicamente, determinar grupos funcionales gremios tróficos, abundancia y diversidad de las aves.
Materiales y Métodos
La zona de estudio se ubica en el Parque Nacional Viñales PNV, municipio Viñales, Provincia Pinar del Río; comprende 1 510 ha, de las cuales 1 120 ha pertenecen a las áreas núcleo y 3 890 ha corresponde a la zona de amortiguamiento, ocupa la porción centro-oriental de la Sierra de los Órganos.
Se extiende de NE a SO, con un ancho máximo de 8 km y un mínimo de 2.5 km, y abarca un total de 15 010 ha, sin incluir 920 ha pertenecientes a los cayos adyacentes, lo cual representa 6 % del total de la Provincia.
La investigación se realizó en una plantación de Pinus caribaea, en la localidad del Moncada a 23 km del pueblo de Viñales, en elevaciones donde la vegetación que predomina la conforman los pinos, que se desarrollan sobre suelos muy pobres y erosionados Figura 1.
El régimen de temperaturas varía de 22 °C a 24 °C temperatura media en el período invernal y de 25 °C a 27 °C temperatura media en el período estival.
El acumulado promedio de lluvia es de 1 600 a 1 800 mm año.
La humedad relativa media anual oscila entre 90 y 95 % 07:00 h y 65-70 % 13:00 h.
El inventario de aves se llevó a cabo con el método de Parcelas Circulares de radio fijo; se definieron 30 puntos de conteo con diámetro fijo de 25 m a una distancia de 150 m uno de otro y 10 min de observación en las primeras horas de la mañana, entre las 07:30 y 1:30 h, de enero a mayo de 2015.
Las aves censadas se agruparon en órdenes y familias, en correspondencia con los criterios de y la clasificación por grupos tróficos, de acuerdo a los de .
El muestreo de la vegetación se hizo en abril y mayo en las mismas parcelas utilizadas para el conteo de aves, para determinar la relación entre las variables de la vegetación y de las aves detectadas.
Los parámetros estructurales de la vegetación que se calcularon fueron:
Densidad de árboles da = árboles ha = Número de individuos por especie arbórea por estado fenológico
Diámetro de los árboles a la altura de 1.30 m DAP m = Todos los árboles se ubicaron por clases de diámetro
Altura del dosel m = Promedio de las alturas m de los árboles de la parcela
Para comparar la abundancia y riqueza entre parcelas y meses se utilizó la prueba no paramétrica de comparación de rangos de Kruskal Wallis, se determinó la correlación entre la riqueza de especies y las variables dasométricas mediante la matriz de correlación no paramétrica de Rho Spearman.
Para identificar la incidencia de las variables dasométricas sobre la composición de las especies ornitológicas se realizó un análisis de correspondencia canónico.
Se utilizó el paquete estadístico SPSS versión 15.0.
Resultados y Discusión
El total de especies de aves censadas fue de 41, las cuales se agruparon en nueve órdenes y 16 familias.
En el mes de enero se observó el mayor número con 35 y en mayo el menor con 27.
En las comparaciones entre los meses existió diferencia significativa en la riqueza Cuadro 1, debido que el estudio se llevó a cabo durante los períodos invernal y primaveral comprendido de enero a mayo: los resultados coinciden con los hallazgos de y en investigaciones realizadas en la península de Guanahacabibes; con los de , en la Empresa Forestal Integral EFI La Palma, y con los de en la EFI Minas de Matahambre.
El menor avistamiento se realizó en los meses de enero y febrero con 222 y 224 individuos, respectivamente, y los más altos en marzo y abril con 273 y 261, cuando se observó a muchas de las especies de aves en el cortejo y apareamiento; en mayo se reconocieron varios nidos en el área Figura 2.
El orden Passeriformes reúne a 50 % del total de las familias presentes, de las cuales las mejor representadas fueron Parulidae con 19.5 %, Columbidae con 14.6 % y Tyranidae con 9.7 %.
Los valores concuerdan con los obtenidos en los estudios de ; ; ; ; y .
Las especies se agruparon en 21 gremios tróficos, lo que suma 62 % de los registrados por ; predomina el insectívoro de follaje por espigueo con 12.1 % y granívoro de suelo con 9.7 %. citan porcentajes parecidos en ocho formaciones arbóreas del territorio nacional, y Sánchez 2007 en pinares naturales de Pinus tropicalis Morelet Figura 3.
En la Figura 4 se observa el comportamiento medio de la abundancia y la riqueza por parcela en el período estudiado; la parcela 1 es la que presenta los valores más grandes, lo que puede explicarse por una menor densidad de pino y la existencia de un mayor número de otros taxa arbóreos como Abarema obovalis A. Rich.
Barneby & J. W. Grimes con flores, las cuales son llamativos para los insectos, Davilla rugosa Poir; y especies de la familia Melastomataceae que estaban en fructificación.
En las parcelas de la 8 a la 12 se registraron la abundancia y riqueza más bajas, lo que responde a una densidad superior de árboles de menor altura, con un sotobosque herbáceo compuesto, esencialmente, por los helechos Odontosoria sp. y Urechites luteus L. Britton, que no aportan frutos y en el que rara vez fueron avistadas las aves.
En contraste, en las parcelas de la 13 a la 23 la abundancia y la riqueza tienen un buen comportamiento, algo semejante a lo ocurrido en la parcela 1, pero en este caso, además de la baja densidadarbórea, con un gran número de especies vegetales en el sotobosque tales como Byrsonima coriacea Sw.
Britton., Clusia rosea Jacq. y Gouania poligama Jacq.
Urb., que les brindan alimentos a las aves.
En los estadísticos de contraste, las comparaciones entre parcelas evidenciaron diferencias significativas de la abundancia y la riqueza, lo que está determinado por la densidad de los árboles, la altura promedio en las parcelas y la abundancia de especies vegetales Cuadro 2.
La información coincide con los registros de .
En el Cuadro 3 se advierte que las correlaciones del área basal con la abundancia y la riqueza de aves es baja, pero significativa a un intervalo de confianza de 99 %, lo que está influenciado por la relación matemática entre la altura y el área basal, además de que muchas especies de aves se distribuyen en los estratos superiores del arbolado en diferentes épocas del año, como Tyrannus caudifaciatus d'Orbigny, 1839 y Turdus plumbeus Linnaeus, 1758, a pesar de que muchas veces forrajean en el suelo.
Por su parte, la densidad de árboles muestra una correlación baja e inversa con la abundancia y riqueza de especies, lo cual se pudiera explicar por los taxa de aves que necesitan menor densidad de árboles, mayor espacio para efectuar su vuelo y la búsqueda de sus alimentos.
La altura promedio tiene una correlación positiva, con la abundancia y riqueza de las aves y está determinada por algunas especies que se encuentran en árboles altos para su alimentación, como son los representantes del gremio trófico insectívoro de tronco y follaje por espigueo y los insectívoros perforadores de tronco.
En la Figura 5 se observa cómo la variable densidad muestra mejor asociación con las aves en el cuadrante 2 con las especies: Mniotilta varia Linnaeus, 1766 bij trepa, Teretistris fernandinae Lembeye, 1850 chillina, Cyanerpes cyaneus Linnaeus, 1766 aparecid, Chlorostilbon ricordii Gervais, 1835 zunzún, Setophaga palmarum J. F. Gmelin, 1789 bij común, Tyrannus dominicensis J. F. Gmelin, 1788 pitirre y Myiarchus sagrae Gundlach, 1852 bobito, en particular, las dos últimas; este resultado es atribuible a su forma de vuelo, que demanda más espacio para capturar el recurso alimento, y las otras, lo que necesitan es más densidad para capturar insectos.
En el cuadrante 3 en el que se relacionan el área basal y la altura, las aves que se vinculan con estas variables son Spindalis zena Linnaeus, 1758 cabrero, Setophaga pityophila Gundlach, 1858 biji pinar, Mniotilta varia bij trepa, Priotelus temnurus Temminck, 1825 tococoro, Melanerpes superciliaris Temminck, 1827 carpi ja y Xiphidiopicus percussus Temminck, 1826 carpi ve.
Los taxa que se estudiaron y mostraron asociación fueron mayoritariamente insectívoros.
Conclusiones
La composición taxonómica de las comunidades de aves asociadas al área de estudio estuvo compuesta por nueve órdenes, 16 familias y 41 especies.
El orden Paseriformes y la familia Parulidae fueron los mejores representados.
Los gremios tróficos más abundantes fueron el insectívoro de follaje por espigueo con 12. 1 % y el granívoro de suelo con un 9.7 %.
Las aves presentan mayor relación con la densidad y el área basal y menor con la altura promedio del arbolado.
Conflicto de intereses
Los autores declaran no tener conflicto de intereses.
Contribución por autor
Sael Anoi Báez Pérez: trabajo de campo, levantamiento de las parcelas y punto de conteos, monitoreo de las aves, estudio de vegetación, procesamiento de los datos y análisis de los resultados y redacción del documento; Leyanis Pintado Martínez: trabajo de campo, levantamiento de las parcelas y punto de conteos, monitoreo de las aves, estudio de vegetación y caracterización del área de estudio; Fernando Hernández Martínez: trabajo de campo, levantamiento de las parcelas y punto de conteos, monitoreo de las aves, estudio de vegetación, clasificación taxonómica de las especies de aves.
Introducción
En el año 1997, la Fundación Rockefeller promovió una serie de reuniones con expertos, para reflexionar sobre el tema de la Comunicación para el cambio social, y estas reuniones llevaron a reconocer que en muchos países existen procesos ejemplares de experiencias comunitarias que promueven el cambio social de manera participativa .
Ejemplos dignos de ser recordados se condensan en el libro titulado Haciendo Olas, escrito por Alfonso Gumucio Dagron y editado por la Fundación Rockefeller, en el año 2001.
Una secuela de esa obra titulada Antología de Comunicación para el Cambio Social fue editada por Consorcio de Comunicación en Bolivia, siete años después .
El primer libro escrito por Alfonso Gumucio pretende dar cuenta de una serie de experiencias que resultaron exitosas para promover el cambio social con enfoques participativos, es decir, no con modelos que promueven el desarrollo como un ejercicio de beneficencia pública, sino proyectos que hubiesen emergido de las comunidades o hubieran sido apropiados por ellas, y que hubieran permitido fortalecer en las mismas los valores de la democracia, la cultura, la paz.
Que partieran no de la imposición cultural globalifílica, sino del respeto y del fortalecimiento a la identidad de los propios grupos involucrados.
Entre estos estudios de caso, el teatro popular aparece frecuentemente como un elemento importante a favor del desarrollo.
En ese contexto, este artículo tiene el objetivo de explorar la relación entre teatro y desarrollo a partir del trabajo que el "Laboratorio de Teatro Campesino e Indígena" realizó en Ticopó entre los años 2004 y 2006.
Con esta intención se utiliza de la investigación bibliográfica para mostrar los diversos paradigmas relacionados con la Comunicación para el desarrollo y el cambio social, se describen brevemente algunas experiencias que tienen al teatro como estrategia central, se recuerda el concepto de teatro desde la perspectiva de Augusto Boal y, finalmente, se analiza con base en una investigación Ex post facto la experiencia del Laboratorio de Teatro Campesino e Indígena realizada mediante entrevistas focales a habitantes de las localidades mayas de Ticopó y Canicab, municipio de Acancéh, Estado de Yucatán, México.
Comunicación, desarrollo y cambio social
Dice Alfonso Gumucio que la "historia de la comunicación para el desarrollo es también la historia del desarrollo" 2013, p.25, y se refiere particularmente a la manera en que ha sido usada la palabra "desarrollo" en el contexto económico y social de las políticas internacionales.
Gumucio y Tufte identifican el uso sistemático de la Comunicación como herramienta para el "desarrollo" al finalizar la Segunda Guerra Mundial , cuando se identifica la importancia de reconstruir al mundo con base en el modelo de vida norteamericano basado en el consumo como criterio meta para cualquier país.
Desarrollarse implicaba dejar de lado los usos y costumbres tradicionales, para aceptar e incorporar la modernidad a partir de las innovaciones tecnológicas que relacionaban al ser humano con sus semejantes y su entorno.
La "Comunicación para el desarrollo" pretendía ser un ejercicio permanente de difusión de estas innovaciones desde los países que se consideraban desarrollados, hacia aquellos que no se consideraban así, sin atención a la cultura ni a los nichos ecológicos de cada región.
Esta idea se tradujo en políticas que implicaron la capacitación de agentes especializados llamados "extensionistas" quienes se ocuparía de "llevar el progreso" a las regiones más remotas del planeta, cambiando las costumbres y las formas de vida de las personas.
Las decisiones respecto qué eran ese desarrollo y esa modernidad, se tomaban desde las cúpulas, desde "el centro", y se imponían a todos los demás: "la periferia".
El ejemplo más evidente eran los agrónomos que se valían principalmente de la comunicación interpersonal, pero también de folletos, carteles, radio y técnicas audiovisuales, para persuadir a las comunidades rurales de cambiar sus prácticas.
La teoría de la dependencia, que tuvo su auge en la década de 1960, puso en evidencia que la pronunciada injusticia que prevalecía en los intercambios comerciales entre Estados Unidos y América Latina.
La balanza comercial y la pretendida difusión de innovaciones produjeron un déficit crónico en los países latinoamericanos, esto aunado al impacto devastador que traían consigo dichas innovaciones y cuyo peligro ya se advertía desde 1974 en la Declaración de Cocoyoc .
Lo previo cuestionó la perspectiva difusionista de la Comunicación para el desarrollo y se comenzó a pensar en la importancia de desatender las demandas capitalistas y atender el desarrollo visto desde las propias comunidades y personas participantes.
Importantes en esta transición fueron trabajos como los de Paulo quien pugna por el diálogo como estrategia del cambio social, y también de pensadores como Antonio Pasquali Greco en Venezuela, Mario Kaplún en Uruguay, Daniel Prieto Castillo en Argentina , o el propio Luis Ramiro Beltrán en Bolivia.
El tipo de estrategias comunicativas derivadas de estas propuestas tienen la cualidad de ser horizontales, participativas, alternativas, dialógicas, democráticas, y en su más ideal expresión, autogestivas; y en virtud de deslindarse de la perspectiva "desarrollista-modernizadora" de la Comunicación, algunos autores como , prefieren llamarla "Comunicación para el cambio social".
Desde luego que los modelos teóricos perfectos no se dan en la práctica de una manera pura.
Un ejemplo es el edu-entretenimiento que, señala Thomas es:
El uso del entretenimiento como una práctica comunicacional específica, trabajada para comunicar estratégicamente respecto de cuestiones del desarrollo, en una forma y con un propósito que pueden ir desde el marketing social de comportamientos individuales en su definición más limitada, a la articulación de agendas en pos del cambio social, liderado por los ciudadanos y de efecto liberador.
El mercadeo o marketing social busca modificar comportamientos a partir del posicionamiento de ideas entre los receptores.
La estrategia se basa en los mismos principios persuasivos que tiene la publicidad.
Un ejemplo es la inserción en las telenovelas, de contenidos relacionados con la planificación familiar o el cuidado de la nutrición; o la creación de programas como Plaza Sésamo.
El edu-entretenimiento tiene un motivo pedagógico y existen un número de experiencias escénicas que han sido construidas con este fin.
El edu-entretenimiento frecuentemente utiliza la escenificación, particularmente el teatro, como estrategia de comunicación.
Hay muchas experiencias que se han servido del teatro para realizar campañas de cuidado de la salud, promoción de derechos humanos, educación ambiental, pero también, este tipo de práctica ha servido como un ejercicio de penetración ideológica para, veladamente, acceder a las comunidades y cambiar su ideología.
Así fue en América desde el siglo 16 con el teatro de evangelización y posteriores ediciones .
En México, en tiempos posteriores a la Revolución Mexicana, el teatro fue usado también por José Vasconcelos como herramienta para imponer a la población nativa la cultura occidental como parte de las llamadas "Misiones Culturales".
En México, en los años setentas surge el "Teatro Conasupo", que tenía el propósito de presentar a los campesinos los programas gubernamentales; sin embargo, aunque la estrategia tenía como propósito la penetración ideológica, sus operadores, un grupo egresados del Instituto Nacional de Bellas Artes, transformaron el propósito de la experiencia cambiando la reflexión por información: influidos por el pensamiento de Augusto Boal, al terminar la actuación entablaban diálogo abierto con los campesinos.
Esto les permitió reformular sus propuestas extensionistas.
Los creadores turnaron las obras y actividades hacia la reflexión sobre los problemas propios de las comunidades mediante lo que después se llamó Talleres de Teatro Campesino.
El teatro no-pedagógico
El teatro puede ser usado, efectivamente, como una estrategia pedagógica, para enseñarle algo a alguien pero, como lo demostró Augusto Boal, puede ser mucho más que eso.
Cito dos ejemplos expuestos por :
Caso 1
En Honduras, en 1997 el grupo de teatro "La Fragua" www.fragua.org surge desde el pensamiento católico como una iniciativa para apoyar a los sectores sociales desfavorecidos de ese país.
Según palabras de Jack Warner, Sacerdote Jesuita fundador y director del Teatro La Fragua:
La risa límpida de una niña de cuatro años atraviesa la oscuridad; la sensación de opresión se desvanece y los adultos se unen a la risa.
Los actores luchas por mantener su compostura [...]
Una niña pudo lograrlo, con sus cuatro años reveló en todos un impulso, enseñó a sus padres, a sus superiores, una lección básica de la vida: la risa es la primera rebeldía contra la opresión, un acto salvajemente revolucionario, un desafío a toda autoridad que afirme que la vida debe ser sufrimiento.
Este es el teatro crudo, valiente y duro en una tierra acosada por huracanes, deforestación, corrupción y pobreza , p.83-84.
¿Cómo encontrar una audiencia en un país donde la ausencia de educación y los años de dominación extranjera crearon un gran vacío cultural?
¿Cómo forjar una identidad cultural hondureña?
Fueron problemáticas complejas que el grupo La Fragua tuvo que resolver al construir su práctica cultural.
Este grupo de teatro popular, probablemente el más estable y duradero de América Latina, fue fundado en Honduras en el año de 1979.
Se formó cobijado por el pensamiento jesuita de Jack Warner, para "forjar la identidad nacional a través de las expresiones del pueblo" y "despertar la creatividad popular con ayuda del teatro", para encontrar soluciones a los problemas contemporáneos de esa localidad.
En principio eran una decena de personas dedicadas más bien a la gestión de lo que la existencia del teatro implica, y al apoyo de las iniciativas de diversos creadores.
La estrategia puesta en marcha por este colectivo implicaba la puesta en escena de obras de autores latinoamericanos, la presentación de piezas religiosas como "evangelio vivo" y adaptaciones dramáticas de cuentos, mitos y folclore hondureño.
Las presentaciones se hacían y se hacen en plazas, iglesias y patios de escuela dando prioridad a audiencias de pobres, trabajadores y analfabetos que no tienen acceso a las fuentes de la cultura oficial y que de otro modo nunca tendrían oportunidad de ir al teatro.
El principio que sirve de guía reza: "si el pueblo no puede ir al teatro, entonces el teatro debe ir al pueblo".
Los integrantes del colectivo refieren que en los pequeños pueblos que visitan, "encuentran siempre las audiencias más entusiastas y el trato más respetuoso".
El colectivo también realiza actividades de capacitación artística y consiguió un espacio permanente que antes fuera el club social de una compañía bananera.
Opera en un 50% con fondos clericales y el resto se obtiene mediante taquilla y contribuciones locales.
El apoyo jesuita le otorga al grupo no solo recursos materiales y humanos, sino una fuente de legitimidad pública en una sociedad donde la mayor parte de las instituciones privadas y públicas se caracterizan por la ineficiencia y la corrupción.
La Fragua pone especial énfasis en la pantomima, los gestos, el movimiento, el ritmo, la danza y la música en consideración a que las imágenes importan mucho más que los discursos cuando se trata de poblaciones analfabetas como la de Honduras.
Caso 2
En El Alto, Bolivia, el Teatro Trono estuvo integrado por niños y jóvenes de la calle.
Nace en la Navidad de 1989 en el Centro de Diagnóstico y Terapia para Varones, lugar donde coincidieron muchos de sus creadores.
El trabajo persistente de los jóvenes en su iniciativa artística hizo posible la consolidación de la organización COMPA, dedicada a la promoción de la cultura en niños y jóvenes de la calle, que además del teatro organizó un cineclub, una biblioteca, un grupo literario y exposiciones itinerantes de fotografía , p.138-139.
Las obras que presenta el Teatro Trono son producto de la creación colectiva.
No es difícil imaginar que el contenido de las obras: Vida de perro muestra la vida miserable de los niños de la calle; El meón ridiculiza a la burocracia de las instituciones del Gobierno ocupadas de los niños en situación de calle, y así las demás.
Las construcciones colectivas del grupo fueron tocando temas como los derechos del niño, el narcotráfico, la igualdad de género, el liderazgo, etc.
Aunque el Teatro Trono resultó internacionalmente exitoso y se presentó en diversas localidades de América y Europa, quizá el éxito más importante remite a los contextos de vida de sus participantes: los niños que se integraron al grupo cambiaron radicalmente su circunstancia de vida cuando trasladaron la vivencia de la calle, al teatro, y la dejaron allí , p.140.
La metodología que sigue el colectivo, busca despertar el talento creativo y el sentido crítico de niños y adolescentes.
Comienzan por una etapa de investigación en el ámbito comunitario, la definición de personajes basados en personas reales, creando "héroes" verosímiles y de gran fortaleza, capaces de luchar por su comunidad y enfrentar a las autoridades del gobierno.
El pensamiento sensible
Para Augusto Boal, la vida es estética; del inicio al final se acompaña de "pensamiento sensible" y el teatro es el lugar perfecto para pensar, comprender, compartir, dialogar.
Boal hace una tipología del teatro popular en la que comenta que el teatro popular debe mostrar necesariamente la perspectiva del pueblo, en ese sentido los ejemplos arriba destacados son teatro popular, pero, como en el caso del Teatro Trono, no necesariamente es un teatro "pedagógico" y los destinatarios no necesariamente son sectores populares.
[...] un espectáculo es "popular" en cuanto asume la perspectiva del pueblo en el análisis del microcosmos social que en él aparece - las relaciones sociales de los personajes, etc. - aunque se dé para un solo espectador, aunque se trate de un ensayo ante un solo espectador, aunque se trate de un ensayo ante una sala vacía, y aunque su destinatario no sea el pueblo , p.33.
Así, no obstante el teatro popular ha tenido públicos no populares, Boal insiste en la relevancia de ofrecer a todo tipo de público espectáculos populares.
Comenta que el público burgués está formado en su mayoría por la pequeña burguesía que, influida por los medios de comunicación masiva, piensa y aspira al modo de vida burgués sin llegar a disfrutar de los beneficios del mismo, por lo que sus convicciones políticas son modificables.
Y más allá de ello, la poética de Boal propone a un espectador que actúa y a un actor que acciona.
Comenta que las culturas dominantes han intentado instituir "su" cultura como "la" cultura, por ello se califica de "culto" al teatro burgués, mientras que a lo que hacen las clases populares se le ha calificado de folk-lore conocimiento del pueblo.
Explica que, como lo que más caracteriza a la clase dominante es el ocio, su cultura es una cultura del ocio, y todo aquello que no es ligado a su contexto y su proceder, entre lo que podría estar la cultura del trabajo, es considerado de menor estatus.
Por ello nos invita a asumir la cultura popular como "la" cultura, la única cultura, y negar los valores de la cultura de la clase dominante, "o cuando mucho, atribuirle el estatus de burg-lore conocimiento de la burguesía u oligo-lore de la oligarquía.
Los valores de la cultura de las clases dominantes pueden ser rescatados, pero únicamente después de que se proceda a su destrucción" , p.121.
Así, Boal nos incita a destruir el modelo de teatro burgués a favor de expresiones auténticas, regresando al pueblo los medios de producción teatral.
Al principio, el teatro era el canto diatirámbico: el pueblo libre cantando al aire libre.
El carnaval.
La fiesta [...]
Después, las clases dominantes se adueñaron del teatro y construyeron sus muros divisorios.
Primero, dividieron al pueblo, separando actores de espectadores: gente que hace y gente que mira: ¡se terminó la fiesta!
Segundo, entre los actores, separó a los protagonistas de la masa: ¡empezó el adoctrinamiento coercitivo! [...]
El pueblo oprimido se libera.
Y otra vez se adueña del teatro.
Hay que derrumbar los muros , p.13.
Influenciada también por el pensamiento de Boal, María Alicia Martínez Medrano fundó el Laboratorio de Teatro Campesino e Indígena, o mejor dicho, los laboratorios de teatro indígena y campesino, entre los cuales me referiré a la experiencia los Siete momentos en la vida de los mayas.
En el discurso de su autora, María Alicia Martínez Medrano, el espectáculo representaba una estrategia, para elevar el respeto por la gente indígena mostrando al mundo quiénes son.
Para la Secretaría de Turismo, probablemente significaba una estrategia, como otras, para hacer atractiva la visita de los turistas a Yucatán.
Espectáculo que comenzó a gestarse en el 2003 y concluyó en el año 2005.
Lo que a continuación se narra fue construido a partir de la perspectiva de nueve personas, pobladores de Ticopó y Canicab, dos localidades cercanas a la ciudad de Mérida, en Yucatán, México, quienes fueron entrevistados diez años después de haber iniciado su participación en los Siete momentos .
Cuentan los pobladores de Canicab que un día llegó a la comunidad un maestro de danza e invitó a todos aquellos niños, jóvenes y adultos "salir" así dicen ellos para aprender la jarana baile típico de la región.
El profesor se instaló en lo que ellos llaman palacio municipal de la localidad y comenzó a trabajar diariamente con dos grupos: uno de niños y otros de mayores: primero un paso, luego otro, luego otro y así hasta llegar a diez en el caso de los niños, y dieciséis en el caso de los mayores.
Una vez terminado el aprendizaje de los pasos siguió la coreografía de piezas como Los aires yucatecos, el Baile de las cintas, El cochinito.
Una vez montado el baile ¡sorpresa!, se les invitó a representarlo en la vecina localidad de Ticopó.
Había un camión que iba por ellos los sábados como a las 3:30 de la tarde y los traía de regreso a las 11 de la noche, y así, cada sábado, durante dos temporadas.
En Ticopó la experiencia fue diferente.
La propia Carolina Cárdenas, entonces Secretaria de Turismo del Estado de Yucatán, llegó a la comunidad con un video de la actividad escénica que encones se presentaba en X'océn localidad en el oriente de Yucatán.
Les explicó de qué se trataba el proyecto y les preguntó si querían participar en él.
Les dijo que la obra se llamaría Siete momentos en la vida de los mayas.
Se tomó el acuerdo con el comisario ejidal para que otorgara un terreno en préstamo por diez años, lugar donde se montaría el escenario y las gradas para el público.
Y así se comenzó a construir un par de casitas mayas con techo de guano, la estructura de una iglesia, un pozo y un corral.
En el caso de Ticopó había no dos grupos ensayando, sino tres: uno de niños, uno de jóvenes y uno de adultos; y eran dos maestros los que se hacían cargo de enseñar la jarana.
Con el mismo propósito, también había un maestro en la vecina localidad de Sac Chich y dos maestros en el pueblo de Seye, con cuyos bailadores se juntaban las 470 personas que María Alicia Martínez Medrano se había propuesto que participaran en el espectáculo.
Los habitantes de estas cinco comunidades participaban de diferentes maneras según sus habilidades, edades y roles de género.
Los varones fueron quienes armaron el teatro al aire libre y se encargaban de mantener al día las instalaciones, pero también bailaban, cargaban el ataúd que atravesaba el escenario y formaban parte de los gremios y festividades que se representaban en el escenario.
Algunas mujeres y los niños más pequeños, cruzaban el escenario con sus palanganas con maza entre las manos o sobre la cabeza; se sentaban alrededor de un fogón de tres piedras, cerca de una casita maya, prendían su fogón y comenzaban a tortear.
Aunque la creadora del espectáculo, María Alicia Martínez Medrano, pretendía mostrar la vida ordinaria y ritual de los mayas de Yucatán a partir de una serie de cuadros que cerraban con la voz: "del pueblo maya reciban las bendiciones y el pan, los mayas esto somos y aquí estamos"; para sus intérpretes era una representación anclada en el pasado: lo que hacían "los antiguos", por eso cuentan:
Buscábamos nuestra masa en un plato, que en ese tiempo no había plástico, y buscábamos una cacerola para la masa, y ya prendíamos nuestra leña, y el comal poníamos y ya, listos, y tampoco debemos de tortear en plástico, en hojas de plátano debíamos, pero en que está así un poco lejitos, no se veía, entonces en plástico torteábamos.
Fue una experiencia muy bonita porque realmente, pues no, en cierto tiempo no te imaginas como era... que te vas aponer a imaginar... que utilizaban el lec para poner las tortillas, nosotros no, ya qué vas a usar el lec.
Participar significó, de alguna manera, recordar las prácticas de los abuelos.
Resulta interesante que una parte fundamental del espectáculo fueran "las tortillas", al parecer no hay persona que no haya estado ahí que olvide, o que olvidemos, este detalle del espectáculo.
Personalmente recuerdo los Siete momentos como un espectáculo multisensorial: uno podía distraerse fácilmente de la vaquería por el atardecer, por los tonos verdes, azules y rosados del mundo del mayab, por el aroma limpio que retomaba campo, hierba, leña, maíz; por el sumergirse por momentos en la tranquilidad y la nostalgia, sentir la brisa rozando delicadamente la piel, y en esta fiesta de los sentidos no faltaba el gusto, las tortillas, que para la creadora podrían formar parte del espectáculo, pero para los mayas el significado fue otro.
Doña Isela, por ejemplo, cuya imagen tomada del espectáculo aparece todavía como parte del diseño de una cajetilla de cerillos, era retribuida por su participación con lo mismo que casi todos: una torta, un refresco y, a veces, un chocolate; y digo "casi todos" porque hubo algunos participantes que sí llegaron a recibir una retribución económica, y hago una pausa aquí para mostrar que el espectáculo no resultaba un "negocio" aun cuando había una cuota de por medio, es difícil pensar que un el espectáculo donde hay tres veces más actores que público y en general cualquier ejercicio cultural auténtico, lo sea.
Los Siete momentos se parecía más a las fiestas patronales, un proceso social en el que se trata de compartir, de repartir, de convidar.
Así, doña Isela, que formaba parte del espectáculo, se iba a buena hora a comprar un kilo de masa, "no era mucho" dice ella, como "cinco pesos", y junto con otras mujeres, "algunas ya murieron" dice Isela, se encaminaban al teatro para montar su cuadro, cocinar y convidar a la gente que venía "de visita" sus tortillas de masa que habían pagado con su dinero.
Para doña Isela y otras mujeres, quienes asistían a su espectáculo eran "visitas", no público, no turistas, no extranjeros, eran "visitas":
En eso ya nos sentamos, ya prendimos la candela, ya para empezar el torteto.
Nos sentamos, la palanqueta, el banquillo, los leques, y ya después que terminamos de tortear... era un poquito no más, como un quilo cada palanqueta, y ya después de eso, esperábamos que terminen, ya salíamos con nuestros leques así a repartirle a la gente.
Así, han le repartíamos a la gente a la pregunta explícita de si les daban la masa responde yo, por ejemplo, como un kilo lo compro, creo en ese tiempo costaba a cinco pesos así el kilo, yo compro un kilo, otras también compran el kilo, y así lo repartíamos a la gente que viene de visita.
Y cuando se recibe a la visita hay que ponerse guapa: Doña Isela, al principio le pidió a su hermana su hipil traje típico de las mujeres mayas para poder participar y enseguida se puso a bordar el suyo propio para ir, como es debido, a recibir a los visitantes.
Algunos de los participantes, sobre todo quienes bailaban en el escenario, fueron dotados de vestuario: las mujeres jóvenes y adultas que bailaban recibieron su terno traje de gala de las mujeres mayas y su rebozo, los niños su ropa blanca y sus guaraches, las niñas su hipil, su rebozo y sus guaraches, aunque, según me contaron, las niñas quería más bien sus zapatitos de tacón como los de las jovencitas y las mujeres adultas que bailaban.
Algunas mujeres como Celia y Adelina, todavía guardan con cariño según comentan su hipil y su rebozo.
Otro de los aspectos importante que recuerdan quienes participaron en la experiencia es que era, como en las fiestas patronales, un lugar en el que podían participar todos los integrantes de la familia: durante la presencia del gremio en la escena, las mujeres que torteaban para compartir, la vaquería, la procesión con el difunto, el juego del torio, posibilitaban la participación en escena de madres, padres e hijos de todas las edades, hermanos y hermanas.
Unos bailando, otro representando a sus antepasados, otros disfrutando del estar-ahí y formar parte del festejo.
Comparto dos comentarios:
Yo torteba, mi hermana torteaba, mi mamá también torteaba.
Éramos una familia que participábamos allá.
Mientras, los demás bailaban.
Venía todo lo de la ceiba, muy bonito.
Empezando, ellos vienen tocando con la musiquita, con el ceibo cargándolo.
Entran allí en la casita y lo paran y luego ya empiezan a bailar [...] porque mi hija creo que tenía como 9 años.
Ella participaba también allá pero en las jaranas, también ella, en cambio nosotros no, solo era la que torteaba, y últimamente fíjese que hasta los señores salían.
Mi hijo tenía como dos años, y le ponía yo su ropa, y lo dejaba parado allá.
Lo que a mí me ayudó es que los tres bailaban, e iba mi esposo.
Entonces a mí me benefició en eso, porque pues no tenía que estar pendiente, no tenía mi esposo que me diga no.
Compartía conmigo lo mismo.
Pasábamos a los bailes: mis dos varones y mi muchacha, todos bailábamos.
El único que sí no aprendió fue mi esposo.
Efectivamente, la participación de los hombres adultos fue más restringida, muchos de ellos se limitaban a acondicionar el escenario, quizá porque no se reconocían como posibles actores, o quizá por "pena" como nos comentó alguno de ellos.
Pero la experiencia no solo fungió como un sitio para compartir cultura con la familia, incluso hasta formó familias, como fue el caso de uno de los maestros de jarana que se casó con una joven de Ticopó.
Consolidaron su familia en X'océn y continuaron ahí con la actividad escénica.
El teatro también posibilitó a los habitantes de estas localidades el convivir con personas de otras comunidades y diversos sectores de edad.
Como te digo al principio éramos compañeras, pero no nos llevábamos, pero ya después de que empezó a darse lo que son los bailes, empiezas a convivir con los otros niños, con unos que son mayores que tú y otros que son menores que tú.
Esa convivencia generó confianza a lo interno de la comunidad y posibilitó que las muchachas, por ejemplo, pudieran asistir a las vaquerías a los pueblos vecinos acompañadas por los mismos jóvenes con quienes compartían el escenario.
Y conviene decir que sin lugar a dudas, el haber aprendido a bailar jarana, comentan, fue de lo más significativo que les dejó la experiencia.
Lo disfrutaron mucho y les posibilitó convertirse en participantes activos de las fiestas tradicionales yucatecas llamadas vaquerías.
Previo a la presencia de los maestros de Laboratorio de Teatro Campesino e Indígena, solo aprendían jarana aquellos que podían viajar a la ciudad de Mérida por lo menos a 28 kilómetros de distancia a recibir clases.
Otro de los recuerdos más significativos vinculados a los Siete momentos fue la posibilidad de conocer otras culturas y otras regiones.
Los participantes de Ticopó recuerdan con agrado la visita de los apaches, y en general la grata experiencia de haber viajado: Mérida, Teya, X'océn, Chichimilá, Chuburná Puerto, Chichen Itzá, Ciudad de México, Nueva York, Islandia.
No viajaron las 470 personas, pero sí quienes estaban más comprometidos con el espectáculo.
En el viaje a Islandia se invitó a dos personas de cada comunidad hasta juntar ocho.
Es que en ese tiempo era difícil porque irse quince días o tres semanas de acá a allá, va a perder su trabajo, pero era su oportunidad.
Dije 'anda y yo sostengo los gastos durante esas tres semanas' y buscas otro trabajo...
Los viajes no solo representaron una oportunidad de conocer otros lugares, sino de convivir con compañeros de la propia localidad y de otros lugares de la república mexicana. Se recuerda la convivencia con personas de Hidalgo, Sinaloa, Tabasco y Oaxaca.
Pero más allá de los viajes, el participar en los Siete momentos en la vida de los mayas, era también, para los muchachos de las localidades, una distracción, un "quehacer"; para algunos participando y para otros "gustando" que así se dice "disfrutar con la mirada" en español yucateco.
Quienes no participaban iban a presenciar el evento una y otra y otra vez,
Hay eso, en las tardes, aunque ya lo vieron, se vuelven a ir los sábados, ahí están allá...
Dicen la gente de acá, en que ya lo vieron, pues no tiene caso que vuelvan a verlo, pero vuelven a verlo, que les gusta, les gusta, les gusta.
La gente de Ticopó narra que cambiaron las autoridades municipales y como se esperaba que el teatro diera beneficios económicos que nunca vieron, desconocieron el contrato y pidieron de regreso las tierras del ejido, así que, después de dos temporadas, el Laboratorio de Teatro Campesino e Indígena volvió a X'ocen, dejando en los habitantes de Ticopó y Canicab, que se apuraban los sábados por la tarde para ir a esperar a sus "visitas", recuerdos entrañables de disfrute, disciplina, convivencia familiar, convivencia intergeneracional, convivencia intercultural, de una opción para aprender y compartir.
Cito algunos comentarios:
A nosotros nos gustaba ir a bailar, aunque no había ningún pago.
Si lo disfrutas porque es algo diferente, claro porque ahí estaba bonito, porque convivías con todos, y aparte de eso hacías lo que te gustaba hacer, no te obligaban a hacerlo, tú ibas por gusto.
A nosotros nos dio mucho trabajo acostumbrarnos a no ir.
Porque eran tres años que íbamos a ensayar.
Bailábamos, te aplaudían, y hasta nos iban a grabar allá, iban las profesoras a grabar, y, es algo diferente.
Cuando avisaron de que ya no iba a continuar, pues la verdad me puse muy triste, porque sí, yo veía allá... en el teatro tanto como que... a chicos y a grandes, ya le estábamos tomando empeño, y ante todo la disciplina, porque yo veía como los maestros se empeñaban... A estas horas están atendiendo a niños.
De seis a siete era para los jóvenes o los púberes, como dicen ellos.
Ya de 8 a 9, ya, a personas adultas.
Concluyendo
Siguiendo la propuesta de Boal, el teatro no necesariamente debe responder a las pretensiones que lo identifican con un tipo de producción artística que separa al público de los actores y en el que los primeros son pasivos.
Desde la perspectiva de los participantes el tipo de teatro que se realizó en Ticopó en la primera década del siglo 21, identificaba al público como visita, digamos, una persona que viene a casa a conocer y compartir.
Los actores, por su parte, más que actuar celebraban y disfrutaban de la actividad.
Este teatro representó también para los participantes un vínculo con sus antecesores y una forma de memoria social.
Las preguntas digamos erradas en este ejercicio que podrían hacerse desde el paradigma globalizado y capitalista del mundo contemporáneo podrían relacionarse con ¿cuánto dinero se juntó?, ¿cómo se repartió?, ¿quién salió ganado?, o un poco más allá, ¿están usando a los mayas como mercancía turística?
Bueno, pues al final de este trabajo espero haber podido mostrar que esas eran preguntas equivocadas, bajo la lógica equivocada, propia de mi condición estructural equivocada.
Las preguntas tienen que ver con ¿por qué si siendo una experiencia tan exitosa, cuando alguien del mismo pueblo quiere organizar alguna actividad, la participación es baja o nula?, ¿por qué algunos hacedores de arte quieren la fama y la fortuna antes que la posibilidad de dar, de dar-se, como lo hicieron los habitantes de éstas localidades?, ¿qué tipo de prácticas artísticas pueden, como el teatro de Ticopó, hacer que toda la familia participe?, ¿están las artes occidentales contribuyendo a la construcción de una vida buena, digna y feliz, o a la búsqueda de protagonismo, fama y riqueza insaciable?, ¿Por qué las autoridades estatales y nacionales en materia de cultura deciden dejar en la zona marginal de sus recursos al pueblo maya y no favorecen las prácticas artísticas en cada localidad; en cambio gastan millones de pesos en traer afamados espectáculos internacionales que son solo para unos pocos?
El tipo de ejercicio escénico realizado en Ticopó estuvo lejos de atender al protagonismo de algún artista o al éxito económico de alguna empresa, pero colaboró para construir en las comunidades involucradas lazos afectivos, momentos recreativos, contactos interculturales, viajes, convivencia familiar, autoestima, imagen y pensamiento sensible, en el camino hacia la edificación de una vida buena.
Nota etnográfica
Ticopó está situado a 28 kilómetros al oriente de Mérida, Yucatán, México.
El acceso a la función implicaba un recorrido de alrededor de media hora que era posible hacer en autobuses contratados por la Secretaría de Turismo de Yucatán para este fin.
El espectáculo, que duraba alrededor de 70 minutos, se ofreció cada sábado durante cerca de dos años con un costo de 120 pesos para el público en general y de manera gratuita para personas de origen maya.
Es este montaje participaban tanto gentes de la localidad como de poblados cercanos, cuyas edades oscilaban entre los cuatro y los 93 años.
El espectáculo Siete momentos en la vida de los mayas se construía a partir de una serie de cuadros que pretendían mostrar la vida ordinaria y ritual de los mayas.
En un primer momento se relataba la vida del pueblo maya en su quehacer diario.
Después se bendecía el lugar donde se realizaría el evento y se agradecía el poder hacerlo.
Luego se preparaba ritualmente la siembra del maíz.
En el cuarto momento se siembra una ceiba en el centro del escenario y se le hace una ofrenda.
A esto sigue la danza de la cabeza de cochino, la jarana, y como séptimo momento la vaquería.
El espectáculo termina con una voz que reza "del pueblo maya reciban las bendiciones y el pan, los mayas esto somos y aquí estamos".
A continuación se presentan algunos de los mensajes de felicitación que ha recibido la Editora con motivo de la futura indexación de Investigación y Educación en Enfermería en MEDLINE:
Recibimos la excelente noticia de que nuestra revista Investigación y Educación en Enfermería, después de una rigurosa evaluación, fue incluida en la base de datos MEDLINE que es una de las más importantes a nivel mundial.
Hasta el momento somos la primera revista de Enfermería del país en ser incluida y la cuarta en Colombia, después de Biomédica, Colombia Médica y de la Revista de Salud Pública.
Envío mis felicitaciones y sentimientos de alegría y orgullo a todos los que contribuyen a la calidad y visibilidad de nuestro trabajo en salud y en especial a la Editora, la Dra. María de los Ángeles por su dedicación, compromiso y empeño.
Felicidades!
Es un excelente estímulo para continuar esfuerzos en elevar la calidad científica de los artículos publicados!
Congratulaciones, una victoria importante para Enfermería y Salud en el contexto global!
Se trata de un reconocimiento a la editora, al equipo de edición, a los revisores, autores y a la institución responsable!
Felicitaciones a todos.
Com esta conquista, Enfermería se engrandece.
Es un gran logro para la Revista y para la Enfermería.
Felicitaciones a todos los que contribuyeron a este proceso, pero especialmente a la Editora que ha estado haciendo un trabajo bellísimo al frente de la revista.
Mi felicitación por la calidad y el éxito de la revista y mi admiración por la dedicación y el esfuerzo de todos editora, equipo editorial, revisores, instituciones y lectores por hacer posible esta realidad!
Enhorabuena y permitidme que comparta la alegría por tan meritorio reconocimiento.
Seguro que este es tan solo el inicio de un fructífero camino en el que seguiremos acompañándoos.
No sabes cómo me siento de orgullosa con éste logro, es una muy buena noticia tener una revista de enfermería colombiana en MEDLINE.
Ustedes lo merecen, son muchos años de esfuerzo y trabajo bien hecho.
Felicitaciones y muchos éxitos
Congratulaciones a tí y a todo el equipo de colaboradores, es un logro muy importante y de gran trascendencia para la Enfermería Colombiana y para la región.
Este un logro no solo para la Revista sino para la Enfermería de Colombia y el mundo.
Sabemos lo complejo que es el camino para que una revista científica llegue a ese sitial!
Sin lugar a dudas, este resultado obedece a la disciplina, compromiso y pertinencia que la Revista ha tenido desde que nació.
Quiero expresar mis felicitaciones al equipo editorial y a tantas personas que a lo largo de la trayectoria de la Revista aportaron lo mejor de sí para que hoy tengamos consolidado un medio científico para la publicación del conocimiento tanto de la disciplina como de la profesión en Enfermería.
Marta Lucia Vasquez Truissi Universidad del Valle, Colombia.
Un saludo fraterno y mis felicitaciones por este logro tan importante para nuestra Facultad, en esencia, por permitirnos visibilizar el trabajo académico e investigativo que trasciende fronteras y que busca propiciar la reflexión de nuestra enfermería y su responsabilidad social.
Mi reconocimiento a María de los Ángeles por su compromiso y entrega en este trabajo que realizo en el día a día.
Egresado de la Especialidad de Prótesis Bucal en la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
Profesor del Laboratorio de Materiales Dentales de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
Profesor de la Especialidad de Prótesis Bucal de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
Se afirma en la literatura que el eugenol inhibe la polimerización de los cementos a base de resina; esto puede influir en la retención de los postes cementados con este material.
Recientemente los postes prefabricados de resina, reforzados con fibras transparentes, fueron introducidos a la odontología con el propósito de que la luz para la fotopolimerización se transmita al medio cementante de resina a través de ellos, contribuyendo así a la reconstrucción estética y disminuyendo la incidencia de fracturas de dientes tratados endodóncicamente.
Demostrando que empleando una técnica de grabado de ácido total por tiempos prolongados elimina los efectos del eugenol residual en los conductos radiculares sobre la retención de los postes translumínicos y la resina utilizada para cementar los mismos.
Se realizaron tratamientos de conductos en 10 dientes extraídos, obturándose con puntas de gutapercha y cemento de óxido de zinc y eugenol, con la técnica de condensación lateral.
Se prepararon los conductos con fresas de desobturación a baja velocidad, que se incluyen en el sistema de endopostes, y se cementaron con la técnica descrita por el fabricante, utilizando resina de cementación.
Se les aplicó fuerza traccional hasta lograr su desalojo y se midió la retención.
Resultados: La retención de cada una de las muestras fue graficada, demostrando que los valores de retención entre cada grupo no eran iguales; por lo que se estableció que no existe diferencia estadísticamente significativa.
Conclusión: El eugenol residual no interfiere en la adhesión de postes cuando se emplea una técnica de grabado ácido en tiempos prolongados.
La estructura dental puede estar comprometida por múltiples causas, como caries, traumatismos, defectos dentinales congénitos, reabsorción interna, causas iatrogénicas e hidropáticas.
Estos dientes comprometidos y con estructura remanente de paredes delgadas no pueden ser reforzados con materiales convencionales y eventualmente pueden requerir de la colocación de un endoposte vaciado metálico para la retención de un reemplazo coronal; sin embargo, estos tipos de restauraciones tienen el potencial de crear acciones de cuña que pueden llevar a la fractura de la raíz cuando el sistema soporta cargas dinámicas funcionales.
Adicionalmente, la colocación de los endopostes de metal utilizados para llenar el espacio del conducto puede producir una interfase gingival no estética al crear un «efecto de sombra metálico».
Este efecto puede interferir con los resultados estéticos finales de la restauración.
La introducción de materiales capaces de adherirse a la estructura dentinal ha creado el potencial para la reconstrucción y rehabilitación de los tejidos dentinales perdidos y para salvar los dientes dañados severamente, que de otra forma serían extraídos.
Una técnica que emplea grabado ácido de la dentina en combinación con resina compuesta y autocurable fue introducida para rehabilitar las raíces.
Lui JL cita autores como: Spalten RG, Landwerlen JR, Baraban DJ, Frederick DR, Linde LA, Plasmans PJJM y Malean JW que han defendido y demostrado la funcionalidad de las resinas compuestas en los sistemas para la reconstrucción de dientes tratados endodóncicamente.
Sin embargo, la mayoría de los selladores endodóncicos contienen eugenol 2-me-toxy-4-alil-fenol, que es un ácido eugénico o carifílico, líquido, oleoso, obtenido de la esencia de clavo; antiséptico y sedante local, empleado en odontología, el cual puede influir en la retención de los endopostes cementados con resina compuesta.
En 1983 Philip L, en la Universidad de Boston, mencionó que la reacción del eugenol y la resina no se comprende; en su investigación indica que el eugenol contenido en los cementos altera la polimerización de las resinas.
A través del tiempo, se ha comprobado que el eugenol actúa directamente sobre los compuestos resinosos inhibiendo su polimerización.
Sin embargo, Leirskar y colaboradores en el año 2000, concluyeron que los materiales que contienen eugenol pueden ser utilizados con seguridad si se realiza un grabado de ácido adecuadoyseutilizan agentes de adhesión de las nuevas generaciones.
Por otro lado, en el 2001, Mayhew y su grupo utilizaron tres tipos de cementos selladores endodóncicos, dos sin eugenol y uno a base de óxido de zinc eugenol; cementaron postes intrarradiculares con cementos resinosos.
Los resultados demostraron que el cemento con eugenol no altera las propiedades del cemento resinoso.
En ese mismo año, Wolanek y asociados mencionaron que los cementos selladores a base de eugenol no tienen efecto sobre el sistema adhesivo que se utilizó en el estudio; además, afirman que el uso de una torunda con cloroformo o alcohol al 75% es suficiente para neutralizar el efecto del eugenol.
Recientemente, los endopostes lumínicos fueron empleados para difundir la luz alógena hacia la resina compuesta fotopolimerizable, que es utilizada como medio de unión entre el poste lumínico y la dentina radicular.
Estos endopostes permiten la reconstrucción de la raíz, así como parte de la estructura coronal y, por lo tanto, aseguran la continuidad de la función del diente.
El objetivo de este estudio fue demostrar que el emplear una técnica de grabado de ácido total por tiempos prolongados elimina los efectos del eugenol residual en los conductos radiculares sobre la retención de los postes translumínicos y la resina utilizada para cementar los mismos.
Se utilizaron 20 dientes humanos unirradiculares de recién extracción; se dividieron en dos grupos al azar de 10 dientes cada uno, un grupo control y un grupo de estudio.
Cada muestra debía cubrir los siguientes requisitos: no presentar caries, tener una longitud entre 20 y 22 mm de la corona a la raíz y haber sido extraídos por problemas periodontales o por tratamientos ortodóncicos.
Las muestras se lavaron con agua corriente después de su extracción y se depositaron en un recipiente con agua destilada para mantenerlos húmedos y evitar su deshidratación.
El recipiente con las muestras se llevó al ambientador Hanau, Buffalo, USA, a 100% de humedad y 37 °C, para mantenerlas en las condiciones de humedad y temperatura más parecidas a la cavidad bucal hasta que se recolectaran todas las muestras siete días.
A cada muestra se le eliminó la corona clínica con un disco de carburo y se registró la longitud de la raíz.
Al grupo experimental se le realizó el tratamiento de conductos utilizando limas endodónticas tipo «K» Maillefer, Francia, instrumentando hasta la lima del #55.Losconductosfueron obturados con la técnica de condensación lateral, utilizando puntas de gutapercha SS White, Korea y cemento sellador a base de óxido de zinc y eugenol Roth Root Canal Cement.
Al grupo control se le realizó la instrumentación endodóntica hasta la lima del #55, pero no se obturó el conducto.
Todos los tratamientos de conductos fueron realizados el mismo día y por el mismo operador.
Las muestras se colocaron en el ambientador Hanau, Buffalo, USA con una humedad del 100% a 37 °C durante siete días, para mantenerlos en las condiciones de humedad y temperatura lo más parecidas a la cavidad bucal y permitir que el material de sellado apical terminara su endurecimiento.
Transcurrido este tiempo, se realizó la preparación del espacio para la colocación de los postes translumínicos Luscent Anchors, Dentatus, NY USA; en ambos grupos se emplearon las fresas del sistema de postes translumínicos antes citado, respetando 3 mm del sellado apical.
Los endopostes Luscent Anchors, Dentatus, NY USA fueron cementados el mismo día y por el mismo operador.
Antes de ser cementado, se limpió cada poste con una gasa húmeda con alcohol etílico de 96 con el fin de eliminar residuos de grasa, como lo señala el fabricante.
La preparación intrarradicular de ambos grupos fueron grabados con ácido ortofosfórico Etchant 3M, Minnesota, USA al 37% durante 60 segundos; una vez terminado el grabado, se lavó el conducto con agua a presión durante 60 segundos; el excedente de agua fue secado con aire a presión durante 5 segundos.
Tanto al conducto como al poste se le colocaron dos capas de adhesivo Single Bond 3M, Minnesota, USA.
Se mezcló el cemento dual RelyX 3M, Minnesota, USA y se sobreobturó el conducto con el cemento.
El poste fue colocado dentro del conducto y se retiró el excedente del cemento.
Antes de polimerizar el cemento se sometió a presión de carga constante de 2 kg sobre el poste utilizando la máquina de carga constante desarrollada en el laboratorio de materiales dentales de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM, se realizó una polimerización de 20 segundos para evitar el desplazamiento del poste dentro del conducto, y después una polimerización durante 120 segundos como indica el fabricante con una lámpara de luz halógena Visilux II 3M, Minnesota, USA a 400 mW/cm.
Las muestras preparadas fueron almacenadas en el ambientador Hanau, Buffalo, USA durante 72 horas, para permitir que la polimerización del cemento fuera completa y mantenerlas en condiciones de humedad y temperatura lo más parecido a la cavidad bucal, con una humedad del 100% a 37 °C.
Posteriormente los postes fueron sometidos a fuerzas traccionales con incremento a una velocidad de 1 mm/min, hasta lograr el desalojo del poste.
Esta fuerza se realizó con la máquina universal de pruebas mecánicas con celda Mecmesin, desarrollada en el laboratorio de materiales dentales de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM.
Antes de la cementación, se registró la conductometría del poste en cada muestra y se calculó la superficie de contacto entre el poste y el conducto radicular; esto se calculó empleando la fórmula £=F/A, donde F = a la fuerza máxima empleada al momento del desalojo medida en Newton, y A = es el área del poste en contacto con la dentina del conducto.
El área fue calculada cubriendo el área del poste en contacto con papel de estaño y pesándose en gramos.
Luego se pesó un cuadro del mismo papel de un cm con estos datos peso de los papeles de estaño y se calculó el área por medio de una regla de tres.
El límite proporcional de cada muestra punto donde un material se pasa de estado plástico a estado elástico Figura 1 fue analizado por la prueba de análisis de varianza ANOVA de una vía.
La distribución de los resultados se muestra en la figura 2.
Para el grupo control la media fue de 121.708, con una desviación estándar de 54.170 y un coeficiente de variación de 17.130.
El grupo experimental obtuvo una media de 136.988, con una desviación estándar de 50.984 y un coeficiente de variación de 16.123.
Estos valores analizados con la prueba de Tukey demostraron que no son estadísticamente significativos p = 0.524 Cuadro I.
La resistencia al desalojo de cada muestra desprendimiento fue analizada por la prueba de ANOVA de una vía Figura 3.
La distribución de los resultados se observa en la figura 4.
Para el grupo control la media fue de 415.732, con una desviación estándar de 173.142, y un coeficiente de variación de 54.752.
El grupo experimental obtuvo una media de 414.328, con una desviación estándar de 153.691 y un coeficiente de variación de 48.601.
Estos valores analizados con la prueba de Tukey demostraron que no son estadísticamente significativos p = 0.985 Cuadro I.
La comparación de cementos selladores con o sin eugenol en la retención de endopostes cementados con resina ha sido estudiada con resultados conflictivos.
Goldman, en 1984, reportó en sus estudios altos valores de retención con cementos de resina cuando son usados con selladores de fosfato de zinc o ionómero de vidrio; resultados similares fueron reportados por Chan en 1993.
Tjan y Schwartz, en 1992 y 1998, reportaron pérdida sustancial de retención de los postes cementados con resina cuando los canales estaban contaminados con eugenol.
Sin embargo, Standlee y Caputo, en 1992, reportaron resultados variables con diversos cementos de resina en dientes obturados con selladores que contenían eugenol.
Schwartz reportó en 1998 que no existía diferencia estadísticamente significativa en la retención de endopostes cementados con resina cuando se empleaban selladores endodónticos con y sin eugenol.
Bergeron reportó en 2001 que existía un incremento significativo en la retención de endopostes cuando se empleaban selladores sin eugenol AH26 comparados con selladores que contenían eugenol Roth's sealer.
Anthony HL, en investigaciones realizadas en 1992, demostró que el eugenol reduce significativamente la retención de ParaPost cementados con resina Panavia, a excepción de cuando se utiliza un lavado intraconducto con alcohol etílico o se emplea ácido ortofosfórico al 37% durante un minuto, reportando que no había ninguna diferencia entre el grupo control y los grupos en los que se empleó alcohol y ácido grabador.
Los resultados de este estudio corroboran lo propuesto por Leirskar, que utilizando una técnica de grabado ácido adecuado, junto con adhesivos de la sexta generación se logra contrarrestar los efectos del eugenol residual de los cementos utilizados para el sellado apical.
Se prueba así que el cemento con eugenol no altera las propiedades del cemento resinoso, como lo demuestran Mayhew y Wolanek en sus trabajos experimentales realizados en el año 2001.
Además, afirman que el uso de una torunda con cloroformo o alcohol al 75% es suficiente para neutralizar el efecto del eugenol residual dentro del conducto y de esta manera inhibir el efecto del eugenol sobre la polimerización del medio cementante.
Christensen dice que los cementos a base de resina y endopostes prefabricados son usados por el profesionista dental debido a su adhesión, resistencia y fácil uso.
Usando una técnica de grabado de ácido por un minuto se neutraliza el efecto del eugenol sin que tenga algún efecto sobre la polimerización, la adhesión y, por ende, la retención de los endopostes translumínicos cementados con resina.
Por lo tanto, la formulación química de los cementos selladores no tiene un efecto significativo en la retención de postes cementados con resina.
Introducción
Históricamente, la didáctica se ha configurado como una disciplina sin un cuerpo epistemológico claro, delimitado y autónomo, focalizando sus desarrollos en torno a la producción de "un corpus deóntico que incluye discursivamente proposiciones sobre un ser y un deber ser de la praxis de la enseñanza -aprendizaje" , p. 13.
Deber ser transmitido a diversas generaciones de docentes con el propósito de entregar las herramientas para hacer didácticos los contenidos a enseñar léase: más accesibles, sencillos, pertinentes a la etapa de desarrollo, manejables, fragmentables y secuenciables en unidades mensuales, semestrales, anuales; propósito este bastante naturalizado y en el que se jugaría, para muchos, la experticia del profesorado.
Si bien este artículo no aborda la cuestión de la didáctica como ciencia tal y como lo plantean autores como sino que pretende analizar sus consecuencias como disciplina del acto de enseñar, se hace necesario plantear que en los últimos años ha habido una creciente preocupación por el estatuto epistemológico de la misma, precisamente porque ha entrado en crisis la construcción deóntica en la que se ha sustentando.
Dicha reflexión se produce por una cierta laguna en los métodos en los que se ha sustentado como ciencia .
Al respecto cabe preguntarse cuáles son las deudas, lagunas y desafíos que la didáctica ha heredado y cuál es la necesidad de un análisis profundo para su replanteamiento.
Un breve vistazo por la construcción didáctica de estos últimos siglos podría esclarecer y orientar las reflexiones anteriores.
En primer lugar, advertir que la preocupación por las cuestiones didácticas obedece más bien a un interés europeo –y en las últimas décadas latinoamericano– que no es compartido por los desarrollos pedagógicos del mundo anglosajón, cuya preocupación central gira en torno a la aplicación de la psicología del aprendizaje a los procesos de enseñanza idem, más que a una reflexión-acción que integre cuestiones sobre qué, para qué, cómo y a quién enseñar.
Dicha reflexión didáctica ha sido reducida e incluso eliminada de algunos programas de formación del profesorado, orientados más bien a la implementación de estrategias metodológicas, de acuerdo a la teoría psicológica en boga.
Basta recordar las bulladas metodologías de orientación conductista, cognitivista o constructivista que tuvieron que aprender diversas generaciones de docentes en su formación inicial y continua.
En segundo lugar, advertir también que los desarrollos de la didáctica moderna tienen su origen en el siglo XVII, y es Comenio quien logra materializar la perspectiva de la época en relación a la necesidad y sentido de la educación entendida, por una parte, como búsqueda de la igualdad de todos los individuos, la cual se alcanzaría por la aplicación de métodos eficaces para el aprendizaje del saber seleccionado para ser enseñado, y por otra parte, la implementación de un sistema educativo de responsabilidad del Estado Nación, que garantice educación para todos, sustentado en la promesa del progreso y ascenso social de los individuos.
De allí entonces, que los desarrollos de la didáctica moderna tuviesen como telón de fondo un mismo propósito educativo, que de acuerdo a los avances científicos, filosóficos o tecnológicos de cada época dan lugar, según , a tres enfoques distintos que comparten finalidades similares: la didáctica comeniana, la didáctica psicologizada y la didáctica curricularizada.
La didáctica comeniana se centraliza absolutamente en la transmisión del saber; la didáctica psicologizada en el aprendizaje de los alumnos y la didáctica curricularizada, en la planificación del proceso enseñanza-aprendizaje.
En el desplazamiento de una corriente a otra se esbozan fuertes críticas, aparentando tratarse efectivamente de un nuevo paradigma y no de énfasis dentro del mismo.
Así, la didáctica comeniana es fuertemente criticada, a partir del desarrollo de la psicología del aprendizaje, por su academicismo.
Es en este momento que la vertiente anglosajona toma fuerza en pedagogía, logrando instalar una perspectiva didáctica según la cual los docentes deberían estar muy bien preparados en teorías del aprendizaje para colocar al estudiante en el centro y enseñarle lo que deben enseñar.
A su vez, esta didáctica de base psicológica es desplazada por el énfasis en un currículo tecnológico –entendido como planeamiento instruccional– que pretende garantizar la calidad de la educación a partir de la implementación neutra por parte del docente de las mismas programaciones rigurosamente diseñadas.
Ahora bien, independiente de las diferencias de estos enfoques, los tres comparten la concepción de que los sujetos, independiente de su cultura y de su historia, deben aprender ciertos contenidos –habilidades, destrezas, competencias– seleccionados para ellos como válidos y cuya posesión permitiría, de alguna manera, la igualdad entre los individuos, que podrían aspirar, así, a una mejor calidad de vida y al ascenso social.
Dicho ideario se ha mantenido incólume hasta la fecha, sostenido por ciertas lógicas e intereses de producción que pretenden configurar un cierto tipo de sujeto y subjetividades.
Si se indaga en la episteme de la didáctica moderna, es decir, en el "conjunto de relaciones capaces de unir, en una época dada, las prácticas discursivas de las ciencias" , p. 323 –en este caso de la didáctica– se puede encontrar una misma lógica de construcción que es naturalizada por quienes transitan la época.
Dicha lógica didáctica, siguiendo a una serie de autores ; ; , estaría caracterizada por:
Otorgar objetividad al saber, para lo cual se lo deshistoriza y se lo despoja de su contexto de creación.
Esto implica transformarlo en un conocimiento envasado, clausurado sobre sí mismo, fragmentado, posible de secuenciar y transmitir en un tiempo determinado.
Otorgar objetividad al conocimiento escolar, de tal modo que se puede traspasar neutralmente de un sujeto a otro, sin ser resignificado por las vivencias, biografía, emociones, intereses de quienes lo aprenden y lo enseñan.
Actuar como si la información se procesara del mismo modo en el sistema cognitivo humano, de tal modo de elaborar las mismas estrategias de mediación y las mismas secuencias –por ejemplo mapas de progreso– para un mismo grupo de estudiantes, sin considerar las diferencias individuales ni culturales.
Actuar para que todos los sujetos de un curso, un nivel escolar, un país obtengan los mismos resultados/productos, lo que se traduce en los conocidos aprendizajes esperados y objetivos de todo tipo, medidos en pruebas estandarizadas y cuyos resultados se utilizan para establecer ranking de las escuelas.
Transmitir ciertos referentes culturales, propios de la cultura legitimada.
Lo que en Latinoamérica ha significado invisibilizar y no considerar los saberes ancestrales para su enseñanza.
Dichas características actúan como supuestos teórico-prácticos que se instrumentalizan a través de la noción de proceso, que sirve como vehículo y como catalizador de la propuesta didáctica moderna.
De este modo, en nombre de la necesidad del procesopedagógico se siguen instaurando prácticas de conocimiento que obedecen a una naturalización del ideario político y epistemológico de la modernidad, pero que se leen como innovaciones e incluso como apuestas críticas.
Es así como, en nombre del proceso de enseñanza y aprendizaje, lo que se está validando es una perspectiva lineal, causal y estable del aprendizaje humano.
En la medida que se entiende por proceso "un continuo temporal regido por la relación causa/efecto" , p. 16, caracterizado por niveles crecientes de los aprendizajes, similares en todos los sujetos:
Se parte de la base de la existencia de un desarrollo psicológico caracterizable como lineal... en que hay una secuencia en una sola dirección...mediante la concatenación temporal de causas y efectos... de la cual se va de lo más simple a lo más complejo...
Aunque pueda variar las formulaciones... conductista, psicogenético, cognitiva, sociointeraccionista, etc., se puede decir que la Didáctica regida por la proposición de la "mediación" [...] parte de la aceptación del postulado del proceso. idem, p. 17
Tal perspectiva del proceso se contradice con la diversidad de los seres humanos y con la imposibilidad de diseñar e implementar un mismo proceso didáctico que permita a todos los sujetos aprender efectivamente lo mismo y en los mismos tiempos, como si se tratara de inteligencias artificiales.
En este sentido, señala la imposibilidad de isomorfismo entre el tiempo de las programaciones o tiempo didáctico legal y el tiempo del aprendizaje de los estudiantes.
Si bien esa es una cuestión obvia, se invisibiliza en la lógica de la linealidad de los procesos, que implica, además, la creencia de que se puede manejar, medir e intervenir la realidad del aula a partir de mentes maestras capaces de prever el futuro y acomodarlo a las necesidades de la programación.
Una creencia tal implica que el proceso deja de referir al mundo de la vida –en sí mismo incierto, incontrolable, complejo y cambiante– y se traslada a un mundo paralelo, de estabilidad, orden, simplicidad y secuenciación, el que sí sería posible de intervenir.
Tal concepción es propia de la "racionalidad moderna [que] no tolera la incertidumbre, pues es una razón que busca claridad y distinción, linealidad [y] control del tiempo" , p. 142.
En este sentido, la didáctica tradicional –a través de la escuela y más específicamente de los dispositivos enseñanza y aprendizaje– cumple la función de formar en una visión hegemónica del conocimiento y los valores, intentando configurar así, un cierto tipo de subjetividades sin tiempo y sin historia.
En este marco, se soslayan los alcances, consecuencias y relaciones de la praxis didáctica, íntimamente relacionadas con los contextos políticos en que se desarrollan.
Al respecto, la lógica que subyace a la forma en que los sujetos actúan en el mundo no es una forma vacía del entendimiento, sino que está construida desde contenidos históricos y culturales que van configurando temporalidades no consideradas desde el ideario de la escuela y la didáctica moderna:
Las temporalidades son construcciones sociales que nos configuran.
Están cargadas de cosmovisiones y antropologías que guían nuestras actuaciones y nuestras interrelaciones.
Esto quiere decir que desde las temporalidades se constituyen mundos y subjetividades. , p. 141
No se puede escapar al tiempo, a la cultura ni a la historia que nos configura.
En este sentido, las temporalidades que impone la escuela no son neutras sino que penetran y contribuyen a configurar la subjetividad.
En este momento surge una cuestión aporética, puesto que la única forma en que la escuela podría configurar otro tipo de subjetividades sería pensando desde otros territorios simbólicos, pero, ¿cómo hacerlo? ¿cómo implementar acciones didácticas fuera de la lógica del proceso lineal y progresivo, si el profesorado ha configurado su subjetividad desde la misma episteme moderna? ¿qué posibilidad existe de asumir la incertidumbre, el devenir del aula, la temporalidad de los sujetos, más allá de las programaciones y los tiempos escolares, si los formadores de docentes también se han formado en las mismas lógicas?
Se vuelve relevante entonces, para superar una formación didáctica moderna, ampliar la comprensión en torno a la temporalidad, analizar el modo en que dicha lógica se concretiza y la manera en que los sujetos en formación docente van adaptándose y/o resistiendo a dicha racionalidad.
En este sentido, es imprescindible situar la discusión desde los sujetos concretos, que viven el mundo de la escuela, específicamente, desde el intento por actuar en ese espacio a partir de una propuesta didáctica que escape a la episteme hegemónica.
En tal sentido, la presente reflexión se realiza de la mano de un joven –de aquí en adelante RR– licenciado en literatura, estudiante de último semestre de un programa de pedagogía para licenciados, que constituye uno de los seis casos de estudio de una investigación en curso.
Dicha investigación pretende interpretar las lógicas de pensamiento que movilizan, articulan y/o configuran estudiantes de pedagogía de carreras de educación media durante el proceso de práctica profesional.
Tal propósito surge a partir de ciertas investigaciones ; ; ; ; ; ; entre otras que señalan que el profesorado iría configurando, a partir de la experiencia, una cierta racionalidad práctica, por la cual filtra los conocimientos recibidos a lo largo de su formación universitaria.
Dicha racionalidad práctica comenzaría a configurarse incluso antes de la formación inicial y se iría consolidando a partir de la experiencia –donde se ponen en juego ciertas lógicas de pensamiento– con la cual resignifican las reglas de actuación didáctica de la forma en que lo hacen.
Al respecto, se vuelve relevante indagar no sólo en los contenidos que se debería enseñar a los docentes en su formación inicial sino en "las lógicas de construcción de los sujetos puestos en escena para entender el mundo" , p. 65.
En el caso de RR, la configuración de la temporalidad como dimensión clave en su construcción como docente aparece nítida y problemática en su puesta en escena didáctica.
El escenario: un segundo medio de un Liceo Municipal Técnico Profesional –catalogado como vulnerable– de una comuna periférica de Santiago de Chile, chicos y chicas entre 15 a 17 años; el objeto de estudio: RR, estudiante de un programa de pedagogía orientado a la formación de profesores reflexivos e investigadores de su propia práctica.
La configuración entre escenario y puesta en escena se realiza observando durante tres meses sus clases, escuchando la narración de sus experiencias de práctica, entrevistando a los actores que ponen condicionantes a su actuar: el tutor de la universidad, el profesor guía de la escuela y los estudiantes del curso.
La lógica con que operan los sujetos en este entramado es compleja y no atribuible absolutamente a la episteme moderna.
Esto es fundamental, porque RR está aprendiendo a pensar como docente interrelacionado con otros y que le demandan ciertas formas de actuación, demandas estas que suelen ser entre sí y para él, disímiles y símiles, concordantes y discordantes.
Dicha cuestión requiere una perspectiva fenomenológica, que permita una comprensión hermenéutica de la forma en que opera la dimensión de la temporalidad en la configuración de una racionalidad pedagógica-didáctica en un sujeto que se encuentra intentando configurarse como docente.
Tiempo didáctico institucionalizado: La vida como estado de pausa
Como se planteó anteriormente, el concepto de proceso –entendido como el conjunto de las fases sucesivas de un fenómeno– representa un pilar epistemológico relevante en la construcción de la didáctica moderna, y en cuanto tal, requiere de una reflexión más extensa en torno a su relación con la noción de tiempo.
En este sentido, hay que tener presente que la concepción de tiempo como un continuun del flujo de los acontecimientos, es producto del desarrollo de la facultad humana de recordar y sintetizar, que permite relacionar dos o más sucesos estableciendo uno como medida estandarizada del otro; un ejemplo de ello puede ser la salida del sol, las mareas, las estaciones del año u otros "más exactos y fiables...
Precisamente son esto los relojes: no más que un continuun físico en devenir de factura humana, normalizado como cuadro de referencia y medida [...]" , p. 56.
Al respecto, no todos los pueblos han compartido a lo largo de la historia una misma noción secuencial del tiempo como flujo uniforme, igual y continuo.
Lo que ocurre es que las "temporalidades periféricas, ancestrales, del eterno retorno, circulares, etc., son invisibilizadas por caminar con otros ritmos o con otras direcciones... para que no obstaculicen el desarrollo lineal del tiempo" , p. 144.
Incluso, científicamente se ha pensado el concepto de tiempo de forma diferente a lo largo de la historia.
Para Newton el tiempo era un flujo objetivo; para Einstein una forma de relación.
Lo que sí está claro, siguiendo a , es que la necesidad de temporizar las actividades humanas ha sido producto de los requerimientos de la organización social, que necesitó establecer y uniformar ciertos marcos de referencia –por ejemplo, antes o después de Cristo– a fin de coincidir a la hora de definir, por ejemplo, qué año es o qué edad se tiene.
Así, la noción de tiempo no es una categoría a priori del entendimiento, porque si así lo fuera, todos los pueblos desarrollarían las mismas nociones, y un ser humano sin contacto social también lo haría.
Sólo basta con pensar en las sociedades industrializadas, en las cuales el tiempo está muy regulado adquiriendo, por lo tanto, un carácter coactivo, que actúa dominando la vida de los sujetos.
Así, se vive controlado por los horarios, por las secuencias de producción; se corre todo el día, siempre atrasados para avanzar por una especie de tubo temporal irreversible.
Dicha cuestión, obviamente, impregna la educación y los desarrollos didácticos.
El reloj biológico es reemplazado por el reloj social y escolar.
En la escuela todo está determinado por tiempos exactos: la entrada y la salida, la alimentación, los tiempos para ir al baño, para aprender y recrearse.
Asumir dichos tiempos y vivir en ellos implica, por tanto, haber asumido y naturalizado la lógica de la institución escolar.
Esto porque, "el tiempo no puede ser captado sin asumir, del mismo modo, [...] las formas de vida, las instituciones, las funciones sociales que constituyen la dimensión concreta [...]" , p. 154.
Un maestro debe aprender a pensar y a vivir desde esas nuevas determinaciones temporales: cuánto dura una clase, qué alcanza a hacer en 45 o en 90 minutos, cuánto tiempo demoran los estudiantes en desarrollar una actividad o una evaluación, qué implicancias didácticas tiene una programación para un mes, un semestre o un año.
Su vivencia se limitaba a la sincronización del tiempo personal al tiempo escolar, no al didáctico.
De manera similar a los habitantes de una tribu que esperan que sea el sacerdote quien determine el tiempo oportuno para la cosecha, la fiesta o los ritos iniciáticos, los estudiantes esperan que sea el docente quien determine el tiempo de las actividades, tareas y evaluaciones.
Es el profesor quien tiene que asumir la responsabilidad en la determinación del flujo de los acontecimientos didácticos en el aula, que implica la sincronización con la programación curricular nacional, el calendario escolar anual, las fechas de las pruebas de nivel, de medición nacional, entre tantas otras actividades.
De este modo, el saber didáctico de los docentes se encuentra atravesado por la sincronización de su pensamiento a los requerimientos y al control de la temporalidad impuesta al aprendizaje, concebido como proceso lineal, continuo y progresivo.
Bajo esta lógica de proceso, se cree que los estudiantes siempre adquieren un aprendizaje acumulativo, en secuencias exactas, que se puede determinar a priori para todos.
Nunca se plantean posibilidades de retroceso, recursividad o estancamiento.
Esta lógica de pensamiento, en el caso de RR, surge nítidamente durante el transcurso de su práctica.
Siendo así, prepara para una de sus clases una sistematización de los trabajos de los estudiantes, además de una presentación con apoyo audiovisual.
En dicha clase de 90 minutos, los estudiantes no llevan el trabajo y el computador no funciona.
Entonces, RR decide utilizar el tiempo restante para explicar la necesidad de respetar la secuencia programada, insistiendo en que cada clase tiene un propósito al interior del proceso de escritura.
Paradojalmente, en esa clase los alumnos no analizan, no escriben y tampoco realizan el trabajo adeudado.
Al preguntarle posteriormente a RR sobre las razones de abordar la problemática del modo en que lo hace, plantea lo siguiente:
Si se mira en sí misma esta clase es súper objetiva, pues en el fondo era previa para la clase que vamos a hacer la próxima semana... según mi perspectiva era un piso para decir: –Bueno, ¡esto es la literatura!–... En el contexto del proceso, esta clase quizá tenía un fundamento, pero si la miro ahora en sí misma, parecía no tenerlo.
Entrevista RR, 24 de abril
Este tipo de situaciones didácticas y sus razones son recurrentes en RR, quien manifiesta constantemente la necesidad de que los estudiantes reconozcan avances en la clase, en una ruta de continuidad hacia un trabajo a largo plazo, continuidad que, paradojalmente, no le impregna a cada clase.
Incluso, si los estudiantes se interesan en ciertos temas planificados, no profundiza en ellos ni les da continuidad, ante la necesidad autoimpuesta de no quedarse estancado y transitar hacia el producto final programado.
Es más, cualquier decisión que implique un cambio en la linealidad de las actividades planificadas es considerada por RR como una práctica esquizofrénica:
Siento que el proceso debe ser un proceso continuo, tenemos un objetivo, tenemos una finalidad, vamos aprender esto, lo aprendemos y lo seguimos utilizando...
Yo digo avanzar conscientemente, avanzar en la lógica que estamos haciendo cosas y que no nos estamos quedando pegados, es una lógica como súper lineal...
Por qué yo decidí cambiar [la clase], tiene que ver igual con un miedo, con un miedo de que ellos sientan que no estamos avanzando...
[Me preguntaba] ¡Qué hago, qué hago!, y ahí colapsé porque empecé a pensar en la clase de hoy porque la clase era para continuar el proceso, [como no podía hacerla]... adelanté la materia.
El problema es que ahora va a haber un injerto... de nuevo haciendo como cosas así como medias esquizofrénicas [...].
Entrevista RR, 29 de mayo
De las palabras de RR se puede interpretar claramente la escisión entre los acontecimientos didácticos que ocurren en el devenir del aula y la programación pensada en un continuun lineal y secuencial, que sirve como sustento a la toma de decisiones.
Finalmente, la linealidad del proceso a la que apela RR queda en un plano mental, es decir, necesita que los estudiantes perciban la lógica de la planificación sin ni siquiera detenerse a pensar en la lógica que subyace a la experiencia de clase.
En este sentido, la vivencia del aula remite a lo episódico y fragmentado, todo lo contrario de las intenciones de RR y del requerimiento de su tutor de práctica de trabajar por proyectos.
Por su parte, los estudiantes frecuentemente le plantean que no entienden el hilo conductor del trabajo, y generalmente no hacen las tareas propuestas.
La profesora guía también insiste en la continuidad, entendida como la aplicación de la lógica de la planificación, lo que refuerza el razonamiento con que opera RR:
Yo le dije que era muy poco preciso y los alumnos se lo hacen notar, incluso se lo dicen, que tiene que ir más al grano, se dilata demasiado.
Entonces, se pierde tiempo.
Pero hoy día lo felicité porque le dije que la clase había estado muy bien, porque la centró muy bien en la planificación anual... [Pero, en otras]... no se ve avance.
Entrevista Profesor Guía, 15 de mayo
Si bien pensar desde un continuun es propio de los seres humanos que habitan sociedades complejas y, por tanto, desarrollan la facultad de sintetizar el flujo de los sucesos, llama la atención la orientación hacia el futuro y al producto de RR –sin detenerse en el presente del aula– al punto paradojal de dedicar clases completas o parte de ellas a justificar la secuencia de las mismas, pero sin dedicarlas a ninguna o a escasas actividades pedagógicas.
Surge entonces la pregunta: ¿por qué RR no aprovecha cada punto de la secuenciadel continuun como presente potencial , a pesar de reconocer la importancia de la secuencia para llegar a los productos esperados?
En otras palabras, por qué no vé con claridad que el futuro es una construcción hecha de presente, asumiendo la responsabilidad ética y política del momento, como encuentro irrepetible, cargado de sentido y de futuro.
Comprender esto supone abocar la formación docente a la responsabilidad ética implicada en las acciones presentes –y no sólo a los productos finales– que sin presente ni pasado no tienen historicidad y, por tanto, no son significativas ni para los estudiantes ni para los docentes.
Esta pregunta es importante, sobre todo si se considera que uno de los aprendizajes poco relevados de los profesores es cuándo hacer qué.
Dicha cuestión puede tardar un par de años en consolidarse como aprendizaje, y permite a muchos docentes con experiencia tener resuelto en tiempo futuro los hitos y las secuencias de las clases, así como los inicios, los términos y la duración de las unidades didácticas mensuales, semestrales y anuales, desarrollando una lógica de pensamiento lineal, ahistórica, fragmentada y orientada hacia el futuro.
Ahora bien, es relevante establecer una diferenciación entre las siguientes unidades de medida: hora pedagógica, unidad mensual, unidad semestral, unidad anual, y las orientaciones temporales de pasado, presente y futuro, con las que se asumen dichas unidades, ya que "en el flujo mismo del acontecer, no hay intervalos...
Lo que es pasado, pasa sin ruptura al presente y éste al futuro [...]" , p. 93.
Por tanto, la orientación hacia el futuro de RR es una vivencia que pudiera ser o no compartida por otros sujetos pero que responde, sin duda, a ciertas configuraciones epocales y formativas.
RR vive en Chile, en una sociedad orientada por conceptos como progreso, desarrollo, emprendimiento, crecimiento económico, superación de la pobreza, auge, ascenso social, competitividad, indicadores de logro, etc. Estudia en los mejores colegios y universidades del país.
Es marca de su educación familiar el superar la propia condición económica social, por lo cual la escuela primaria tiene como objetivo la obtención de buenas calificaciones a fin de rendir eficazmente las pruebas de selección de un colegio secundario de excelencia que le permitirá, futuramente, el ingreso a la universidad.
Pareciera que vive a destiempo, siempre en un futuro que promete ser mejor que el presente y donde el ascenso social, como promesa educativa, actúa como motor naturalizador.
Sin embargo, al mismo tiempo estudia literatura –donde transita por otras temporalidades– y pedagogía en un programa que le ayuda –de acuerdo a sus propias palabras– a mirar reflexivamente las problemáticas de la escuela y, sobre todo, experimenta los destiempos de las paralizaciones de los movimientos estudiantiles– en 2006 como alumno secundario y en 2011 y 2013 como universitario.
El contexto social es fundamental para entender la temporalidad de la escuela y la configuración epistemológica que los sujetos han ido construyendo a lo largo de una vida, y para identificar la lógica desde donde se piensa y se articula el devenir del aula.
Al respecto, es importante analizar las relaciones entre el tiempo de una vida y el tiempo didáctico institucionalizado.
Este último, si bien no es aislable de las concepciones del tiempo de la sociedad en que se desarrolla la educación, tiene sus propias especificidades relacionadas con el tipo de sincronización que el sistema educativo y los propios centros escolares exigen y que pueden traducirse en los "ritmos escolares", cuestión que es marcadamente diferente entre algunos tipos de escuelas.
Así, por ejemplo, en aquellas instituciones donde el ritmo escolar es vertiginoso, la sensación es que siempre se está atrasado para cumplir con los objetivos y materias; generalmente en este tipo de escuela hay mucho trabajo escolar, tareas que realizar en casa y una gran cantidad de evaluaciones.
Este tipo de centros educacionales suelen estar orientados al rendimiento y se caracterizan por una educación exitista y competitiva.
Por otro lado, están las escuelas con ritmos más pausados, orientadas más a la formación de los sujetos y que no consumen todo el tiempo de la vida de los docentes y estudiantes en tareas académicas.
En ambas realidades institucionales los docentes deben desarrollar lógicas temporales distintas para abordar sus clases, de lo contrario se estará siempre a destiempo o en sobretiempo.
RR no logra sincronizar armónicamente su lógica de pensamiento temporal con la lógica del tiempo institucional, que le demanda constantemente avances, secuencias lineales y productos.
Ello se traduce en una práctica errática y en una verbalización confusa de su experiencia, la que no logra organizar en un relato con sentido.
Por una parte, asume la lógica institucional cada vez que aplica los tiempos de la planificación a los tiempos de la realidad del aula, momentos en que es felicitado desde la escuela.
Por otra, se aleja de ellos cada vez que, queriéndolo o no, deja su clase en pausa:
RR: Entonces, en ese sentido hicimos una pausa para hablar de los derechos y deberes de los estudiantes al interior de la sala de clases.
E: Entonces tú consideras una pausa las clases del lunes y el martes.
RR: Entendida dentro de la mirada general del proyecto, sí... porque le di cabida [a lo que pasaba en el curso] dentro del espacio de las clases… Entrevista RR, 24 de abril
El estado de pausa es interesante, porque permite a RR organizar narrativamente la ambivalencia de las diversas temporalidades con las que opera y de las cuales no es absolutamente consciente.
Por un lado, opera desde la lógica de la planificación institucional, la que ha internalizado en sus años de formación escolar y es requerida por su centro de práctica.
Por otro lado, intenta no actuar desde esa lógica y considerar la realidad de los estudiantes.
No obstante, cuando intenta actuar didácticamente desde una lógica historizada, no sabe cómo hacerlo, y sin darse cuenta replica la lógica moderna.
Es así como los estudiantes leen en la acción didáctica la misma lógica institucional y responden con el mismo desinterés que en cualquier clase.
El intento de RR por actuar desde el acontecer del aula fracasa y lo desorienta.
En tal estado, busca explicaciones más que problematizar la situación.
Lo más cómodo para él es transferir la responsabilidad a los alumnos y creer que el fracaso se debe a que son los estudiantes los que están instalados en la lógica de la escuela, por lo que son incapaces de comprender y aceptar otras formas de enfrentar la clase.
RR no toma conciencia de que en la medida en que su actuación es una "pausa", no instala una nueva lógica didáctica, sólo un paréntesis en el continuun de la lógica escolar, una especie de permiso o recreo para hablar acerca de otros temas y que, como toda pausa, deberá terminara fin de retomar la ruta.
Es a dicha cuestión que RR vuelve de tanto en tanto y que mantiene sus clases desarticuladas:
De alguna manera siento, en relación a mis demás compañeros [de pedagogía], que ellos instalaron ciertas lógicas y después siguieron trabajando sobre [ellas].
Yo siento que fui muy abrupto.
Entonces, ahora estoy sin norte, sin saber qué hacer, porque desde el principio traté de quebrar esa lógica [y no pude].
Los alumnos no estaban acostumbrados a algo nuevo.
Entrevista RR, 24 de abril
Al respecto, es importante tener presente que las instituciones normalizan las conductas de los sujetos –sobre todo una institución como la escuela– por lo tanto, son absolutamente resistentes a que se operen lógicas alternativas.
El objetivo de la institución es que quienes lleguen a ella se adapten a sus lógicas y no a la inversa:
El modo institucional de pensar no otorga particular importancia a la novedad y a la originalidad por sí misma...
En vez de eso, la persona que piensa institucionalmente ha entrado ya en un campo normativo preexistente que tiene como finalidad guiar las elecciones de los agentes al interior de la institución en cuestión, con independencia de sus preferencias privadas. , p. 162
No obstante, su experiencia escolar y social lo van configurando en una temporalidad lineal, secuencial y progresiva que actúa como categoría de comprensión y actuación de la realidad escolar.
Ambas situaciones lo ubican en una ambivalencia al momento de intentar articular una propuesta didáctica en tiempo propio.
Para , el tiempo didáctico constituye una ficción necesaria para que funcione el proceso de despliegue del saber enseñado, de tal modo que para organizar el tránsito y ritmo en el tiempo escolar se hace necesario establecer una cierta norma "que prohíbe desvíos en la duración, tanto si se trata de avances como de retrasos [...]" idem, p. 97.
Es precisamente eso que RR no logra: el establecimiento de esta norma sedimentando los vaivenes de su práctica.
Esto último es importante de analizar, porque si bien el paradigma dominante puede tender a la alienación del sujeto en una temporalidad desarrollista y progresiva, el ser humano escapa de muchas maneras a esas configuraciones: las relaciones humanas y amorosas, el goce estético, los placeres de la vida, la fiesta, el rito, el mito y tantos otros, actúan como puntos de fuga que humanizan, eternizando o minimizando el tiempo.
En el mundo de la vida se experimenta la temporalidad de manera compleja y no sólo desde las lógicas dominantes, se viven experiencias de desincronización de los referentes culturales, estableciendo lógicas de resistencia.
No es casualidad que RR llegue atrasado constantemente a la escuela, o que no entregue a tiempo el material de clases a su tutor en la universidad y profesor guía del colegio y que, en general, viva atrasado con casi todos sus deberes universitarios, en un tiempo que no coincide con los tiempos académicos.
En cierto sentido, estas prácticas de resistencias temporales encierran una necesidad de rebeldía, que raras veces la escuela permite.
Por ello, aprender a pensar didácticamente desde el tiempo institucionalizado que exige la escuela es una tarea difícil para RR, que se resiste a internalizar las lógicas institucionales y transitar desde "pensar la institución" a "pensar institucionalmente" .
Esto último es crucial, porque desde la formación pedagógica es posible reflexionar y criticar –incluso duramente– la institución escolar, pero siempre desde fuera.
Ya en la práctica profesional, se está obligado a actuar desde las reglas de la escuela.
Es más, pareciera que la finalidad es aprender a hacerlo y si no lo es, ¿hay realmente alguna posibilidad de que la escuela permita actuar desde otra racionalidad?
Al parecer no, porque su interés es capturar el pensar de los sujetos para lograr que piensen institucionalmente.
El punto complejo en el caso de RR es que dichas resistencias no son conscientes y al no serlas, tiende a replicar en el aula las mismas lógicas didácticas experimentadas en su formación escolar.
Así, la tensión entre adaptación y resistencia a la lógica y al tiempo didáctico institucional se traduce en una acción errática, episódica, desorientada, que lo hace sentirse sin herramientas para enfrentar la tarea docente:
Yo creo que el problema pasa porque yo me siento con una falta de herramientas... Yo siento que entiendo donde estoy, qué les pasa a los alumnos… pero no sé qué hacer ahora.
Entrevista RR, 24 de abril
La problemática que involucra la formación docente de pretensión reflexiva y crítica es la que está preparando a futuros profesores para integrarse a una institución en la que no cree.
En este contexto, son los practicantes quienes se ven desorientados entre la crítica a la institución y la necesidad laboral de pertenecer a ella.
Al respecto, se pregunta: "entre tanta desestabilización... desorientación, cuestionamiento de supuestos... ¿cómo y cuándo van a obtener los estudiantes la ayuda prometida para encontrar formas de reorientarse?".
RR manifiesta esta misma tensión entre una formación de tendencia reflexiva y la realidad de la lógica institucional a las que se ve sometido en su práctica y a las que deberá responder como futuro profesor.
Pareciera que la formación docente enseña a elaborar discursos críticos sobre la escuela, pero no a vivir esos discursos como prácticas.
De hecho, la mayoría de los académicos que dictan clases en los centros de formación docente asumen una cómoda distancia de la experiencia escolar, ya sea porque nunca han vivido el sometimiento a dichas lógicas institucionales o bien porque la asumen como una etapa superada de tiempos pasados:
La carrera plantea las preguntas sin que existan las respuestas, siento que no hay mecanismos materiales para hacer ese tránsito... y la crítica tiene que ver muchas veces con un discurso crítico que se mantiene en el aire, en la reflexión personal, en lo que me pasa, en lo que siento.
Pero, tengo que estar en el colegio, el curriculum, la jefa de UTP.
Cómo hacerlo en esa realidad que es concreta, que es material, que son interacciones sociales que están operando, y que... están desde la acción.
Entrevista RR, 17 de marzo
En ese contexto de constante tensión entre ser crítico, responder a la lógica institucional y a la propia subjetividad, RR padece al darse cuenta que realiza las mismas prácticas tantas veces criticadas:
Para mí fue lo peor, me deprimió, me sentí el peor del mundo, porque yo no quería ser eso, [el que les impusiera una actividad y tema]... Mi opción fue intentar que fuera algo atractivo, pero me costó sustentarlo en el tiempo, y pasaba que los chicos entre ellos se peleaban, otros seguían trabajando.
Yo hacía muy largo todo, ellos sentían que ya lo habían hecho; para ellos era lo mismo, pero para mí, no.
Entrevista RR, 17 de marzo
En definitiva, a RR le resulta muy difícil plantear un actuar didáctico centrado en una lógica cuya temporalidad supere las propias configuraciones en las que ha sido formado a lo largo de su historia escolar, sobre todo, si se considera un contexto de práctica profesional sometido a las lógicas institucionales y una formación docente que, aunque centrada en un discurso reflexivo, le entrega escasas experiencias para superar la lógica de la escuela.
Así, RR percibe desde el inicio hasta el final de su práctica que los futuros docentes terminan por validar y entregarse a las lógicas de la escuela, sin provocar los cambios que alguna vez soñaron:
Yo sigo pensando que [es difícil] hacer un cambio en escuelas tradicionales... Entonces… siento que no es pesimista... pensar que como estamos validando la lógica actual, no estamos haciendo nada.
Entrevista RR, 17 de marzo
Siempre he tenido un discurso desde lo teórico... Estuve tres meses con un grupo de seres humanos interactuando y no sé si realmente aproveché ese espacio como potenciador, o me quedé en los exabruptos y en las inseguridades... finalmente, solo pensé en mí y no en ellos.
Entrevista RR, 27 de junio
Temporalidad del acontecer didáctico: Posibilidades de construcción de la trama
¿Será posible penetrar la escuela desde otras temporalidades didácticas o se está condenado a reproducir la lógica dominante?
Esta pregunta es fundamental para interpretar las dificultades de RR y de otros muchos profesores que desean una escuela distinta.
¿Será ello realmente posible, considerando que la escuela es un entramando de resistencia a la transformación y los sujetos que intentan hacer los cambios han sido formados y permeados bajo la misma racionalidad?
¿Será posible dejar de pensar la escuela desde la noción de tiempo institucionalizado y entregarse a las temporalidades de los sujetos en relación?
Con lo dicho hasta aquí parece pertinente retomar y profundizar en el concepto de tiempo, que subyace a la lógica escolar.
Tal concepto, siguiendo a , apela a la sustantivación del fluir de los acontecimientos haciendo pensar, por ejemplo, que se habita en el tiempo, que se puede medir el tiempo, que el tiempo pasa, etc. Esa forma de pensar se presta para un tratamiento objetivado, como si fuese una cosa externa a los sujetos y, por tanto, posible de manipular, controlar, intervenir.
Tal concepción invisibiliza la temporalidad de los acontecimientos, es decir, que los seres humanos percibimos los sucesos por separado y que logramos organizarlos en un continuun, gracias a percepciones mucho más elaboradas en relación a ciertos marcos de referencia.
Esto queda en evidencia en los niños pequeños que deben aprender –y no con tanta facilidad– qué día es hoy, su relación con el anterior y con el que sigue, en virtud de ciertos marcos de referencia, como lo son la escuela, los días libres, u otros.
Si se pierden dichos marcos de referencia, por ejemplo en prolongadas vacaciones, se suele perder también la noción del tiempo:
El individuo no inventa el concepto de tiempo por sí mismo, sino que aprende desde su infancia tanto el concepto de tiempo como la institución social del tiempo a que le está unida en forma indisoluble, [implica] ir creciendo en una sociedad a la cual le pertenecen ese concepto de tiempo y esa institución [...]. idem, 1989, p. 20
La institución escolar se ha configurado desde una noción objetivada del tiempo, y una didáctica –funcional a dicha perspectiva– ha instaurado el tiempo de la planificación como el eje organizador de los sucesos del aula, en una especie de realidad virtual que muchas veces nada tiene que ver con lo que les ocurre realmente a los sujetos del aprendizaje.
Si bien autores como han precisado esta distinción, han considerado necesaria la ficción del tiempo didáctico institucionalizado, en la medida que ponen el acento de la didáctica en el saber, que para tornarse enseñable debe responder a ciertas reglas para su despliegue temporal y que no siempre coincide con los tiempos del aprendizaje.
Así, el tiempo didáctico sería el tiempo del saber en condiciones de enseñabilidad, siendo esa misma enseñabilidad la que debe actuar como marco de referencia de la acción didáctica.
Este es el punto crucial porque, en definitiva, el tiempo no es una categoría objetiva sino que su determinación depende de los marcos de referencia que se utilicen, los cuales deben construirse de acuerdo a los problemas de la práctica social, en este caso didáctica.
La cuestión está, entonces, en determinar cuáles son las problemáticas a las que se ven enfrentados los sujetos en las clases y si el marco de referencia temporal –en este caso la planificación de la enseñabilidad del saber– es pertinente como marco de referencia para abordarlos:
Yo no podía seguir como si nada y seguir con lo que tenía planificado de la obra literaria, si sabía la violencia que había... Siento que lo que hice está bien.
Pero el tema es que no tengo herramientas para hacer ese anclaje, y que tenga sentido, no para mí sino para ellos… y decir: –¡Ya chicos vamos a incluir en la clase de lenguaje la discusión, leyendo el contexto de lo que pasa en la sala!– Pero los alumnos creyeron que no estaba haciendo clases.
Entrevista RR, 24 de abril
La problemática didáctica a la que hace referencia RR, tensa el tiempo de la planificación con los sucesos reales del aula, imposibles de considerar al momento de programar las actividades de clase.
Su dilema es si continuar con la programación, volteando la espalda a los estudiantes, o detenerse en la temporalidad de los acontecimientos.
Si bien opta por esto último, lo hace fuera del registro del tiempo de la enseñabilidad del saber y los estudiantes lo perciben así.
En esa clase, un estudiante le plantea: "¿profesor, y la materia cuándo?".
RR se enfrenta al problema de no saber cómo considerar los sucesos del aula –que tienen su propio tiempo y dinámica– y a su vez mantenerse en el registro de la enseñanza del área de lenguaje.
En la práctica, termina abandonando este último y abordando el primero, pero sin articulación, sólo como un paréntesis.
Superar la noción moderna de didáctica implica necesariamente un vuelco epistemológico en la concepción de tiempo que la constituye, cambiar los marcos de referencia temporales, transitando desde el tiempo de la planificación a la temporalidad de la acción.
Para ello, es imprescindible historizar la didáctica y poner atención en la acción y no en la programación.
En otras palabras, entender la didáctica desde lo didáctico, es decir, como acontecimiento que ocurre en la relación entre sujetos.
Esto implica que la acción didáctica "no se produce en un continuo de causas y efectos, de procesos y productos, sino en lo no aprehensible, en donde los sujetos... ponen en juego... sus estar siendo..." , p. 62.
Dicha cuestión no es ningún misterio para ningún docente que haya entrado en una sala de aula de primaria o secundaria: todos gritan o corren, varios pelean a golpes entre sí, otros escuchan música a alto volumen; nadie ve o quiere ver al docente.
Surgen así las preguntas: ¿qué pasa allí con el tiempo de la planificación?, ¿es realmente una ficción necesaria?, ¿necesaria para quiénes?
Por lo menos en esas escuelas –generalmente de bajos rendimientos– no queda claro para quién ha sido necesaria dicha ficción, pues el tiempo del aprendizaje no ha llegado para muchos de esos estudiantes.
Específicamente en el caso de RR, la mayoría de los chicos y chicas tiene una comprensión lectora limitada e incluso algunos no leen de corrido, situación esta complicada, considerando que están a sólo dos años de terminar la secundaria.
Una didáctica sincronizada con la temporalidad de los sujetos y su acontecer, que es la pretensión de RR, está sujeta a otras problemáticas que van más allá de las posibilidades de enseñabilidad del saber.
Es una didáctica sujetada a la historicidad de los individuos que están siendo en tiempo presente.
Por lo tanto, es necesario transitar desde la linealidad, fragmentación, secuenciación y deshistorización del saber dispuesto para ser enseñado al mundo de la vida del aula, lo que implica desarrollar una comprensión hermenéutica de los sujetos y sus acciones, es decir, abordar las "preguntas sobre el 'qué', el 'por qué', el 'quién', el 'cómo', el 'con' o el 'contra quién' de la acción [...] [implica] tener la competencia que se puede llamar comprensión práctica " , p. 117.
Mi primer polo fue trabajar desde la técnica de preguntas abiertas... pero a la tercera clase me decían: –¿Profe, para qué hizo tantas preguntas?– Entonces, hubo un roce... y... era necesario que ellos sintieran la claridad de lo que estaban haciendo...
A veces puedo caer en hacer esto y después esto otro... Me cuesta un poco ordenarlo, decirlo.
Entrevista RR, 12 de junio
Las palabras de RR, pronunciadas dos semanas antes de terminar su práctica y de egresar de su formación inicial, denotan que no ha desarrollado una comprensión práctica del acontecer en el aula, cuestión que queda en evidencia pues desarrolla un hacer episódico, centrado en la realización de actividades diversas sin un hilo conductor claro y que interpreta como distintas, en su deseo por mantener un cierto control y claridad en "esto que estamos haciendo".
Llama la atención lo confuso de su discurso, al punto que no logra verbalizar qué es "eso mismo" a lo que van dirigidas las actividades.
Se evidencia, así, el choque entre la lógica de la planificación y la lógica del acontecer del aula, la que no es resuelta satisfactoriamente porque no se sincroniza al tiempo del aula sino al tiempo de la planificación –claro, distinto, secuencial, episódico– que no responde a la realidad.
RR no lograr narrar lo que ocurre ni sus intencionalidades formativas, y sin narración no hay comprensión de la experiencia .
Cabe preguntarse, entonces, cómo es posible que RR desarrolle una comprensión de los acontecimientos didácticos, de tal modo que pueda configurar una narración de los mismos.
Para , "la acción puede ser narrada [...] [porque está] articulada en signos, reglas, normas; es decir, la acción se encuentra siempre mediatizada simbólicamente".
Este es un punto importante, porque RR no conoce la cultura de esa escuela y de esos estudiantes.
Su experiencia escolar es muy lejana, la vida que él transita y los símbolos que lo constituyen pertenecen a una clase social y a un círculo cultural bastante distante de la vida de los estudiantes de esa escuela.
Al respecto, hay que tener presente que Chile presenta altos índices de fragmentación social y escolar, al punto que los círculos sociales –de clase y culturales– son muy reducidos y no se cruzan entre sí.
RR reconoce, en variadas ocasiones, que le es muy difícil entender a los chicos y a las chicas, sus comportamientos e intereses, por lo cual es muy difícil pensar una clase que no sólo tenga sentido para él sino también para ellos.
¿Qué pasa con un docente que no logra leer los signos, las normas y las reglas de la acción?
Simplemente no puede sincronizarse con la estructura de la temporalidad de la acción –que le permitiría narrar los acontecimientos– tendiendo a refugiarse en la lógica episódica del tiempo de la programación.
En ese tiempo, donde se pasa de la unidad uno a la dos sólo porque está en el programa, el centro no está en el acontecer sino en el saber enseñado, que no reclama para sí historicidad sino mera reproducción.
Un problema que estuvo presente para RR durante todo el período de práctica tuvo relación con la continuidad: no podía leer con claridad los sucesos y organizarlos en un hilo conductor con sentido.
Esto le llevó a transitar en dos dimensiones paralelas, cada una con su propia temporalidad, sin poder dotarlas de articulación.
Por una parte, el tiempo y la secuenciación de la planificación a lo que él refiere como "proceso"; por otra parte, los acontecimientos del aula.
En algunos momentos intentaba ceñirse a la lógica de la programación; luego un paréntesis y continuaba con la lógica del mundo de la vida de aula.
Pero ambas lógicas no se articulan, lo que deriva en una práctica errática, episódica, sin continuidad y, en definitiva, sin relato:
El problema es cómo instalar el tema del proceso, cómo, si esto está planificado hace mucho tiempo, pasaron cosas entremedio, y llegar un día y decir. –¿Dónde está la investigación?– Es como: ¡Oh sorpresa!, siento que intenté explicar el proceso de lo planificado.
Pero como que ya no estaba, el tiempo ya pasó [...].
Entrevista RR, 7 de mayo
Los docentes son formados para actuar desde las lógicas del tiempo institucionalizado, las políticas públicas les exigen rendimientos académicos, la escuela avala la alineación deshumanizante.
No se los prepara para desarrollar una comprensión práctica del aula –que en s í es narrativa– ni para sincronizarse con la estructura temporal de los acontecimientos.
Un profesor reflexivo no es aquél que repite la crítica a la reproducción hegemónica del sistema, sino aquél que es capaz de leer hermenéuticamente el aula y su propia acción didáctica, desincronizándose de la lógica de la planificación hacia la doble construcción de una trama.
Esto porque la trama didáctica se construye en un doble juego: por una parte, ficcionar la trama, y por otra, leer los diversos acontecimientos del aula e integrarlos en un todo con sentido.
Ambos, en una relación dialéctica, que se retroalimentan mutuamente y que implica organizar aspectos muy distintos y diversos en un orden inteligible o narración, puesto que la trama:
[…] organiza y une componentes tan heterogéneos como las circunstancias encontradas y no queridas, los agentes de las acciones y los que las sufren pasivamente, los encuentros casuales o deseados, las interacciones que sitúan a los actores en relaciones que van del conflicto a la colaboración, los medios más o menos ajustados a los fines y, finalmente, los resultados no queridos.
La reunión de todos estos factores en una única historia hace de la trama una totalidad [...]. , p. 11
Sincronizar la acción didáctica al tiempo de la narración, requiere que el docente construya una trama o cree una ficción.
Esta última no entendida como simulación, fantasía, fingimiento o apariencia, alejada de mundo de la vida, sino como creatividad, imaginación, puesta en escena.
El docente tendría que imaginar con antelación un proyecto abierto, y en cuanto tal, no se piensa desde la predicción de acciones o resultados, sino desde un presente potencial.
Esto quiere decir, que la tarea de dotar de sentido la acción didáctica no puede realizarse desde la lógica de la planificación ni desde la de los avatares de la improvisación.
La tarea docente implica una responsabilidad ética con las nuevas generaciones.
No se puede actuar funcional a la reproducción de las lógicas dominantes, pero tampoco se puede abandonar la posibilidad de construir un nuevo relato, entregándose al mero devenir del aula.
La tarea formativa exige mucho más que ambas alternativas: exige nuevos proyectos.
La lógica dominante se ha apoderado del concepto de "proyecto" y lo ha despojado de su temporalidad, arrojándolo al futuro, como síntoma de progreso, evolución y producción.
Pero un proyecto –de vida, de clase– está asentado al presente y al pasado: "No hay tiempo futuro, un tiempo pasado y un tiempo presente, sino un triple presente –un presente de las cosas futuras, un presente de las cosas pasadas y un presente de las cosas presentes–" , p. 124.
No obstante, RR está orientado sólo hacia el futuro, lo que afecta su concepción de proyecto:
La investigación la propusimos igual para los 4 colegios.
La idea era generar un proyecto [para que ellos generaran un producto]... Yo creo que da resultado en un contexto educativo en el que los chiquillos están adoctrinados... que les dices que se paren de cabeza y ellos se paran de cabeza... Pero en otros contextos no, porque implica que yo pienso de una forma, pero esa forma sirve sólo para algunos [...].
Entrevista RR, 29 de mayo
Ante tal concepción de proyecto, RR desiste de la posibilidad de llevarlo a cabo y opta, de acuerdo a sus propias palabras, por parcelar los temas y actividades Entrevista RR, 27 de junio.
Así, su orientación a un proceso lineal y al futuro dificulta la construcción de la trama didáctica al no preocuparse de gatillar experiencias formativas en cada clase, comprendiendo que cada una de ellas debe desenvolverse por sí misma como capítulos que tienen sentido en un todo.
Muy por el contrario, cada una de sus clases constituyen hojas dispersas, que no van configurando un entramado con sentido.
Se debe tener presente que los seres humanos somos seres interpretativos, que significamos y damos sentido a la experiencia a través del relato.
La escuela, sin embargo, asentada en la transmisión explicativa de información fragmentada y ahistórica, difícilmente tiene sentido para los estudiantes y docentes, dificultando que puedan dotar de significado su propia vida.
Y es justamente eso lo que el metarrelato dominante busca.
La educación no está idealizada para que los sujetos se puedan pensar a sí mismos y a su realidad, despertando conciencias, sino para el aprendizaje de una serie de contenidos legitimados y hegemónicos, que los vuelvan competentes para adaptarse a la sociedad.
Ficcionar una trama didáctica implica, entonces, escribir un libreto abierto, como en aquellas obras de teatro donde se permite la improvisación del público.
La trama ficcionada por el maestro pone los pies forzados, los temas bisagras , las preguntas, los problemas, los planes de diálogo, para que el estudiante en cuanto lector/actor de la trama sea capaz de dotarla de sentido.
Sin propósito no hay trama.
Cuestión esa de la que RR está consciente, por ello su constante interés por determinar la finalidad del trabajo del aula.
Sin embargo, como dicha finalidad la concibe como producto –escribir textos literarios a partir de diversos medios cotidianos– y no como relato que organiza las actividades de clase, se siente obligado a explicarles constantemente a los estudiantes la finalidad de cada una de las tareas, que él concibe como proceso secuencial para alcanzar el producto.
No obstante, los alumnos no perciben en el acontecer didáctico dicha finalidad, no les es inteligible a partir de las actividades propuestas, porque las conexiones entre los acontecimientos didácticos no son relevantes en relación a un propósito que dé sentido al conjunto.
La intención o propósito aportaría "[...] el criterio de ordenación de dichos acontecimientos [...], [los que] son significativos tan sólo en la medida en que están conectados con otros acontecimientos dentro de una trama [...]" , p. 13.
RR no logra durante su proceso de práctica conectar la actividad de una clase con la siguiente o la anterior, ni dotar a cada una de sentido en el todo.
Este dilema –si bien es abordado con su tutor de práctica– no es claramente identificado como problema de construcción de una trama didáctica, a pesar de que, incluso, el dispositivo de preparación de clase está basado en la construcción de proyectos de aula y no de planificaciones.
No obstante, al no abordar las lógicas en que se asientan ambas propuestas, RR no consigue alcanzar la claridad suficiente y la generación del proyecto se ve absorbida por la lógica de la programación:
Nunca hemos problematizado la idea detrás de planificar y detrás de hacer un proyecto.
Nunca esa pregunta se ha sistematizado en la didáctica y en ningún curso y eso ha generado las confusiones que tengo.
Entrevista RR, 27 de junio
Otro aspecto importante en este doble juego, es que la construcción de la trama a través de la generación de proyectos abiertos no es universal y necesaria, sino contextualizada a la historia y a la cultura de los sujetos que van a participar del relato didáctico.
Por tanto, un proyecto que es apropiado en una escuela puede no serlo en otra.
De allí la necesidad de aprender a descifrar los mensajes y reglas culturales que mediatizan los aprendizajes de los sujetos en culturas diferentes, no para imponer las del narrador/docente, sino para permitir que el relato didáctico tenga sentido para los sujetos y lo transformen en experiencia de vida.
Cuando ocurre lo contrario, esos relatos didácticos suelen ser incomprensibles para la comunidad que participa de dicha acción didáctica y, de este modo, para muchos niños y jóvenes la escuela deja de tener sentido.
No se trata, entonces, de que el docente despliegue temporalmente el contenido curricular o saber enseñado, sino que se pregunte qué cuento está contando con esa selección de saber, esas actividades y esos materiales didácticos.
Está contando, por ejemplo, que la literatura, la filosofía, la ciencia sólo la escriben hombres blancos, occidentales, europeos, o que sólo el maestro es el que sabe y no los estudiantes, o que los saberes populares no tienen razón de verdad.
Ficcionar la trama implica, además, una lectura hermenéutica de la propia ficción y de cada de una de las acciones que la constituyen.
Parafraseando a , se puede afirmar que:
[...] el proceso de composición, de configuración, no se acaba en el texto [o proyecto didáctico], sino en el lector [estudiante], y bajo esta condición, hace posible la reconfiguración de la vida [del aula] por el relato [didáctico].
Más concretamente: el sentido o el significado de un relato [didáctico] surge en la intersección del mundo del texto [Proyecto didáctico] con el mundo del lector [estudiante].
El acto de leer pasa a ser así el momento crucial de todo el análisis.
Sobre él descansa la capacidad del relato [didáctico] de transfigurar la experiencia del lector [estudiante].
En este sentido, la configuración de la trama no puede sincronizarse con el tiempo de la planificación, sino que debe hacerlo con la temporalidad de la acción.
La trama debe ser una construcción permanente que permita la incorporación de los sujetos estudiantes, tanto en su lectura como en su acción.
Esto porque "seguir un relato es actualizar de nuevo el acto configurador que le dio forma" idem, p. 16.
Así, un doble juego dialéctico, entre configurar la trama como ficción previa a los sucesos del aula y la comprensión de los fenómenos mismos en su acontecer, los que al narrarlos, permiten enriquecer y transfigurar la ficción.
Trama que los estudiantes son capaces de descifrar y de resistir:
En esa puesta en escena, el docente crea con sus educandos una trama de significantes... buscando crear una tela común...
El educando por su parte, desde su constante configuración de mundo, sólo admite ciertos hilos conductores, ciertos modos de urdimbre que poco a poco en el acontecimiento toman su propia textura. , p. 63
La formación didáctica de los futuros docentes tendría, por lo tanto, que brindar experiencias para dilucidar las lógicas en que está estructurada la acción, entregando posibilidades para que el profesorado sincronice su pensamiento a los acontecimientos del aula aprendiendo a leer sus mensajes, de tal modo que no constriña la formación a la repetición de saberes de la cultura dominante y sí a la construcción de una trama viva, urdida con los estudiantes desde el mundo de la vida.
En otras palabras, no enseñar a pensar la institución ni a pensar institucionalmente, sino incentivar a encontrar los intersticios, las fisuras, los puntos de quiebre que permitan, desde la institución, sincronizarse con la temporalidad de los sujetos.
Algunos de los alcances significativos de la vivencia de RR se relacionan al sentido de pertenencia a la escuela y al desarrollo de la identidad docente.
¿Puede sentirse RR orgulloso de pertenecer al gremio del profesorado?
¿Puede sentirse parte de algo, como un proyecto de escuela, de sociedad, de formación de profesores, cuando ha transitado por una formación pedagógica que le ha enseñado a observar críticamente el sistema escolar, en un contexto social de devaluación de la tarea docente y de movilizaciones contra el sistema educativo imperante?
¿Puede tener la intención de adaptarse al sistema y lograr pensar como profesor de escuela, es decir, institucionalmente?
¿Consigue percibir con claridad que es posible resignificar la acción didáctica más allá de la lógica de la institución –generada por ciertos intereses de poder– de tal modo que la escuela sea un lugar de apertura y no de sometimiento?
Para resignificar la escuela –no desde la lógica del sistema, sino desde la formación de los sujetos– se necesitan centros de formación docente y profesores sujetados a la realidad del aula, En este sentido, pensar didácticamente el acontecer del aula implica pensar en los otros y sus realidades socio-históricas, no en la enseñabilidad del saber y su programación temporal, tampoco en los aprendizajes esperados, donde se pone al estudiante como centro de un proceso secuencial, fragmentado y uniforme.
Superar la didáctica moderna, centrada en la tríada pedagógica "maestro, saber, discente" implica dotar de vida las relaciones formativas, aceptando que en el encuentro didáctico no sólo se ponen en juego saberes, habilidades o competencias sino las historias de vida, los contextos socio-históricos y políticos, los sueños y expectativas de los sujetos involucrados.
Tal posibilidad implica desincronizarse del tiempo didáctico institucional y sincronizarse con la temporalidad de la vida de aula siendo constructores, junto con los estudiantes, de un nuevo relato, de una trama que permita pensarnos desde el lugar histórico que habitamos.
De esa manera, habría alguna posibilidad de criticar la escuela no sólo desde el distanciamiento académico sino desde el compromiso que genera estar inmersos en su realidad, entendida como mundo de la vida vivido.
Sólo así los futuros docentes podrían sentirse preparados ante la responsabilidad de transformación de la escuela y de sí mismos.
Dicha cuestión es la que aflige a RR y a muchos otros docentes.
La búsqueda de literatura científicamente sólida y relevante se ha convertido en una necesidad en el quehacer de cualquier investigador en la esfera de las ciencias.
Tener conocimiento de las obras de referencia existentes y de su contenido, es la primera condición para resolver cualquier problema informativo que se plantee en el curso de cualquier actividad profesional.
Pero, para que su uso sea efectivo es preciso conocer los procedimientos lógicos que nos conduzcan a la obtención de resultados satisfactorios.
Los análisis cuantitativos que permiten conocer y evaluar la producción científica de un área de conocimiento están adquiriendo, actualmente, gran importancia.
Estos forman parte de los estudios sociales de la ciencia y entre sus principales aplicaciones se encuentra el área de la política científica, proporcionando las herramientas que se manejan en los procesos de evaluación de los resultados de la actividad investigadora.
Por tanto, dadas las repercusiones que estas medidas tienen sobre la asignación de fondos para la investigación, la acreditación y la promoción profesional de los investigadores, es necesario conocer las particulares y las limitaciones que su uso conlleva.
Conocer la producción científica de las universidades y centros de investigación es muy importante para poder realizar estas evaluaciones.
En todo caso, es indispensable que los indicadores de producción, al igual que el resto de los indicadores de Ciencia y Tecnología, sean recopilados con una metodología común y generalmente aceptada, de modo que sus resultados puedan ser comparados y comparables.
Índices, cocientes, obsolescencia y otros datos, dan o quitan la posibilidad de acceso a recursos financieros, públicos o privados, e incluso generan clasificaciones que son de radical valor para los gestores y evaluadores de las políticas de ciencia y tecnología.
En este sentido, las agencias de evaluación y acreditación que juzgan los méritos de los docentes e investigadores, clasifican la importancia de las publicaciones según el prestigio de la revista donde se publican, que generalmente se mide mediante indicadores bibliométricos.
Pero, para evaluar la literatura científica hay que tener en cuenta que existen casos que no pueden ser resueltos con el uso de uno o varios descriptores Medical Subject Headings, que permitan recuperar toda la producción científica existente sobre un determinado asunto producida por determinadas instituciones y países.
Ello implica la necesidad de generar filtros geográficos o académicos que garanticen el acceso eficiente a esta literatura científica.
En consecuencia, el objetivo de este estudio fue elaborar una ecuación de búsqueda para recuperar la producción científica académica/universitaria pertinente al tema actividad física.
Este filtro se realizó siguiendo la metodología usada para la creación de filtros de búsqueda geográficos, desarrollada y testada por Valderas et al, recogiendo las correcciones anteriormente propuestas por Sanz-Valero et al. Las distintas instituciones académicas y posibles acrónimos se asociaron mediante el conector "OR", utilizando los diferentes idiomas empleados para su identificación reconocidos en una búsqueda piloto.
El filtro académico/institucional fue corregido incorporando las incidencias observadas en este trabajo.
El filtro final se conforma en torno a la asociación booleana de cuatro ecuaciones:
 Ecuación 1: nombre de instituciones en portugués y en los principales idiomas usados en MEDLINE.
 Ecuación 2: acrónimos oficiales de las universidades brasileñas.
 Ecuación 3: nombre de las universidades y topónimos correspondientes a ciudades brasileñas, limitando aquellos que pudieran generar confusión con el de otros países.
 Ecuación 4: nombres de instituciones que no pudieron incluirse en las ecuaciones anteriores.
La ecuación final quedó estructurada de la siguiente manera:
Exercise[Mesh] AND ecuación 1 OR ecuación 2 AND "Brasil"[ad] OR "Brazil"[ad] OR ecuación 1 AND ecuación 3 OR ecuación 4
Las búsquedas se realizaron desde la primera fecha disponible hasta el 16 de noviembre de 2008 día de la última comprobación de las referencias obtenidas.
Este trabajo se efectuó en MEDLINE al permitir la interrogación mediante Tags - calificadores de campo de un registro bibliográfico, que se identifican mediante una etiqueta de dos o más letras, que se puede añadir a continuación de cada término entre corchetes.
Se utilizó el Tag [ad] address al recoger la dirección y filiación institucional al menos del autor principal del artículo e.g.: "Universidade Estadual"[ad] AND "Rio de Janeiro"[ad], equivale a Universidades Estadual y Rio de Janeiro en el campo del registro de la dirección institucional.
El consultar MEDLINE, por medio de PubMed, fue debido al acceso libre, gratuito y permanente, aparte de ser la base de datos biomédica más consultada.
El filtro final puede ser utilizado directamente, mediante copiar y pegar, siendo suficiente colocarlo en la ventana de búsqueda de PubMed o bien, realizando las búsquedas por separado y formulando la ecuación utilizando el histórico de este portal.
Cualquier parte de la ecuación final puede ser actualizada en un determinado momento añadiendo nuevos descriptores, modificando cualquier parte o eliminando el segmento no deseado.
Para evaluación del filtro se comprobó mediante revisión manual, las referencias obtenidas por razón de la ecuación de búsqueda propuesta, teniendo en cuenta estudios previos y realizando valoraciones.
La adecuación de la filiación institucional del artículo estudiándose la del autor principal, debía estar adscrita a centros o instituciones académicas brasileñas.
Se catalogó, en caso de cumplir con este requisito, como "sin incidencia", y en caso contrario, como "con incidencia", registrando el acontecimiento para su posterior estudio y corrección, si procedía de la ecuación de búsqueda.
La congruencia del artículo recuperado, con relación al área temática del estudio ejercicio = actividad física, permitió clasificar las referencias en "pertinentes" o "no pertinentes".
Al no existir un gold standard, la evaluación de la pertinencia de los resultados se calculó mediante comparación con la revisión manual y el posterior cálculo de la sensibilidad y la especificidad de la búsqueda, tras aplicar la ecuación.
Para el análisis bibliométrico se consideraron las siguientes variables: número y tipología documental, publicación en formato "electronic publication: epub", número de autores, institución de filiación, presencia directa del nombre de la institución de filiación, idioma en el que figura el nombre institucional, idioma en el que figura el nombre del país, idioma en que se redactó el artículo, revista, año de publicación, presencia de enlace al texto completo del artículo desde PubMed visibilidad, disponibilidad del trabajo en open access, acceso al texto en Scientific Electronic Library Online SciELO.
Los indicadores bibliométricos utilizados fueron:
 Índice de productividad de Lotka - basado en el recuento de publicaciones científicas; permite clasificar a los autores en tres niveles según su producción: grandes productores, con más de diez trabajos publicados; medianos productores, aquellos autores o instituciones que han publicado entre dos y nueve trabajos; y pequeños productores los que han publicado un trabajo.
 Índice de transitoriedad - frecuencia y porcentaje de autores o instituciones que solo han publicado un trabajo sobre la materia a estudio.
 Semiperíodo de Burton y Kebler - se refiere a la obsolescencia de los trabajos estudiados y se mide por la Mediana de la edad de los mismos.
 Índice de Price - porcentaje de referencias con edad igual o menor a 5 años.
 Núcleos de Bradford Ley de Bradford - indicador de la dispersión de la información científica; su formulación indica que si las revistas en un área temática se dividen en terciles, entonces el número de revista en cada grupo será proporcional a 1:n:n², y donde el núcleo principal representa el conjunto de revistas de mayor pertinencia para un área del conocimiento.
La aplicación de la ecuación booleana propuesta recuperó 407 referencias, correspondiendo un 0,9% a referencias sobre ejercicio, y el 0,5% a la producción científica académica brasileña, indexadas en MEDLINE, en la fecha de la consulta.
La revisión manual de las referencias recuperadas permitió considerar los 407 100% artículos pertinentes a la temática "ejercicio" actividad física.
En relación a la filiación académico/institucional, 377 92,6% fueron brasileñas españolas, no siéndolo 30 7,4%.
Los errores que acontecieron fueron: en 19 4,7% ocasiones, apareció la Southern Cross University de Australia, debido a la traducción al inglés de Universidade Cruzeiro do Sul; en tres 0,7% oportunidades, surgió Santa Cruz de Tenerife España, y una 0,3% vez, University of California at? Santa Cruz Estados Unidos de Norteamérica, debido a la utilización del vocablo "Santa Cruz" para las Universidades de Santa Cruz do Sul y Estadual de Santa Cruz; en otras tres ocasiones se detectó Catholic University of Sacred Heart Italia al traducir Universidade do Sagrado Coração.
Las otras cuatro 1,0% incidencias fueron confusiones en abreviaturas y fragmentos de palabras difíciles de predecir y subsanar.
Una vez corregida la ecuación, teniendo en cuenta las incidencias observadas, se recuperaron 381 referencias, de las cuales, 377 presentaron filiación brasileña.
Por tanto, comparando la revisión manual para verificar la pertinencia de los artículos, frente a las referencias recuperadas con la ecuación de búsqueda descriptor + filtro institucional, se manifestó una sensibilidad del 99,0% y una especificidad del 100,0%.
La filiación institucional se escribió en 194 51,5% trabajos en portugués, en 182 48,3% en inglés y en 1 0,3% en español.
En 12 2,8% ocasiones se encontró dificultades a la hora de conocer la institución, en 7 1,9% de ellas, se identificó por tratarse de instituciones dependientes y en 6 1,6%, por el acrónimo.
En cuanto a la nomenclatura del país se observó que en 265 18,3% ocasiones se realizó en inglés Brazil, en 69 70,3% en portugués Brasil y en 43 casos 11,4% no constaba.
En relación a la filiación de la producción científica se identificaron 54 instituciones académicas, tres de ellas en el primer tercil de productividad: Universidade de São Paulo USP, Universidade Federal de São Paulo UNIFESP y Universidade Estadual de Campinas UNICAMP Tabla 1.
La clasificación de la productividad por institución, según el índice de Lotka resultó en tres niveles de rendimiento: 26 centros pequeños productores, con un único trabajo 48,2%; 18 centros medianos productores entre 2 y 9 trabajos 33,3%; y 10 centros grandes productores 10 ó más trabajos 18,5%.
De los 377 artículos estudiados, 44 11, 7% eran revisiones, presentando media de 5,05 DE = 0,13 autores por publicación IC 95%: 4,80; 5,30, con mínimo de 1 y máximo de 17, mediana = 5 y moda = 3.
El idioma de publicación de los documentos fue mayoritariamente inglés en 280 74,3% artículos, seguido del portugués en 77 20,4% artículos; en ambos idiomas, inglés/portugués, se encontraron 17 4,5% trabajos y en español, tres 0,8% artículos.
La edad media de los artículos recuperados fue de 4,25 años DE =0,22 IC 95%: 3,81; 4,69, y su obsolescencia mediana del índice de Burton y Kebler fue igual a tres años.
El porcentaje de documentos con edad <5 años índice de Price fue de 74,3%.
Es destacable la existencia de edición electrónica epub en 105 27,9% artículos, observándose diferencias significativas entre los publicados antes y después del año 2000 p<0,001.
La presencia de enlace desde PubMed visibilidad al texto completo del artículo ocurrió en 274 72,7% ocasiones, de las cuales, en 148 39,3% veces lo fue de forma gratuita; 113 30,0% por medio de la Red SciELO y 126 33,4% veces, mediante pago, existiendo igualmente diferencias significativas entre los publicados antes y después del año 2000 p<0,001.
Las referencias recuperadas pertenecían a 156 revistas.
El estudio de la dispersión de la literatura científica recuperada determina la concentración de 127 33,7% artículos, en siete 4,5% revistas Tabla 2; estos documentos configuran el núcleo principal de Bradford, Figura, que junto a los otros dos terciles informan de la dispersión de los trabajos.
El filtro institucional elaborado permitió la recuperación de los trabajos académicos brasileños en la base de datos MEDLINE.
La evaluación indicó muy buena sensibilidad capacidad de recuperar trabajos deseados y un porcentaje de pertinencia adecuado después de la corrección de las incidencias observadas.
La recuperación de trabajos muy pertinentes puede suponer una ligera disminución de la especificidad, convirtiendo la búsqueda en menos exhaustiva.
La explicación de este hecho está en la corrección del filtro y también en la utilización del descriptor Medical Subject Heading, pero en todo caso, esta situación favorece la pertinencia de los trabajos recuperados.
No se utilizó truncamientos en las ecuaciones de búsqueda por ejemplo: univers* al no ser reconocidos en la consulta mediante Tags campos de registro ya que, al contrario de lo que se pretende con la formulación de la ecuación, los resultados se verían afectados.
No existe un gold standard con el que se pueda comparar, pero se puede conseguir una evaluación mediante técnicas ya utilizadas.
En comparación a trabajos previos, la bondad del rendimiento conseguida presenta una sensibilidad similar o superior a la de recientes estudios sobre metodología de búsqueda.
Este mismo hecho se observa al calcular la especificidad.
La progresiva aparición de revistas con edición electrónica e-pub, sobre todo a partir del año 2000 en el caso específico de Brasil, coincide plenamente con el progresivo establecimiento de la SciELO.
También sería destacable el aporte que hace SciELO a la visibilidad de la literatura científica brasileña e iberoamericana, ya que enlaza las referencias obtenidas, a través de la búsqueda en MEDLINE con el texto completo del artículo, hecho que incide muy positivamente en la visibilidad de los documentos.
El filtro propuesto puede ser mejorado a partir de su utilización y apreciación de nuevas incidencias no contempladas en la versión corregida que se propone en este trabajo.
Situación similar ha sucedido en el caso del filtro geográfico español, que por ser de estructura modular, la modificación puede llevarse a cabo mediante la adición o sustracción de cualquier parte del mismo sin ninguna dificultad.
Es cierto que en muchas ocasiones podría recuperarse la documentación científica de un determinado país sin necesidad de recurrir a estrategias de búsqueda tan elaboradas, ahora bien, esto dependerá de las características contempladas en el planteamiento del estudio y del error que se pueda asumir.
Conviene avisar que la aplicación del filtro, genera actualmente el mensaje "Quoted phrase not found" que no es un mensaje de error y no interfiere en absoluto en el proceso de búsqueda, sino que se debe a que no reconoce algunos términos como "Municipal de Sao Caetano do Sul" porque aún no se ha indexado alguna referencia que lo incluya en el registro Address.
Pese a ello, se ha considerado dejar las localidades aún no incluidas para mejorar la actualidad del filtro y en previsión de nuevas publicaciones por investigadores de las instituciones afectadas.
El porcentaje de recuperación de documentos dependerá del área temática de estudio independientemente de utilizarse el filtro propuesto.
Así mismo, las instituciones incluidas en el filtro académico brasileño tendrán mayor o menor significado, dependiendo del contenido documental a considerar.
Se tomaron en cuenta, para incluirlas en la ecuación de búsqueda, las instituciones académicas y de investigación que figuran en la clasificación de la Coordenação de Aperfeiçoamento de Pessoal de Nível Superior Capes para los convenios interuniversitarios.
Los resultados del análisis bibliométrico de la producción científica sobre ejercicio muestran datos similares a los presentados por trabajos previos en el entorno de las ciencias de la salud, excepto en la obsolescencia.
Esto sucede como consecuencia de la actualidad del tema estudiado y de la dispersión, ya que no existe un par de revistas "insignia" donde la mayoría de los autores quieran publicar.
Se puede concluir la idoneidad del filtro institucional, con alta sensibilidad y especificidad, para recuperar la producción científica académica brasileña en MEDLINE, y puede ser aplicable a cualquier área temática relacionada con las ciencias de la salud.
Se observó una gran facilidad de identificación cuando figuraba el nombre completo de la institución junto a su correspondiente acrónimo, sobre todo en los casos en que el nombre institucional había sido traducido a un idioma diferente del portugués.
En este sentido, se recomienda que cada institución académica brasileña establezca "su nombre/marca normalizado", con el fin de poder recuperar de forma eficiente su producción científica en las diferentes bases de datos bibliográficas.
Aunque se considera que este comentario es válido para cualquier institución académica, independientemente del país al que pertenezca.
Concluyendo, se brinda un filtro institucional para la recuperación, de modo eficiente y fácil, de la producción científica de las instituciones académicas brasileñas, aplicables en los estudios de política científica.
Este trabajo presenta la factibilidad técnica de utilización de cenizas resultantes del proceso de la quema de bagazo de caña de azúcar, para la generación de energía como adición mineral en morteros.
Se realizaron ensayos de caracterización química y la difracción de rayos x en las cenizas del bagazo de la caña de azúcar CBC.
Un estudio de molienda del material fue realizado, junto con la composición de los morteros que contienen los niveles de CBC de 3%, 5%, 8% y 10% en peso como sustitución parcial del agregado fino.
A través de la resistencia a la compresión y tracción por compresión diametral fueron analizadas sus propiedades mecánicas.
También se han encontrado algunas propiedades relacionadas con la durabilidad del material, tales como el encogimiento, absorción y acelerada reactividad.
El trabajo se realizó con la actividad puzolánica de la CBC.
Sin embargo, los resultados indican que es posible utilizar el CBC como sustitución parcial de agregado fino, en la producción de mortero.
Se señala a Brasil como el mayor productor mundial de caña de azúcar y de sus derivados azúcar y etanol.
Este escenario retrata una tendencia continua, principalmente debido a los incentivos para la producción de biocombustible, como energía alternativa.
Según los expertos la próxima cosecha de caña de azúcar para la temporada 2013/2014, si el clima permanece estable - con lluvias y presencia de sol - podría llegar aproximadamente a 580 millones de toneladas de caña de azúcar.
La última temporada 2011/2012 procesó aproximadamente 532 millones de toneladas de caña de azúcar TAGUCHI, 2012.
El proceso de extracción de jugo de caña de azúcar genera una gran cantidad de bagazo alrededor de 30% de caña de azúcar molida, biomasa que corresponde a una importante fuente de energía.
Alrededor del 95% del total del bagazo de caña de azúcar producido en Brasil es quemado en calderas generadoras de vapor, que producen residuos de ceniza de bagazo, que en la mayoría de los casos no cumplen con las normas adecuadas y, por lo tanto, causan serios problemas ambientales.
La ceniza del bagazo de caña de azúcar CBC, compuesta principalmente de sílice, SiOtiene el potencial para ser usada como mezcla mineral en morteros y concretos Cordeiro et al., 2008.
Las estimaciones muestran que por cada tonelada de azúcar de caña procesada, aproximadamente se producen seis kilos de CBC SALES y LIMA, 2010.
Un problema que normalmente enfrentan los gerentes de las plantas generadoras es la eliminación de estas cenizas.
En la mayoría de los casos las CBC son empleadas en el campo, como fertilizantes para el cultivo de caña de azúcar aún cuando contiene pocos nutrientes, o son desechadas naturalmente sin un manejo eficiente SOUZA et al., 2007.
Otros autores han reportado la presencia de muchos metales pesados en muestras de CBC, indicando que su uso como fertilizante debiera ser restringido SALES y LIMA, 2010.
La industria de la construcción tiene un gran potencial para incorporar este residuo como materia prima, contribuyendo al desarrollo tecnológico, ambiental y económico de la región ROCHA y CHERIAF, 2003.
Algunos investigadores estudian esta alternativa como mezcla mineral en materiales cementicios, tales como morteros y concreto.
Ganesan et al. 2007 descubrieron que, en los morteros que ellos producían, los tiempos iniciales y finales de fraguado aumentaban, al incrementar el contenido de CBC como reemplazo de cemento.
Souza y colaboradores 2007 investigaron el reemplazo parcial de cemento por CBC en morteros, y descubrieron que hasta un 20% de adición de residuo de cenizas es técnicamente posible, sin alterar las propiedades mecánicas.
Cordeiro et al. 2008 también estudiaron el reemplazo de CBC por cemento en morteros, señalando que el efecto puzolánico del residuo depende del tamaño de la partícula y de su finura.
Estas propiedades pueden ser alcanzadas por medio de procedimientos de quema y molienda del material.
Otros estudios también han probado la factibilidad del empleo de la CBC como reemplazo de agregados finos.
Esta alternativa ofrece una ventaja en la etapa de preparación del residuo, puesto que puede ser empleada como material inerte in natura, no requiriendo largos tiempos de molienda y quema a altas temperaturas.
Según Lima et al. 2009 se observó un aumento de la resistencia a compresión, a los 28 días, en morteros con un reemplazo de hasta un 50% de arena natural.
Ganesan et al. 2007 emplearon siete trazas de mortero, una como referencia y las otras seis con 5%, 10%, 15%, 20%, 25% y 30% de cemento reemplazado por CBC.
La aplicación de hasta un 20% de CBC fue considerada óptima desde el punto de vista del rendimiento: temprana y elevada resistencia, reducción de la permeabilidad del agua y resistencia a la penetración de iones de cloruro, elevando así la durabilidad del material.
Cordeiro, G. C. et al. 2010 emplearon un alto contenido de carbón de CBC en la producción de morteros.
La resistencia a compresión, compacidad y encogimiento por secado fueron evaluados.
Debido a la baja reactividad de la ceniza, estos estudios mostraron una pérdida de resistencia y un aumento del encogimiento en relación al reemplazo de ceniza en cemento, que sólo mejoró su compacidad.
Singh et al. 2000 estudiaron el deterioro provocado por el ácido sulfúrico H2SO4, N/60 medido por pruebas de expansión de prismas.
Ellos descubrieron que las expansiones producidas en pastas de cemento, con un contenido de 10% de CBC, fueron significativamente menores que las expansiones en las pastas de referencia.
El aumento de la resistencia al ácido fue atribuido a la reacción puzolánica con el hidróxido de calcio, reduciendo así la permeabilidad debido a la presencia de la CBC.
Los resultados de las pruebas a la penetración de iones de cloruro en pastas cementicias, desarrolladas por Ganesan et al. 2007, mostraron que el total de carga ejercida, en culombios, disminuye al aumentar la proporción de CBC de reemplazo en el cemento, demostrando que la adición de cenizas proporciona buena resistencia a la penetración de iones de cloruro.
Puesto que generalmente las adiciones disminuyen la exudación, que previene que el agua se dirija a la superficie, existe un riesgo potencial de ruptura, debido al encogimiento por secado; en particular cuando esas adiciones son empleadas en altos niveles, y cuando existe una intensa proporción de evaporación de agua SILVA, 2007.
Más aún, la CBC también puede ser aplicada al concreto.
Los investigadores han demostrado que la adición de ceniza, como agregado fino, no cambia las propiedades mecánicas del concreto producido con tres tipos de cemento SALES y LIMA, 2010.
Sin embargo el estudio sobre la aplicación de materiales alternativos al concreto y morteros, requiere de especial atención, en términos de durabilidad.
La incorporación de mezclas minerales a compuestos de cemento, tiene un efecto positivo en algunas de sus propiedades, las cuales pueden ser explicadas por la disminución del tamaño de los poros, el aumento de la tortuosidad y la reducción de la interconectividad entre poros HELENE, 1995.
Entonces, el propósito de este trabajo es comprobar el desempeño de los morteros producidos con distintas proporciones de CBC, como reemplazo parcial de agregados finos.
Por lo tanto las propiedades mecánicas y la durabilidad del material son analizadas.
El completo programa experimental fue realizado en el Laboratorio de Ingeniería Civil de CESP - Compañía Energética de Sao Paulo y el Laboratorio de Ingeniería Civil de UNESP - Universidad Estatal Paulista, ubicados en la ciudad de Ilha Solteira, Brasil.
Puesto que este estudio investigó el uso de la adición mineral, sustituyendo arena por CBC, se escogieron cementos sin adiciones para calificar apropiadamente la reactividad del material.
El cemento empleado fue CPV-ARI Cemento Portland de alta resistencia inicial, según la norma NBR 5733 ABNT, 1991, que a pesar de su baja proporción de adición, puede ser encontrado en el mercado con mayor facilidad que el CPI Cemento Portland sin adiciones.
Se empleó arena natural caracterizada por pruebas granulométricas NBRNM 248 ABNT, 2003.
La Tabla 1 muestra su caracterización.
Un aditivo superplastificante fue empleado para mantener un flujo constante en todas las trazas, sin alterar la proporción agua/cemento.
El aditivo reductor de agua seleccionado, corresponde a un líquido de fraguado normal, de tercera generación, con una dosis recomendada por el fabricante de 0,20% a 0,90% del peso del cemento.
La muestra de la CBC fue tomada de una planta procesadora en la región noroeste de Sao Paulo, de un pozo de decantación, donde la quema del bagazo se produce en calderas, que generan CBC, la cual mezcla el agua en el lavador de gas.
Esta agua, junto con el agua del lavado de la caña de azúcar, es llevada al pozo de decantación, donde el líquido es separado de la parte sólida de la ceniza y es reutilizada por la planta.
A continuación la Tabla 2 muestra la composición química de la CBC, según la norma NBR 12653 ABNT, 2012, donde la CBC es empleada de acuerdo a los requerimientos químicos para material puzolánico, que contiene una alta proporción de SiO2+Al2O3+Fe2O3, que reduce la pérdida al fuego y el contenido alcalino disponible.
Las cenizas fueron homogenizadas y permanecieron en un horno, para secado durante 24 horas, a una temperatura de 110°C; luego fueron expuestas al sol por 24 horas más.
A continuación las cenizas fueron molidas por un molino de bolas, compuesto de cilindros de acero, empleado para producir cementos.
5.0 kilos de ceniza en polvo fueron molidos a diferentes tiempos de 20, 30, 40 y 50 minutos.
La Tabla 3 presenta los valores de finura, de acuerdo a la norma NBR 12826 ABNT, 1993.
De este modo, el proceso fue considerado satisfactorio para reducir el tamaño granulométrico de la arena y dar una apropiada uniformidad al material.
En el estudio de variación de partículas, en relación a los tiempos de molienda de la CBC, se empleo Ia técnica laser de análisis de tamaño de partículas.
La importancia de esta técnica está asociada con Ia reducción de control y distribución del tamaño de partícula de la ceniza, y la optimización del proceso de molienda.
La Tabla 4 muestra los tamaños de partículas, que corresponden al 10% y 90% de Ia masa del material, D10 y D90, respectivamente, además del tamaño promedio.
De acuerdo con los resultados de superficie específica, índice de finura y distribución de partículas, el tiempo ideal de molienda se determinó en 20 minutos, para su aplicación en morteros, puesto que mejora Ia uniformidad del grano, reduce el tamaño promedio de las partículas y corresponde al menor tiempo estudiado, considerando que el proceso consume energía y representa un costo adicional.
La Figura 1 muestra Ia molienda de Ia CBC durante 20 minutos.
Un estudio sobre la actividad puzolánica con cemento, también fue realizado en relación a los tiempos de molienda.
La Tabla 5 presenta el estudio de actividad puzolánica con cemento, basado en la norma NBR 5752 ABNT, 2012.
Todas las cenizas mostraron un índice de actividad puzolánica IAP bajo el valor mínimo de 75% establecido por Ia norma NBR 12653 ABNT, 2012.
De esta manera, de acuerdo con los requerimientos químicos de este estándar composición química y actividad puzolánica, esta CBC no puede ser considerada como material puzolánico, puesto que tiene una baja reactividad con el cemento.
Finalmente se realizó una difracción por rayos-x en la CBC empleada en morteros Figura 2, mostrando intensos máximos de oxido de silicio alfa y cuarzo alfa, lo que comprueba la existencia de sus fases cristalinas.
Sin embargo se observó un pequeño giro en su ángulo basal 2θ 20°, lo que sugiere una pequeña cantidad de fase amorfa.
Esta prueba confirmó la baja reactividad del material, calificándolo como no puzolánico, debido a las fases cristalinas predominantes que fueron encontradas.
En consecuencia, este material fue incorporado como reemplazo parcial de agregados finos.
Los resultados de análisis químico y difracción por rayos X mostraron un material puzolánico menos efectivo como reemplazo en cemento.
De esta forma, se decidió incorporar la CBC como reemplazo parcial de agregados finos.
Se realizó una investigación para definir la proporción agua/cemento y la consistencia adecuada para todas las trazas, con el reemplazo parcial de agregados finos por CBC, empleando un superplastificante.
Se adoptó una proporción agua/cemento de 0,48 basada en la proporción 1:3. El reemplazo de de agregados finos por CBC se realizó en porcentajes de 0%, 3%, 5%, 8% y 10%.
La Tabla 6 muestra la composición de trazas empleadas.
Se debe mencionar que fue necesario introducir una cantidad mínima de superplastificante en las incorporaciones de 5%, 8% y 10%, adecuada para mantener la proporción a/c constante, promoviendo así una buena dispersión del grano y aumentar la fluidez de la pasta.
También se observó que para la incorporación de 10%, se redujo la consistencia debido al uso de la máxima cantidad de aditivo, según especificaciones del fabricante.
Por esta razón no fue posible introducir mayores proporciones de reemplazo de arena para la CBC.
El mortero para la traza del 10% fue bastante seco y muy difícil de trabajar.
Más aún, se produjo un oscurecimiento gradual del color de las muestras, debido al aumento del contenido de CBC en los morteros.
Se moldearon cinco muestras cúbicas 40 x 40 x 40 mm por traza, para cada edad, con ruptura a 7, 28 y 56 días, tomando el promedio aritmético de la máxima resistencia a tracción, entre ellas.
Las muestras fueron moldeadas y curadas de acuerdo a los procedimientos de la norma NBR 13279 ABNT, 2005.
Esta prueba siguió las recomendaciones de la norma NBR 7222 ABNT, 2011.
Cinco muestras fueron moldeadas 50 x 100 mm por traza, para cada edad, con ruptura a 7, 28 y 56 días, tomando la máxima resistencia a tracción, como promedio aritmético.
La determinación de la variación de encogimiento por secado de las barras de mortero, debido al uso de materiales puzolánicos, fue realizada de acuerdo a la norma NBR 12650 ABNT, 2012.
Sólo para esta prueba se emplearon dos trazas, la traza Control sin adición y la traza con 10% de CBC.
Tres muestras prismáticas fueron moldeadas 25x25x285 mm para cada traza, tomando su promedio aritmético como resultado final.
La prueba de la reactividad potencial de los agregados, fue realizada de acuerdo a la norma NBR 15577-5 ABNT, 2008, que evaluó Ia reacción alcalina del agregado por medio del control de la expansión de las barras de mortero.
Esta prueba fue realizada para revisar los posibles efectos de la CBC en Ia reducción de la capacidad expandible de las barras.
Tres muestras prismáticas fueron preparadas 25x25x285 mm para cada traza, tomando sus promedios aritméticos como resultado final.
Esta prueba empleó las trazas Control de 5% y 10% CBC.
La prueba para determinar la absorción capilar fue realizada según la norma NBR 9779 ABNT, 2012, en cinco muestras cilindricas 50 χ 100 mm por traza, de acuerdo a las especificaciones para modelado de la norma NBR 13279 ABNT, 2005.
Las muestras fueron curadas a las edades de 7 y 28 días. Posteriormente fueron colocadas en un horno de secado a masa constante.
Luego fueron retiradas de horno y dejadas a secar a la intemperie para evitar altas tasas iniciales de absorción de agua.
Además se empleó un aditivo a prueba de agua en las dos capas de la superficie de las muestras, dejando libre la base para permitir la penetración de agua y medir la altura de la capa de agua.
Según los resultados de la Figura 3, se descubrió que luego de 7 días, la resistencia a compresión de las trazas con adición de CBC al 3%, 5% y 8% son muy similares y menores que la resistencia a compresión de la traza Control, pero evolucionan a las edades de 28 y 56 días, indicando que la evolución de la resistencia a compresión es menor.
Sin embargo, a los 56 días, todas las trazas con CBC mostraron mayor resistencia a la compresión que la traza Control, lo que puede atribuirse al efecto físico del llenado de vacíos con granos finos de CBC.
Hubo un aumento de 23,3% de resistencia a compresión, a los 56 días para la traza Control con 10% de CBC.
La presencia del superplastificante en el aumento de la resistencia a compresión en las trazas con adición del 5%, 8% y 10% de CBC, es insignificante, puesto que hubo un aumento de la resistencia a compresión en la traza con 3% sin aditivo, en relación a la traza de control.
Según la Figura 4, hubo un aumento de la resistencia a tracción, por compresión diametral, en la traza con 3% de CBC, en relación a la traza Control, para todas las edades.
Sin embargo en la traza con 5% de CBC, las resistencias a tracción permanecieron prácticamente iguales y más bajas que las resistencias a tracción de la traza con 3%.
Por lo tanto, para esta prueba, la traza con 3% de CBC fue considerada como la que posee el contenido óptimo de reemplazo.
La Tabla 7 muestra los valores obtenidos por la determinación del encogimiento por secado en los morteros, debido al empleo de materiales puzolánicos.
La retracción de la traza Control aumentó en un valor de 0,052%, y en contraste, la traza con 10% de CBC mostró un 0,078% de encogimiento.
En síntesis hubo un aumento de 0,026% de encogimiento por secado, debido al uso de CBC. Aunque este aumento fue menor que el máximo de 0,05% establecido por la norma NBR 12653 ABNT, 2012, que clasifica a los materiales puzolánicos.
La Figura 5 muestra los resultados de la prueba de reactividad acelerada potencial.
La línea discontinua indica el umbral de expansión, bajo el cual, el material puede ser considerado potencialmente inocuo a los 30 días, según lo índica la norma NBRl 5577-5 ABNT, 2008.
Las tres trazas Control, 5% y 10% de CBC son consideradas potencialmente reactivas.
Sin embargo, a los 30 días, las trazas que contienen CBC 5% y 10% tuvieron expansiones similares y menores que la expansión de la traza de Control, con una disminución de aproximadamente 15%.
Esta reducción de expansión índica que la incorporación de CBC en morteros posee algún grado de actividad puzolánica.
Las Figures 6 y 7 muestran la absorción capilar a los 7 y 28 días, respectivamente.
Para ambas edades, hay una reducción de la absorción capilar cuando se agregan contenidos de CBC.
La adición de estos agregados finos a los morteros, se encuentra directamente relacionada con efectos físicos, puesto que promueve el llenado de vacíos en la pasta y dificulta el desplazamiento de agua a través de los capilares.
Se produjo una marcada reducción, de 27% y 38%, a los 7 y 28 días, respectivamente, de la absorción capilar al final de la prueba 72 horas para la traza Control, en comparación con la traza de 3% de CBC.
Sin embargo, con esta proporción de reemplazo la disminución fue menor, indicando así que la traza con 3% de CBC es la más eficiente para reducir la absorción.
Según la caracterización de resultados de la CBC, el trabajo fue realizado con materiales de baja actividad puzolánica.
Sin embargo se confirmó que la CBC puede ser empleada como reemplazo parcial de agregados finos para la producción de morteros.
El proceso de molienda es una etapa muy importante, siendo el tiempo de molienda ideal 20 minutos, puesto que proporciona uniformidad granulométrica y también reducción del tamaño.
Las pruebas de composición química y de actividad puzolánica mostraron que la CBC no puede ser clasificada como material puzolánico, según el criterio de la norma NBR 12653 ABNT, 2012.
Aunque para la prueba de encogimiento por secado, esta incorporación arrojó un valor menor que el límite establecido por la norma anteriormente mencionada.
El análisis de difracción de la CBC reveló máximos de estructura cristalina y también mostró desviaciones del ángulo basal 2θ 20°, sugiriendo la existencia de una pequeña cantidad de material amorfo.
Es necesario realizar otras pruebas, tales como de análisis térmico para verificar la actividad puzolánica del material.
Se debe tomar en cuenta que los métodos de evaluación para material puzolánico son discutibles.
Gava y Prudêncio Jr.
2007, por ejemplo, cuestionan el uso de características químicas y físicas, así como el grado de deformidad puzolánica empleada para su clasificación y selección.
Los resultados de resistencia a compresión mostraron elevados niveles para todas las proporciones de incorporación de CBC, atribuidos al efecto físico de llenado de vacíos por parte de granos finos.
Hubo un aumento de la resistencia a tracción por compresión diametral, en las trazas que contienen 3% de CBC, en comparación a la traza Control; por lo que fue considerada como la proporción óptima de reemplazo.
La adición de finos de CBC para todas las proporciones de reemplazo, condujo a la reducción de absorción capilar, puesto que promueve el llenado de vacíos, previniendo el ingreso de agentes agresivos al mortero.
Debido a lo anterior, se estima que la introducción de CBC puede ser considerada como material alternativo en la producción de morteros y probablemente en concretos, puesto que mejora diversas propiedades y, en particular, reduce el impacto ambiental causado por su inadecuada eliminación.
Ingeniera Sanitaria, Universidad del Valle, Colombia.
MSc. y PhD., Universidad São Paulo, Brasil.
Profesora asociada, Facultad de Ingeniería, Universidad del Valle, Colombia. patoloz@univalle.edu.co
Ingeniero Sanitario, Universidad del Valle, Colombia.
MSc. Universidad São Paulo, Brasil.
Profesor asociado, Facultad de Ingeniería, Universidad del Valle, Colombia. camcruz@univalle.edu.co
Ingeniera Sanitaria, Especialista Universidad del Valle, Colombia.
Asistente de Investigación, Universidad del Valle, Colombia. paopatin@univalle.edu.co
Ingeniero Sanitario, Universidad del Valle, Colombia.
M.Sc. y Ph.D., Universidad São Paulo, Brasil.
Jefe Operación Planta Puerto Mallarino, EMCALI EICE ESP, Colombia. jcescobar@emcali.com.co
Ingeniera Sanitaria, MSc.
Estudiante Doctorado en Ingeniería Área de Énfasis Ingeniería Sanitaria y Ambiental, Facultad de Ingeniería, Universidad del Valle, Colombia. andreaperezvidal@hotmail.com
El crecimiento demográfico y el desarrollo industrial y agrícola han aumentado la presión sobre los recursos hídricos, limitando su aprovechamiento debido a la alteración de sus características fisicoquímicas, microbiológicas y parasitológicas que determinan la complejidad y costos de tratamiento que los haga aptos para usos como el consumo humano.
Uno de los principios que orientan el suministro de agua segura es el concepto de barreras múltiples, que involucra la protección de la fuente, la optimización de los procesos en las plantas de tratamiento de agua, y un adecuado manejo de los sistemas de distribución Betancourt y Rose, 2004.
La evaluación de la calidad del agua cruda debe considerar indicadores representativos que garanticen un análisis integral del recurso hídrico, permitiendo tomar acciones para su manejo y control mediante los diferentes procesos de potabilización del agua; una de las herramientas más empleadas son los índices de calidad del agua ICA, cuyo uso es cada vez más popular para identificar las tendencias integradas a cambios en la calidad de ella, especificar condiciones ambientales y ayudar en decisiones gubernamentales y en la evaluación de programas de control, entre otros Ott , 1978; Canter, 1998.
A nivel mundial se han desarrollado diferentes ICA, entre los que se destaca el de la National Sanitation Foundation ICA NSF, desarrollado por Brown et al. 1970 para ríos de Estados Unidos y ampliamente empleado y validado o adaptado en diferentes estudios internacionales.
Dinius 1987 desarrolló un ICA similar teniendo como valor agregado el planteamiento de rangos de clasificación basados en usos específicos, entre los que se destaca el del consumo humano.
De manera más reciente se han planteado ICA para la evaluación del recurso hídrico a ser destinado al consumo humano, previo tratamiento, que incluyen parámetros fisicoquímicos y microbiológicos relacionados con el nivel de riesgo sanitario presente en el agua, como el ICA para abastecimiento público  IAP de Brasil CETESB, 2006, el Universal Water Quality Index  UWQI Boyacioglu, 2007, basado en Directivas de la Unión Europea, y el Drinking Water Quality Index  DWQI, de la UNEP actualmente en revisión UNEP, 2007.
El índice IAP considera parámetros que requieren técnicas de medición con límites de detección muy bajos que cumplan con las especificaciones para su cálculo, y el DWQI presenta una estructura de cálculo fundamentada en la variación en el tiempo y en el espacio de los parámetros que lo conforman y su comparación con la normatividad vigente de acuerdo con el uso estudiado, lo cual puede favorecer la evaluación de fuentes con amplias variaciones de calidad en el tiempo y facilitar su aplicación a las condiciones particulares de una región o país; sin embargo, su cálculo requiere información de todos los parámetros que lo conforman, colectada a lo largo de un periodo de tiempo -usualmente un año- Torres et al., 2009.
En Colombia el deterioro del recurso hídrico se debe principalmente a vertimientos de aguas residuales domésticas, industriales y agropecuarias, y actividades como transporte terrestre, fluvial y marítimo de sustancias peligrosas o petróleo, aguas de extracción minera y residuos sólidos dispuestos en rellenos sanitarios o directamente en éstos Ideam, 2001.
A pesar de que en promedio el 78% de la población tiene acceso al agua potable Andesco, 2008, en algunos departamentos existen problemas de calidad del agua para consumo humano Álvarez, 2008.
El río Cauca es la segunda fuente de mayor importancia del país, ya que un 25% de la población se ubica en su área de influencia, localizándose en su cuenca 183 municipios de los departamentos de Cauca, Valle del Cauca, Quindío, Risaralda, Caldas, Antioquia, Córdoba, Sucre y Bolívar Ideam, 2001.
En este río se han aplicado o adaptado ICA de amplio uso internacional; Rojas 1991 adaptó el ICA-NSF a las condiciones específicas del río, enfatizando su uso para consumo humano previo tratamiento, y la Corporación Autónoma Regional del Valle del Cauca -CVC- y la Universidad del Valle 2004 adaptaron un ICA a partir de los ICA NSF, Dinius, CETESB e ICOSUS, denominado ICAUCA.
En este documento se hace un análisis comparativo de la aplicación de diferentes ICA para la evaluación de la calidad del agua del río Cauca como fuente de abastecimiento para consumo humano previo tratamiento, en el tramo Salvajina  Bocatoma Puerto Mallarino, y su injerencia en la toma de decisiones relacionadas con su viabilidad de uso para potabilización.
La definición del tramo y de cinco puntos de muestreo en el río Cauca se efectuó teniendo como criterios el comportamiento de la información histórica sobre la calidad del agua en este tramo y la localización de los principales vertimientos que llegan al río.
La evaluación de los ICA se realizó con base en información colectada a partir de tres muestreos realizados en los cinco puntos seleccionados durante un periodo de nueve meses, para caracterizar diferentes condiciones climáticas y de calidad del río.
Cada punto de monitoreo se integró con tres muestras puntuales tomadas en la sección transversal del río en cada punto, exceptuando oxígeno disuelto y coliformes, para los cuales se tomaron muestras instantáneas del punto medio de la sección.
En la Figura 1 se presenta la ubicación de los puntos de muestreo seleccionados y la Tabla 1 muestra los parámetros medidos y las técnicas de análisis consideradas según APHA et al. 2005.
Con base en la revisión de literatura, y conocidas algunas características básicas del tramo en estudio, se seleccionaron cuatro ICA de acuerdo con el cumplimiento de los siguientes criterios: amplio uso a nivel internacional, clasificación considerando la destinación del recurso con fines de abastecimiento público y representatividad de las condiciones locales del estudio.
En la Tabla 2 son mostrados los ICA seleccionados, con sus respectivas ecuaciones de cálculo y algunas observaciones relacionadas con éstos.
Estimación de los subíndices "Ii" que corresponden a la transformación adimensional de cada parámetro que conforma los ICA mediante curvas o ecuaciones matemáticas.
Los valores de Ii varían entre 0 y 100; cuanto mayor es Ii, mejor es la calidad del agua.
Asignación del peso relativo Wi, que define la importancia de cada parámetro dentro del ICA evaluado y se relaciona con el uso a evaluarse; la sumatoria de los pesos Wi debe ser igual a 1.
En estos índices en general los parámetros que tienen mayor peso relativo son el oxígeno disuelto, los coliformes y los asociados a presencia de materia orgánica como la DBO.
La Tabla 3 presenta los pesos asignados a los parámetros que conforman cada ICA.
La Tabla 4 presenta los valores promedio de las características fisicoquímicas y microbiológicas medidas en el río y los valores reglamentados en la normatividad nacional Decreto 1594 - Ministerio de Salud, 1984 y RAS - Ministerio de Desarrollo, 2000* para aguas a ser destinadas al consumo humano previo tratamiento convencional.
* Valores límite establecidos en RAS 2000 para aguas que requieren tratamiento convencional más tratamientos específicos.
En general, las características fisicoquímicas se encuentran dentro de los valores reglamentados, con excepción de los fenoles que superan a lo largo de todo el tramo en estudio el valor límite definido 0,002 mg/L, haciendo prioritario su control en los sistemas de tratamiento de agua, tal como actualmente es realizado en las plantas de potabilización de la ciudad de Cali abastecidas por esta fuente, las cuales, adicional al tratamiento convencional, emplean la adsorción con carbón activado en polvo -CAP- con el fin de reducir de manera eficiente la presencia de compuestos fenólicos en el agua Torres et al., 2008.
Sector 1: Embalse Salvajina - Estación 1, con valores dentro de lo usualmente reportado en fuentes superficiales con buena calidad, asociada a fenómenos de sedimentación y dilución en el embalse Salvajina y poca influencia de vertimientos de tipo industrial y doméstico.
Sector 2: Estaciones 1-2, donde se observa un aumento en los niveles de material suspendido y patógenos que afectan la calidad del agua del río, lo que puede deberse a las descargas provenientes de asentamientos poblacionales, así como al aporte de material particulado de los ríos Ovejas y Timba, entre otros.
Sector 3: Estaciones 2-5, que presentan valores característicos de aguas superficiales con un mayor deterioro en su calidad, asociados principalmente con incremento en las actividades agrícolas, industriales y urbanas en este sector.
La estación Hormiguero registra los valores más altos de sólidos suspendidos, turbiedad y color aparente, debido posiblemente a la influencia de los ríos Palo, Zanjón Oscuro y Jamundí, que presentan problemas de erosión en sus cuencas.
Un aspecto a destacar es el de que, a pesar de presentarse niveles promedio de DQO altos, los valores de DBO son bajos, característicos de baja contaminación orgánica <2 mg/L - Unesco, 1996, situación que puede indicar que al río están llegando sustancias oxidables de tipo inorgánico que aumentan la concentración de DQO en éste y pueden incidir en el nivel de riesgo químico presente en el río.
En cuanto al comportamiento de los patógenos, los niveles de coliformes totales y fecales evidencian la problemática que presenta el río a partir de la estación 2, con valores que superan los niveles reglamentados para aguas a ser destinadas al consumo humano previo tratamiento convencional, lo cual incide directamente en el nivel de riesgo agudo presente en sus aguas, aspecto que es determinante en el suministro de agua segura a la población y hace prioritario su control en los sistemas de tratamiento de agua abastecidos por la fuente.
Como respuesta a esta problemática, actualmente en las plantas de la ciudad de Cali que se abastecen con esta fuente se aplica pre y poscloración como medida de control del riesgo microbiológico.
Comparando los resultados obtenidos en estudios previos como el realizado por CVC y Univalle 2004, se observa que en general los valores presentados en el tramo en estudio son característicos del río principalmente en condiciones climáticas de invierno y transición, en los cuales éste tiene mayor capacidad de dilución, lo que se refleja en bajas concentraciones de parámetros como la DBO, y en mayores niveles de OD.
Caso contrario ocurre con aquellos parámetros asociados a la presencia de material particulado y disuelto sólidos totales, suspendidos y disueltos, turbiedad, color aparente, hierro y manganeso, los cuales aumentan debido a un mayor arrastre de materiales del suelo y del lecho del río.
Se resalta que durante los muestreos no se presentaron eventos extremos de contaminación asociados principalmente a niveles de OD inferiores a 2 mg/L o turbiedad superior al valor límite establecido para tratabilidad del agua por las plantas de la ciudad de Cali abastecidas por el río Cauca 3.000 UNT, que se presentan eventualmente a la altura de la Bocatoma de Puerto Mallarino afectando la continuidad del servicio de suministro de agua a cerca del 80% de la población de la ciudad de Cali debido a la suspensión en los procesos de potabilización Univalle y EMCALI, 2009.
Durante el mes de febrero de 2009 las fuertes lluvias presentadas en la cuenca del río Palo ocasionaron derrumbes y empalizadas, aumentado los niveles de turbiedad en el río Cauca a valores hasta de 10.000 UNT a la altura de la Bocatoma de Puerto Mallarino.
En la Figura 2 se presenta el comportamiento promedio de los ICA evaluados.
Se observa que de acuerdo con el ICA-NSF el río presenta buena calidad en la estación 1, regular calidad en la estación 2 y mala calidad en las estaciones restantes, siendo éstas las que reportan los valores más bajos 39-55.
Esta clasificación coincide con la tipificación de los tres sectores descrita antes.
El ICAUCA muestra una tendencia similar a la del ICA-NSF; sin embargo, de acuerdo con los rangos de clasificación establecidos para este índice, el río presenta buena calidad en las estaciones 1 y 2 70-60 y aceptable en las estaciones 3, 4 y 5 40,6-41,9.
También se destaca que aunque el ICAUCA asigna un peso relativo considerable al grupo de parámetros relacionados con la presencia de material en suspensión problema evidenciado en la cuenca principalmente en invierno, la clasificación es similar a la de los otros ICA evaluados.
El ICA Dinius indica que en todas las estaciones el agua del río requiere tratamiento para consumo humano; sin embargo, a medida que el río va siendo más impactado por los diversos vertimientos que recibe, el índice va disminuyendo, lo que influye en la complejidad y mayores costos de tratamiento; al igual que con ICA-NSF e ICAUCA, los valores más bajos se presentan en las tres últimas estaciones del tramo evaluado.
El UWQI no fue determinado en la estación Suárez por no contar con la información de todos los parámetros para su cálculo; aunque este índice incluye parámetros relacionados con riesgo químico en el agua por la presencia de selenio, arsénico, cianuro, cadmio y fluoruro, los resultados obtenidos no evidencian una fuerte influencia de éstos en su valor final y clasifican el río como de regular calidad en todo el tramo estudiado.
Dicha situación podría indicar que el río presenta bajo riesgo químico asociado a las sustancias de interés sanitario consideradas por este índice; sin embargo, para una evaluación integral del riesgo se debe considerar la posibilidad de adaptar un índice que incluya otras sustancias relacionadas con las actividades socioeconómicas predominantes en la cuenca, como pesticidas, fenoles y otros metales.
En general, los ICA evaluados reflejan el deterioro en la calidad del agua del río, especialmente en las estaciones 3, 4 y 5, que están fuertemente influenciadas por vertimientos de origen doméstico, industrial y agrícola, ya sea de forma directa o a través de sus ríos tributarios, siendo las variables de mayor incidencia los patógenos y las asociadas a presencia de material particulado.
Igualmente, los valores obtenidos por los ICA estudiados presentan un comportamiento similar al registrado en estudios previos como el realizado por CVC y la Universidad del Valle 2004, con valores dentro del rango calculado con base en las tendencias históricas reportadas por la CVC durante los quinquenios 1993-1997 y 1998-2002.
Los valores obtenidos son similares a los reportados por CETESB 2006 en la evaluación de calidad de las aguas interiores en el estado de São Paulo, Brasil, principalmente en aquellos sectores influenciados por descargas de aguas residuales provenientes de los centros poblados de mediano y gran tamaño ubicados en sus cuencas, donde éstos son clasificados como de regular calidad de acuerdo con el IQA-CETESB, el cual es una adaptación del ICA-NSF.
Así mismo, se observa que uno de los parámetros de mayor incidencia en el valor final de los ICA evaluados son los coliformes fecales, tal como lo reportan Álvarez et al. 2006 en la evaluación de la calidad del agua mediante el ICA-NSF en la cuenca del río Amajac, en México.
La evaluación de la calidad del agua del río Cauca a lo largo del tramo en estudio muestra su deterioro a medida que avanza en su recorrido, identificándose tres sectores, el primero con condiciones propias de aguas de buena calidad, el segundo con un aumento en los niveles de patógenos y material particulado debido a la presencia de descargas de origen doméstico y agropecuario, y el último con valores característicos de aguas superficiales con mayor deterioro en su calidad asociados principalmente al incremento en las actividades agrícolas, industriales y urbanas en este sector y al manejo inadecuado de las fuentes tributarias, que además de problemas de contaminación por actividades antrópicas presentan procesos erosivos.
Los ICA evaluados confirman el deterioro creciente en la calidad del agua del río Cauca a medida que es afectado por las diversas actividades socioeconómicas desarrolladas en la cuenca, presentando en general calidad entre regular y mala, siendo necesario su tratamiento para la destinación del recurso al consumo humano, e incluso la incorporación de tratamientos específicos como la adsorción con carbón activado y otros.
El tramo que presenta los más bajos índices es el comprendido entre Hormiguero y Bocatoma Puerto Mallarino.
La significativa incidencia de los microorganismos patógenos y del material particulado sobre el valor final de los ICA resalta la necesidad inmediata de aplicar estrategias eficientes de manejo de vertimientos de origen doméstico y pecuario y de control de la erosión en las subcuencas, con el fin de mejorar la calidad del agua de esta fuente tan importante para el país y principalmente para la región del suroccidente colombiano.
Dada la alta variabilidad y complejidad en la calidad del río Cauca y su elevado uso como fuente de abastecimiento para consumo por parte de un gran número de municipios colombianos, es importante considerar el desarrollo o adaptación de un índice que involucre parámetros representativos sobre la presencia de las sustancias causantes de riesgo sanitario en esta fuente, como fenoles, color verdadero, pesticidas y otros, el cual presenta una estructura similar a la del DQWI que considera tanto la variación en el tiempo como en el espacio de los parámetros que lo conforman y la comparación de éstos con la normatividad vigente, permitiendo una evaluación más integral del río.
Los autores agradecen el apoyo técnico y económico prestado por Colciencias, Emcali EICE ESP y la Universidad del Valle para el desarrollo del estudio.
Este número especial está dedicado a dos campos de conocimiento que comparten trayectorias históricas de prácticas y múltiples frentes de reflexión y construcción teórica: la contabilidad y las finanzas.
La contabilidad, surgida de las prácticas de cálculo en el Estado, la iglesia y el comercio, ha llegado a posicionarse como una pieza clave en la operación e institucionalización de las organizaciones modernas Chapman, Cooper y Miller, 2009.
Las finanzas, constituidas a partir del análisis básico de las cifras contables, como mecanismo de pilotaje y visión sintética de las organizaciones, han evolucionado de la mano de la economía financiera y de la institucionalización de los mercados financieros, hasta llegar a erigirse como campo de conocimiento inter-disciplinario, con una legitimidad y una hegemonía conceptual e instrumental quizás inesperadas Baskin y Miranti, 1997.
Hoy, en el marco de la financiarización económica, las interrelaciones e interacciones entre la contabilidad y las finanzas son más profundas Demir, 2009 y reclaman un detenido y riguroso escrutinio por parte de los investigadores académicos.
En este contexto, recogemos en este número especial diez 10 colaboraciones internacionales, provenientes de profesores e investigadores de España, Chile, México, Estados Unidos, Portugal y Francia.
Los temas de los artículos van desde las especificidades de la convergencia a las Normas Internacionales de Contabilidad y de Información Financiera NIC-NIIF, pasando por los nuevos tipos de información cualitativa y no financiera, hasta incluso retomar el debate sobre la relación causal entre mercados financieros y desarrollo de la economía real.
De esta manera, el número está organizado en tres 3 secciones: Contabilidad, Gestión Financiera y Globalización, y Finanzas.
Las profesoras Belén Álvarez Pérez y Eva Suárez Álvarez, de la Universidad de Oviedo en España, participan con el trabajo titulado Calificación de instrumentos financieros en las sociedades cooperativas a raíz de la NIC 32.
La solución española.
En este trabajo se estudia conceptualmente la particularidad del tratamiento contable de los instrumentos financieros del patrimonio fondos propios y del pasivo, en las cooperativas españolas, en el marco del proceso internacional de convergencia hacia las Normas Internacionales de Información Financiera.
A partir de la normativa establecida en España Plan General de Contabilidad de 2007, se concluye que los nuevos tratamientos contables supondrán costos para las cooperativas, fruto de las operaciones societarias con impactos significativos de reclasificación y valoración.
El segundo artículo, titulado Convergencia de normas contables internacionales entre México y Estados Unidos: evidencia empírica, es una colaboración entre profesores de México y España. Sus autores son los profesores Sergio Polo Jiménez, de la Universidad Autónoma del Estado de Hidalgo en México, y Mercedes Palacios Manzano e Isabel Martínez Conesa, de la Universidad de Murcia en España.
La investigación buscó evaluar si la convergencia de la normativa mexicana con las normas internacionales de contabilidad e información financiera NIC-NIIF incrementó la calidad de las mismas, como producto de la mejora de la comparabilidad con las normas estadounidenses US-GAAP.
Teniendo como referente la Teoría de la Agencia, el trabajo realiza una investigación empírica para contrastar varias hipótesis sobre la comparabilidad de la información financiera preparada, siguiendo las nuevas normas mexicanas NIF y las normas americanas US-GAAP.
Para el estudio empírico, se tomaron como referentes todas las compañías mexicanas no financieras cotizadas en la bolsa de Nueva York, entre 1997 y 2008.
Los resultados permiten a los autores concluir, entre otros elementos, que se ha generado una aproximación entre las normas mexicanas y americanas en el cálculo del resultado neto.
Desde la Universidad de Santiago de Compostela de España, el profesor Óscar Suárez Fernández aporta el artículo La divulgación de buenas y malas noticias por parte de las empresas cotizadas españolas. Este trabajo buscó analizar si las sociedades cotizadas españolas seleccionan las noticias a divulgar, impactando en la neutralidad de la información cualitativa y descriptiva presentada en las revelaciones o notas.
La investigación empírica se focalizó en grupos empresariales cotizados en el Índice General de la Bolsa de Madrid, tomando información de los años 2007, 2008 y 2009.
Los grupos empresariales estudiados representan el 78% del total de los grupos cotizados en tal índice.
Para el tratamiento de la información cualitativa divulgada en las revelaciones memoria, se utilizó el análisis de contenido.
Los resultados permiten al autor concluir que la divulgación de información se orienta hacia las buenas noticias, sean históricas o prospectivas, independientemente del desempeño financiero de las empresas.
Con lo anterior se afecta la neutralidad de la información narrativa divulgada.
El cuarto artículo, titulado A divulgação dos ativos fixos tangíveis segundo a IAS 16 e o seu grau de cumprimento, es una contribución de los investigadores Fernando Ferreira da Costa y Lídia Alves Morais de Oliveira, de la Universidad de Minho, Portugal.
El trabajo buscó contrastar el nivel de cumplimiento de los requerimientos de la Norma Internacional de Contabilidad No. 16, relativa a la propiedad, planta y equipo, en la información financiera divulgada por las empresas cotizadas en el índice Euronext de Lisboa, durante los años 2005 al 2010.
A partir de la construcción de un índice de cumplimiento, se concluye que existe un grado medio de cumplimiento que llega al 67,3% de los requisitos de la NIC 16.
Al mismo tiempo, se realizó un trabajo empírico para contrastar hipótesis soportadas en la teoría positiva de la contabilidad, que les permitió a los autores concluir que las empresas de mayor tamaño y con mayores niveles de activos fijos propiedad, planta y equipo son las más propensas a cumplir con los requerimientos de la NIC 16.
El profesor Rafael Hernández Barros, de la Universidad Complutense de Madrid, es el autor del artículo Los riesgos de las entidades aseguradoras en el marco del Enterprise Risk Management ERM y el control interno.
El objetivo de este trabajo es proponer un marco conceptual para la comprensión de los diversos riesgos que enfrentan las empresas de seguros en un entorno de globalización.
Vinculando la gestión del riesgo empresarial y los principios del control interno, el autor realiza un análisis y una integración que le llevan a plantear la propuesta de un marco conceptual para la identificación y la gestión del riesgo de las empresas aseguradoras, recogiendo los riesgos de: suscripción, inversión, crédito, operacional, gastos, liquidez, mismatch y reaseguro.
El autor concluye que este marco conceptual puede resultar útil también para la caracterización y gestión del riesgo en otros sectores.
El trabajo titulado Integración de los Mercados Accionarios de Chile, Colombia y Perú en el Mercado Integrado Latinoamericano MILA es una colaboración internacional entre los profesores Eduardo Sandoval, de la Universidad de Concepción de Chile, Arturo Vásquez-Párraga, de la University of Texas Pan American de Estados Unidos, y Rocío Sabat, también de la Universidad de Concepción en Chile.
El objetivo de este artículo fue evaluar el grado de integración de los mercados de acciones de Chile, Colombia y Perú, antes y después del proceso que llevó a la consolidación del MILA.
Por tanto, el trabajo es analítico y comparativo.
Con base en el modelo de valoración de activos de capital CAPM Capital Asset Pricing Model y a partir de diferentes avances de la economía financiera, se plantean modelos multivariados GARCH in-mean para contrastar los retornos de los índices accionarios de Chile, Colombia, Perú y Estados Unidos.
El periodo observado va desde 1996 hasta el 2013.
Los autores concluyen que existe evidencia parcial de que los mercados accionarios integrantes del MILA efectivamente mostraron una mayor integración en los periodos analizados. Los mercados más beneficiados, según los autores, han sido el colombiano y el peruano, lo que se debe a una importante disminución de su riesgo sistemático.
Las profesoras Ana Zorio-Grima y María García-Benau, de la Universidad de Valencia, y Laura Sierra-García, de la Universidad Pablo de Olavide de España, participan en este número especial con el artículo Aseguramiento del informe de sostenibilidad en España y Latinoamérica.
Esta investigación tuvo como objetivo analizar el estado del mercado de aseguramiento de los informes sostenibilidad en Latinoamérica y España.
La tendencia a publicar información de sostenibilidad o Responsabilidad Social por parte de las empresas muestra el auge y la importancia de este tópico.
En los últimos años, ha surgido un importante mercado para realizar la evaluación el aseguramiento de los informes cualitativos y no financieros dedicados a los aspectos de sostenibilidad.
Esta investigación tomó como muestra 783 empresas que emiten informes de sostenibilidad, siguiendo la guía del Global Reporting Iniciative GRI.
Con los informes de los años 2008 y 2009, la investigación contrasta varias hipótesis para establecer las características de las empresas que aseguran estos informes y del mercado de aseguramiento.
El trabajo concluye identificando las variables significativas y evidenciando el crecimiento del mercado de aseguramiento, dominado por las grandes firmas de auditoría Big 4.
De la Universidad del País Vasco, España, los profesores Jorge Gutiérrez-Goiria y Koldo Unceta Satrustegui contribuyen con el trabajo titulado Compatibilidad o conflicto entre objetivos sociales y financieros de las microfinanzas: debates teóricos y evidencia empírica.
La investigación realiza una importante evaluación teórica de las tensiones entre los objetivos económico-financieros y sociales de las microfinanzas.
Al mismo tiempo, realiza un contraste empírico en 1.022 instituciones microfinancieras, con información de la base Microfinance Information Exchange MIX.
El artículo concluye que no existe una contradicción insalvable entre una mayor proyección social de las Instituciones de Microfinanzas y la búsqueda de su solvencia financiera, mostrando que ambos tópicos pueden ser compatibles y complementarios.
Al mismo tiempo, el trabajo contribuye a explicar algunos de los interrogantes en los debates teóricos sobre las microfinanzas.
El artículo titulado Análisis de los factores de riesgo en el seguro de automóvil mediante ecuaciones estructurales es una contribución de los profesores María Jesús Segovia-Vargas y David Pascual-Ezama, de la Universidad Complutense de Madrid, María-del-Mar Camacho-Miñano, de la University College for Financial Studies, y Piedad Tolmos Rodríguez-Piñero, de la Universidad Rey Juan Carlos, de España.
Esta investigación tuvo como objetivo comprobar empíricamente la validez de la utilización de los niveles de "bonus-malus" para clasificar a los asegurados, utilizando dos modelos de ecuaciones estructurales.
El sistema "bonus-malus" es un sistema de ajuste de la prima a pagar por el asegurado, tomando como referente el historial de siniestros y penalizaciones.
Este sistema busca inducir a los asegurados a conducir sus vehículos de una manera más cuidadosa.
El trabajo empírico tomó como referente variables de 4.365 pólizas de vehículos para realizar la contrastación de los modelos de ecuaciones estructurales.
El trabajo concluye que la inclusión del "bonus-malus" aumenta el poder explicativo de los modelos para el establecimiento de las tarifas de los seguros de automóvil, pero no recoge todas las variables posibles o los factores ocultos.
Finalmente, los investigadores Osmar Zavaleta Vásquez e Irving Martínez Silva, vinculados al Tecnológico de Monterrey en México y a la compañía de inversiones Quilvest en Francia, aportan el artículo titulado Crecimiento económico y desarrollo del mercado de capitales en México.
El objetivo de este trabajo es estimar un modelo econométrico estructural para analizar la influencia del desarrollo del mercado de capitales sobre el crecimiento de la economía mexicana, teniendo en cuenta los principales determinantes del crecimiento de la economía real.
El trabajo inicia con una interesante revisión de la literatura que muestra la existencia de dos concepciones o corrientes de opinión para explicar la relación entre el desarrollo del mercado de capitales y la economía real.
Posteriormente, se plantea un modelo para contrastar la hipótesis según la cual "el desempeño del mercado de capitales de México influye positivamente en el crecimiento de la economía real", a partir de tomar como variables las determinantes clásicas del crecimiento económico.
Los autores concluyen que el desempeño del mercado de capitales de México tiene una relación importante con el crecimiento de la economía nacional.
Esperamos que nuestros lectores encuentren aportes en estos trabajos y extendemos nuestra gratitud y felicitación a los autores por sus nuevas contribuciones.
Cómo citar este artículo: Rodríguez-Gázquez MA.
Muy pronto, los artículos de nuestra revista podrán ser buscados directamente desde NLM a través de la base de datos PubMed.
Durante 32 años de publicación en forma ininterrumpida de Investigación y Educación en Enfermería, la revista ha contado con 12 profesoras, quienes han sido las responsables de la edición de 69 números en los cuales se han compilado 723 artículos, propiciando el cumplimiento de la finalidad social de legitimar, almacenar y mantener un registro riguroso de los conocimientos científicos en enfermería para que estén disponibles en todo el mundo.
Todos los autores, que han publicado en nuestras páginas, merecen un agradecimiento especial, así como aquellos que nos han apoyado en el Comité Científico y en el Comité Editorial, asimismo quienes han participado en la evaluación de los manuscritos, actividad que ha sido ejemplo de imparcialidad y de independencia de criterio.
También es necesario reconocer la dedicación de los miembros del equipo de edición y, sobre todo, agradecemos a nuestros lectores, que a lo largo de estos 32 años nos han acompañado en este escenario de la reflexión sobre el conocimiento que busca mejorar el cuidado de las personas.
Introducción
Los desastres han afectado a Latinoamérica a lo largo de su historia, provocando diversos efectos en las sociedades, por ello en toda la región existe la preocupación por prevenir o minimizar sus efectos.
Para muchas personas un desastre implica una situación personal trágica en donde se pierden vidas de seres queridos, el hogar, los bienes, la salud, o el empleo.
En ese momento resulta necesario el despliegue de una serie de estrategias y de acciones concretas que refuercen los sistemas de soporte individual, familiar y comunitario para incrementar la capacidad de afrontar la situación de crisis por la que puede atravesar la salud mental.
Por diversos motivos, políticos, económicos, de gestión, entre otros, en la actualidad, aún son muchas las comunidades del continente que no están adecuadamente preparadas para hacer frente a un desastre, y por consiguiente se ven afectadas por los diversos efectos de algunos eventos, ya que no pueden responder de una manera rápida y eficaz.
Uno de los enfoques de estudio y abordaje de los desastres que cada día cobra mayor fuerza, es el que se relaciona con los efectos psicosociales sobre los damnificados, en este sentido, los principales desafíos en salud mental se presentan en el orden de cómo enfrentar los efectos psicosociales de los desastres en los países latinoamericanos con sus heterogeneidades, qué experiencias internacionales se han desarrollado en los países de la región y qué modelos de intervención psicosocial en desastres se conocen que se podrían desarrollar y adaptar a la región afectada respetando las características culturales específicas de cada país.
La presente revisión tiene como objetivo explorar los modelos que hasta el momento se conocen para el abordaje de la salud mental en esas situaciones.
Método
La presente es una revisión de literatura de tipo narrativa, entendiendo este tipo de publicación como una de las más apropiadas para describir y discutir el desarrollo o el estado del arte de un determinado asunto, bajo el punto de vista teórico o contextual; y debido a la especificidad de la temática sobre las intervenciones psicosociales en situaciones de desastre, los documentos fueron seleccionados con criterios intencionales.
Los documentos artículos, capítulos de libro, reportes, informes institucionales fueron identificados por medio de diversas fuentes.
En lo que respecta a artículos publicados en revistas científicas y capítulos de libros, se hizo una búsqueda en las siguientes base de datos: PubMed, SciELO GoogleScholar y Medline, con palabras clave como “disasters”, “emergencies”, “mental health”, “community mental health”, “mental health services”, “disaster relief planning”, “psychological intervention”.
El tiempo seleccionado para la búsqueda de documentos fue entre 1980-2014, este rango de tiempo se fundamenta en la importancia de incluir algunos desastres que por su trascendencia pudieran ser importantes de revisar.
Los documentos fueron buscados en idioma español, inglés y francés.
Además se efectuaron búsquedas en sitios web de organizaciones internacionales OMS, OPS, EIRD y gubernamentales para recopilar información relacionada a documentos que reportaban experiencias y resultados.
La literatura se analizó a partir de la concepción teórica del desastre y del trabajo con personas que hayan vivenciado un desastre.
También se accedió a la base de datos EM-DAT, se trata de una iniciativa del Centro para la Investigación sobre la Epidemiología de los Desastres CRED, con sede en Bélgica, que ha mantenido una base de datos de eventos de emergencia.
EM-DAT contiene datos básicos esenciales sobre la ocurrencia y los efectos de más de 18000 desastres masivos en el mundo desde 1900 hasta el presente. La base de datos está compilada de diversas fuentes, incluidos los organismos de las Naciones Unidas, organizaciones no gubernamentales, compañías de seguros, institutos de investigación y agencias de prensa.
De esta base de datos se indagaron los eventos de origen hidrometeorológicos y geofísicos ocurridos en América Latina y el Caribe entre los años 1900-2011, con al menos 10 personas reportadas fallecidas, con al menos 100 personas reportadas damnificadas, con solicitud de asistencia internacional y con declaración del estado de Emergencia Tabla 1.
Historial de desastres en América Latina
Las condiciones sociales, políticas, culturales y económicas del continente americano conjugado a su compleja composición geográfica dan lugar al desarrollo de distintos tipos de desastres de acuerdo a la región geográfica.
Así, los huracanes y tormentas tropicales se desarrollan con mayor frecuencia en la región de América Central y el Caribe. Los terremotos tienen lugar en los países andinos, al igual que las erupciones volcánicas.
Por su parte, la ocurrencia de inundaciones, aludes y deslizamientos afectan las áreas aledañas a ríos que fluyen a partir de desniveles pronunciados.
En los últimos años han reportado mayor frecuencia las alertas de tsunami los países de la costa del Océano Pacífico.
Los siguientes desastres fueron algunos de los que más víctimas fatales han cobrado en algunos de los países de América Latina y el Caribe entre los años 1900 y 2011, clasificados según tipo de evento, recogidos a través de la base de datos internacional EM-DAT Tabla 2.
Desastre y vulnerabilidad
En primer lugar, resulta necesario brindar una primera noción conceptual de los términos desastre y vulnerabilidad.
Romero y Maskrey identifican eventos naturales de cierta regularidad, como las tormentas de verano y los huracanes de las regiones tropicales, y por otro lado desastres de aparición extraordinaria como los terremotos, tsunamis, aludes e inundaciones.
Sin embargo esto no indica que algunos de ellos no pudieran ser previsibles, ya que se acepta que todos los desastres pueden tener cierto grado de previsibilidad, esto dependerá fundamentalmente de procesos sociales e históricamente construidos en las comunidades afectadas por los desastres.
Siguiendo a Wilches-Chaux, la ocurrencia de un evento natural sea de aparición extraordinaria o no, no necesariamente provocará un desastre en la comunidad, se acepta que para que un desastre impacte en una comunidad tienen que converger dos situaciones, por un lado la amenaza natural y por otro lado la vulnerabilidad de esa comunidad a los efectos del desastre.
Esas interacciones confluyen en una red de relaciones activas y dinámicas entre sus elementos: sociedad-amenaza-vulnerabilidad.
Por su parte, Naciones Unidas ha señalado que los desastres, en una comunidad ocasionan una seria interrupción en el funcionamiento de una comunidad, causan también una gran cantidad de muertes al igual que pérdidas e impactos materiales, económicos y ambientales que exceden la capacidad de la comunidad o la sociedad afectada para hacer frente a la situación mediante el uso de sus propios recursos.
Los efectos de los desastres también tienen como consecuencia una marcada reducción en la capacidad de desarrollo de las zonas afectadas a mediano y largo plazo y su impacto sobre las poblaciones puede verse agravado durante los años siguientes debido al efecto concomitante del cambio climático y de las emergencias complejas sobre el impacto original.
Efecto de los desastres sobre la salud mental de la comunidad
Los desastres y otras situaciones traumáticas en donde las personas perciben su vida en peligro o experimentan la pérdida de bienes materiales, de familiares y seres queridos, son eventos en los que la respuesta puede incluir ciertos trastornos mentales, que de acuerdo a lo descripto por Buckley et al. pueden incluir la re-experimentación del trauma, evitación conductual y cognitiva de los estímulos asociados con el trauma.
La literatura describe que los efectos psicosociales son algunos de los resultados más debilitantes a largo plazo de los desastres sobre los individuos; sin embargo mientras que un número considerable de personas experimentan situaciones de peligro y angustia, la mayoría de ellas retornan a sus actividades cotidianas con un funcionamiento normal.
De allí que algunas personas podrán experimentar la persistencia de síntomas de estrés que afectarán el comportamiento y la capacidad funcional pudiendo progresar a Trastornos de Estrés Post Traumático, depresión u otros trastornos mentales.
La Organización Mundial de la Salud reconoció que los desastres constituyen una pesada carga sobre la salud mental de las personas involucradas, la mayoría de las cuales viven en países en desarrollo, donde la capacidad para afrontar esos problemas puede verse muy limitada.
A partir de ello algunos autores indagaron las características de las intervenciones psicosociales, concluyendo que los tipos de intervención más comunes ante un desastre son las atenciones grupales y los talleres.
En el mismo sentido, otros autores destacan la precariedad de las organizaciones para hacer frente a la catástrofe.
Se han descripto las consecuencias más frecuentes sobre la salud mental de las comunidades afectadas, incluyendo trastornos de estrés postraumático TEPT y trastornos depresivos, en ese sentido, la Organización Panamericana de la Salud OPS, señala que las emergencias y desastres implican una perturbación psicosocial que sobrepasa la capacidad de manejo o afrontamiento de la población afectada.
El impacto de los desastres depende también de dimensiones sociales y económicas, ya que las personas que sufren daños graves en sus viviendas, particularmente en los estratos de menores recursos y las personas que ven interrumpidas sus fuentes laborales y sus ingresos son quienes pueden tener un impacto psicológico más significativo.
La literatura señala también que el hecho de presentar factores de vulnerabilidad previos se asocia a peores consecuencias para la salud mental de las personas afectadas, así las condiciones de pobreza y las diferencias de género, sumadas a los niveles de exposición al desastre pueden ser determinantes para la presencia de síntomas de depresión, ansiedad y trastornos de estrés postraumático.
También existe evidencia que relaciona trastornos mentales postraumáticos con alteraciones físicas como fatiga, cefaleas, gastralgias y cardiopatías.
Entendiendo a la resiliencia como la capacidad que tiene una persona o un grupo de recuperarse frente a la adversidad para seguir proyectando el futuro, se acepta que esta será variable de acuerdo a las características personales y a diversas particularidades del entorno que se describen en párrafos posteriores.
Existe evidencia de que describe que luego de determinadas experiencias traumáticas, las personas sobrevivientes pueden manifestar conductas resilientes tanto en su salud física como en su salud mental, al no desarrollar signos patológicos crónicos.
Factores que influyen en el impacto psicosocial
De acuerdo a la OPS, el impacto psicosocial del desastre sobre las personas puede depender de múltiples factores, algunos de ellos pueden clasificarse dentro de las siguientes categorías:
La naturaleza del evento.
Las características de la personalidad y la vulnerabilidad de las personas afectadas.
El entorno y las circunstancias.
La naturaleza del evento
Los eventos que pueden producir un mayor impacto son los inesperados, los ocasionados por el hombre, los que implican una situación de estrés prolongada y de afectación colectiva; ya que algunos como los terremotos o los aludes no dan tiempo al despliegue de estrategias de prevención individuales o colectivas y, en consecuencia, pueden generar sentimientos de impotencia y reacciones emocionales en busca de algún culpable, inhibiendo de alguna manera la capacidad de reflexionar y tomar decisiones acertadas.
La personalidad y la vulnerabilidad de las personas afectadas
Los desastres de gran magnitud, al implicar una emergencia de carácter colectivo, generan un impacto mayor, pues no sólo se vive el drama personal sino el de los allegados y, además, se afecta la red familiar y social de apoyo.
Se pueden encontrar grupos etarios más vulnerables que otros, como los niños o las personas de edad más avanzada.
Sobre la edad y el género deben considerarse las características de la población afectada, en virtud de que el impacto de una catástrofe va a tener diferentes consecuencias para niños, adolescentes o adultos mayores, como también serán diferentes los recursos de afrontamiento y las necesidades psicosociales.
Las necesidades de mujeres y hombres también van a diferenciarse de acuerdo a los roles que desarrollen dentro de los entornos sociales y étnicos en donde vivan.
El entorno y las circunstancias
Si bien los desastres no escogen a las víctimas, es evidente que en muchos casos afecta más duramente a las familias de las comunidades más pobres, quienes sobrellevan situaciones de vulnerabilidad social; esto puede derivar en serias limitaciones de acceso a los servicios sociales y a los servicios de salud.
La provisión de ayuda debe realizarse en las máximas condiciones posibles de organización, ya que la ayuda tardía puede constituirse en una circunstancia agravante de la problemática y podría generar conflictos sociales.
Otro aspecto a tener en cuenta es el trato mediático que tiene una situación de desastre, ya que esto puede ser un factor que potencie los procesos sociales que se despliegan en una situación de emergencia humanitaria.
Ante la necesidad de instaurar desplazamiento poblacional debe evaluarse la posibilidad de que algunas familias pueden ser evacuadas en casas de familiares que habitan en zonas lejanas y que fueran menos afectadas por el evento, ya que se ha demostrado que el afrontamiento es más eficaz cuando se realiza con el apoyo de la familia.
El manejo de grupos debe ser una capacidad muy valorable para quienes coordinan los centros de evacuados, teniendo en cuenta las dificultades en la convivencia que pueden instalarse en estos ámbitos cuando coexisten diversos grupos sociales con pautas y prácticas culturales heterogéneas.
Según lo descripto por la OPS, las respuestas individuales frente a los desastres se pueden diferenciar en tres fases o momentos: antes del desastre, durante el desastre o fase de impacto y después del evento.
Dependiendo del tipo de amenaza, aquellas que se desarrollan de manera súbita, en un período muy corto de tiempo, prácticamente no otorgan espacios suficientes de tiempo para que cada sujeto o cada familia construya algún tipo de preparación para enfrentar el desastre.
Durante la ocurrencia de un desastre, en la fase de impacto los individuos deben enfrentarse de manera abrupta a hechos que pueden ser aterradores.
Las reacciones emocionales son intensas, el individuo siente interrumpida su vida y presenta reacciones muy variadas que van desde el miedo paralizante a la agitación desordenada y desde la anestesia sensorial al dolor extremo.
Esto implica que las personas podrían experimentar algún grado dificultad para la toma de decisiones.
Una vez pasado el evento, puede quedar latente el miedo en la comunidad a la recurrencia del mismo. A partir de este temor podrían aparecer alteraciones para conciliar el sueño, falta de apetito, además de dificultarse el desarrollo normal de las tareas habituales.
Pasados unos días, el sueño puede persistir como problema, y esto se evidencia más en personas evacuadas en centros que alberguen a gran cantidad de familias; la alimentación y el aseo también pueden persistir como problema en caso de que la ayuda humanitaria sea demorada o haya falencias en la organización de su distribución.
Si el impacto es grave y colectivo, OPS señala que en esta fase ya se nota el daño en la cohesión familiar y social, lo cual dificulta obviamente la superación individual del trauma.
Si a ello le sumamos la persistencia de la amenaza o la necesidad del desplazamiento, resulta fácil entender que los procesos de readaptación se postergan y las manifestaciones psíquicas corren el riesgo de agravarse y volverse secuelas permanentes.
Aquí se producirían procesos internos en cada sujeto que estarían mediados por la necesidad de manejar simultáneamente las emociones personales el duelo, la pérdida y las relaciones interpersonales el compromiso con el otro; en esta fase el cumplir con las tareas de la vida cotidiana puede resultar una carga pesada para algunos damnificados, mientras que para otros ese cumplimiento podría representar un primer puntapié para reparar el quiebre que se estableció en sus vivencias de continuidad.
Modelos de intervención psicosocial en desastres en América Latina
Existen diversas perspectivas y modelos de intervención psicosocial en situaciones de desastre descriptas en la literatura, en base a las experiencias internacionales.
Algunos se basan en enfoques de desarrollo humano, biológico-epidemiológico o comunitario, a partir de lo que se concibe como salud mental y de la concepción del término “desastre”.
En los últimos años, a partir de un cambio de paradigma, se realiza énfasis en una concepción de salud mental integral, pasando de lo individual a lo colectivo y de considerar el déficit a las potencialidades de la comunidad.
En general, pueden clasificarse los modelos de intervención entre los que están basados en el tiempo, intervenciones centradas en tipos de eventos específicos, las intervenciones que se realizan por niveles de acción y las intervenciones centradas en las personas.
A continuación se presenta una breve descripción de las notas distintivas de estos enfoques.
Intervenciones basadas en el tiempo
En este modelo, las intervenciones ponen énfasis en la cuestión temporal: antes, durante y después del desastre.
Los intereses son prioritariamente puestos en las respuestas desde dos puntos de vista: las consecuencias de la población frente al desastre y las acciones que pueden realizar los profesionales con esa comunidad.
De esa manera, se establecerán acciones y estrategias según fases o etapas, las cuales representan la evolución del desastre en distintos momentos.
Es importante destacar que aunque en la experiencia internacional la mayoría de las intervenciones que se rescatan son realizadas desde una mirada emergentista centrada en el evento; desde hace algunos años el modelo ha empezado a tener un enfoque transversal en el tiempo, donde los conceptos de integralidad, promoción, prevención y recuperación han tomado gran fuerza.
Intervenciones centradas en un tipo de desastre específico
Desde este modelo, las intervenciones están enfocadas en un tipo de desastre específico y desarrollan estrategias de acción según los factores precipitantes de ese evento.
Algunas experiencias internacionales dan cuenta de este tipo de estrategias bajo una mirada emergentista, se mencionan algunos casos a continuación:
Ecuador, a través de la OPS en un documento en donde el foco está puesto en las erupciones volcánicas.
El Salvador, intervenciones específicas sobre terremotos.
Perú a partir de los terremotos de Pisco y de Ica.
Chile, a partir del terremoto y tsunami del 27 de febrero de 2010.
Terremoto y rescate minero de 2010.
República Dominicana, que tuvo que prestar ayuda humanitaria y apoyo psicosocial a la población desplazada a partir del terremoto de Haití en el año 2010.
Las inundaciones del año 1999 en Venezuela, conocida como la tragedia de Vargas.
Intervenciones por niveles de acción o esferas
En este caso las intervenciones pasan de estar centradas en la supervivencia y la recuperación material a estar basadas en niveles integrados dependiendo de las necesidades de la población afectada y contemplando los distintos sectores de acción.
Aquí cobra gran relevancia la capacidad de articular a la comunidad afectada y demás actores sociales a los procesos que llevan a cabo distintas instituciones, con el objetivo de resolver necesidades de distintos niveles en una situación de desastre.
El Proyecto Esfera, aunque su sede se encuentra en Ginebra, Suiza, representa una iniciativa internacional que dio los primeros pasos en implementar estrategias integrales en situaciones de desastre.
Intervenciones centradas en las personas
Los modelos basados en este tipo de intervención buscan fuertemente el empoderamiento y la participación de la comunidad afectada, para que se integre a las actividades de ayuda.
Aquí el foco está puesto en la potencialidad y no en el déficit.
La concepción de salud mental tiene un componente comunitario en donde se busca integralidad en las acciones de promoción, prevención, atención y recuperación, a nivel familiar y comunitario en las poblaciones afectadas.
Se puede mencionar al manual de apoyo y guía de procedimientos en salud mental desarrollado en Colombia como uno de los casos que se plantea bajo este modelo.
La orientación de las intervenciones psicosociales ante un desastre
A partir de un cambio de paradigma en los últimos años, en los gobiernos, organizaciones internacionales, sociedades científicas y equipos de intervención, ha cobrado una creciente preocupación la capacidad y la calidad de respuesta frente al impacto de las emergencias y desastres sobre la salud mental de las comunidades afectadas.
Esto ha favorecido una apertura hacia la articulación de diferentes áreas del conocimiento, orientando las intervenciones hacia un abordaje integral.
La Cruz Roja Americana ha desarrollado el concepto que no se necesitan profesionales o especialistas en las comunidades para tratar las urgencias psicosociales causadas por un desastre, si se cuenta con un grupo de trabajo de personas sensibilizadas con las necesidades emocionales de las víctimas que puedan escuchar e interactuar con otros a su alrededor, así como crear un ambiente de seguridad y esperanza.
En este sentido, esa institución señala que podría resultar sumamente beneficioso el criterio de que la primera intervención en situaciones de crisis en los desastres, sea ofrecido por personas de la misma comunidad, quienes entran en contacto de manera inmediata con las víctimas.
Las intervenciones en personas afectadas por eventos traumáticos pueden ser desarrolladas de acuerdo a dos modalidades, según la OPS:
Una de ellas son los Primeros auxilios emocionales, orientados para ayudar de manera inmediata a las personas a restaurar su equilibrio psicosocial.
Por ello, la OPS recomienda que sea ofrecido por personal no especializado que entra en contacto con las personas afectadas por el desastre en los primeros momentos después del evento.
La otra modalidad se trata de una Intervención especializada o profesional para emergencias psiquiátricas.
También señala algunas estrategias a tener en cuenta para las intervenciones en situaciones de crisis:
La intervención debe ser temprana y eficiente: debe ser llevada a cabo con inmediatez en la atención y proximidad física.
Debe tener objetivos bien definidos a corto plazo, con expectativas realistas.
La intervención será dirigida a reducir síntomas y estabilizar la situación psicosocial de la persona y de la familia.
Debe efectuarse con procedimientos simples y bien orientados, con pragmatismo y flexibilidad, ofreciendo apoyo humano y empatía.
Debe fortalecerse la solidaridad grupal, familiar y social.
El enfoque de intervención debe ser integral, además de la acción curativa o asistencial debe enfocarse con perfil preventivo y perspectiva social.
Entre las recomendaciones se mencionan algunos recursos técnicos específicos para la atención en salud mental:
Selección o triage: se refiere a los procedimientos para selección y atención de casos inmediatamente después del desastre, apunta a una disminución de la desorganización cognoscitiva y emocional.
Orientar hacia una reestructuración y reorientación de la vida de las personas ante la situación de crisis experimentada. Ayudar a ver o repensar acerca del incidente crítico, de una forma menos perjudicial para contrarrestar la emoción excesiva.
Permitir una expresión abierta de emociones y verbalización del trauma, lo cual ayuda a la reducción de síntomas.
Muchas de las técnicas de tratamientos de las reacciones postraumáticas se basan en la habilidad de las personas para reconstruir e integrar las memorias traumáticas usando la expresión verbal.
Comprensión de la pérdida de control como una posible reacción normal ante la situación de crisis.
Usar recursos espirituales o de fe y religiosidad.
Las intervenciones en crisis basadas en la ayuda espiritual ofrecen perspectivas muy favorables cuando son bien conducidas.
El trabajo en grupos.
Los desastres producen una ruptura de la cotidianeidad de las personas, familias y comunidades; intensificando las vivencias de incomunicación e impotencia y esto puede hacer emerger con mayor fuerza la necesidad de encontrarse con otros, aquí la integración y pertenencia a un grupo permite fortalecerse a sí mismo, a la vez que facilita la continencia a través del diálogo e intercambio.
La OPS refiere que los grupos pueden facilitar y participar en trabajos de gestión comunitaria, coordinación y formación de redes.
La conformación de grupos contribuye a generar confianza y crear espacios de intercambio de experiencias, expresión de sentimientos y búsqueda de alternativas de afrontamiento, posibilitan exteriorizar las emociones y verbalizarlas, así como el reconocimiento de sentimientos, fomenta el espíritu de solidaridad y apoyo mutuo, contribuye a desarrollar sentido de pertenencia e identificación con el grupo, entre otras cosas.
Discusión
En esta revisión de literatura emergieron temáticas como la vulnerabilidad social entre algunos de los factores que influyen en el impacto psicosocial de los desastres, además de los efectos de los desastres sobre la salud mental de las personas.
Se identificaron distintas perspectivas en la conceptualización de desastre, lo cual implica que los enfoque psicosociales van a estar determinados por esas concepciones.
Así también, el presente trabajo revisó una serie de modelos de abordaje de la salud mental en situaciones de desastre.
Se incluyeron varias perspectivas para el abordaje de la salud mental comunitaria en esas situaciones: las intervenciones basadas en el tiempo, las que están centradas en un tipo de desastres específico, las intervenciones por niveles de acción o esferas y las centradas en las personas.
Los modelos de abordaje analizados contaron con diferencias sustanciales, ya que fueron concebidos a partir de distintas perspectivas como ser el tiempo, el desastre, las personas o las acciones.
También se reconocieron algunas similitudes entre las estrategias que estuvieron basadas en niveles de acción y las que estuvieron centradas en las personas, ya que ambas propician una visión integral del fenómeno.
También se observó que a partir de esas diferencias y similitudes, algunos modelos de abordaje de la salud mental en la población pueden resultar más cuestionados que otros en virtud de la concepción teórica del desastre, fundamentalmente en lo que se conciba como el origen de los desastres: la construcción social del desastre y la mirada emergentista como contrapunto.
La mayoría de los documentos analizados están orientados a los profesionales intervinientes y son escasos los documentos rescatados que sugieran intervenciones con participación comunitaria como herramienta fundamental más allá de las recomendaciones de los organismos internacionales, esto sugiere la necesidad de generar y apoyar programas donde el empoderamiento y la participación comunitaria sean el eje de las intervenciones psicosociales.
Esto permite visualizar que tanto la ambigüedad en la concepción del desastre, como la concepción preventiva pueden derivar a distintos resultados.
También se observó que si bien los propósitos de las intervenciones están definidos de manera general, los objetivos y las metas no están claramente definidas, esto puede conducir a grandes dificultades en las evaluaciones de los resultados de las intervenciones.
En cuanto a la cantidad de intervenciones encontradas desde una u otra perspectiva, se observó mayor cantidad de publicaciones entre aquellas que tuvieron como estrategia principal el abordaje a través de un desastre específico, como el caso del terremoto y tsunami de Chile en 2010 y el rescate minero de ese mismo país en el mismo año, y también en otros terremotos en otros países de Latinoamérica.
La sistematización de las experiencias y de los modelos de abordaje de la problemática psicosocial en comunidades afectadas por situaciones de desastres aún resulta incipiente y debe resaltarse su importancia, para tener documentos que sirvan de guía a los profesionales, las comunidades y las organizaciones.
Como expresa Osorio Yepes y Díaz Facio Lince, si bien en la mayoría de las experiencias los responsables de las intervenciones fueron instituciones y organismos independientes, es importante destacar que la máxima responsabilidad de estas estrategias recae en los gobiernos y en su institucionalidad, ya que el éxito de su aplicación depende fundamentalmente de la sostenibilidad en el tiempo, del apoyo político y económico para poder llevarlas a cabo bajo una perspectiva sostenible e integral, además de la descentralización de la toma de decisiones para la gestión de los programas de intervención.
También debe destacarse la generación de redes comunitarias a partir de la intersectorialidad, que a pesar de tener las características de recientes e incipientes por las características del evento, tienen la potencialidad de facilitar el trabajo multisectorial para la intervención en la emergencia; sin embargo aquí también surge la necesidad de otros elementos como la participación comunitaria, la sostenibilidad en le tiempo y el apoyo gubernamental.
Por último, es importante tener en cuenta que las circunstancias sociales y económicas que devienen en expresiones de vulnerabilidad asumen un rol determinante y afectan la salud mental de las personas en situaciones de desastre, en otras palabras los gradientes sociales se traducen también en aparición y persistencia de trastornos mentales, en consecuencia los programas y las intervenciones que busquen la protección de la salud mental deberían apuntar en primer lugar hacia la reducción de las desigualdades sociales, surgiendo la necesidad de generar y apoyar intervenciones participativas y preventivas.
En el presente trabajo se determina cómo ocurre el transporte de agua, en el sistema mortero/bloque, con el objetivo de vincular el comportamiento de la resistencia a la adherencia por tracción perpendicular, con el transporte de agua y la porosidad del substrato.
Para ello fueron fabricados dos morteros con áridos de diferentes granulometrías, a los cuales se le determinó sus propiedades en estado fresco y en estado endurecido.
Se determinó la cantidad de agua transportada, a partir de mediciones de humedad con sensores resistivos, en diferentes camadas de los morteros aplicados sobre sustrato de hormigón y sustrato cerámico.
Los bloques de albañilería usados como sustrato, fueron caracterizados atendiendo a sus propiedades físicas, relacionadas con la absorción de agua y la porosidad.
Los resultados mostraron que existe una relación directa entre el porciento de agua transportada en las diferentes camadas, con la resistencia a la adherencia del mortero.
Comprobándose además, la no existencia de relación entre los ensayos de retención de agua del mortero y el total de agua transportada en el sistema mortero/bloque.
Desde el primer momento, después de la aplicación del mortero en la unidad de albañilería, se produce un cambio importante en la estructura interna del material, debido al transporte de agua en el mortero.
Esta agua se mueve hacia la estructura porosa de la albañilería, debido a la succión capilar, y hacia la superficie expuesta por el proceso de evaporación de agua.
El sustrato, por su capacidad de absorción de agua, es el mayor responsable por la pérdida de agua del mortero después de su aplicación.
Las características superficiales y de porosidad del sustrato, como diámetro, estructura y distribución de poros, influyen directamente en el transporte de agua del mortero para el sustrato Honorio y Carasek, 2010; Alves et al., 2010; Forth et al., 2000; Scartezini, 2002; Aldo Leonel Temp et al., 2013
En relación al mortero, la salida de agua a partir del contacto con el bloque de albañilería es bastante intensa en los momentos iniciales.
En la medida en que ocurre el proceso de transporte de agua, la tensión de succión capilar en el bloque en la región de contacto disminuye con el aumento del porciento de humedad en la región superficial del bloque de albañilería, así como disminuye la disponibilidad de agua para el movimiento en el mortero de Souza et al., 2012.
Debe ser recordado que el agua no está completamente libre, para su movimiento en la estructura de poros formados con la succión, puesto que existen fuerzas capilares, fenómenos de adsorción física, así como la fijación de agua por las reacciones con los aglomerantes cemento y cal para la formación de los productos de hidratación.
Por tanto, la succión de agua para el bloque de albañilería ocurre cuando las resultantes de las acciones de este conjunto de factores, está en el sentido mortero-bloque.
Algunas de las principales ecuaciones que intentan explicar parcialmente este fenómeno, fueron descritas por Hall 1986, 1994.
La salida de agua del mortero en los momentos iniciales algunas horas después del mezclado y en las edades tempranas primeros 7 días, es extremadamente importante para el desarrollo de las propiedades del sistema de revestimiento y responsable del surgimiento de patologías Pereira y Bauer, 2013, como la fisuración por retracción plástica del mortero Silva y Bauer 2009; Silva et al., 2009.
La salida de agua por evaporación, y por succión capilar de la unidad de albañilería, causa retracción, la cual puede llevar a la fisuración del mortero.
Veiga 1998 y posteriormente Silva 2009, evaluaron el efecto de la retracción y asociaron el comportamiento mecánico de los morteros con el desarrollo de la fisuración.
En esta misma vertiente, Pereira 2007 efectuó una amplia investigación de la salida de agua por evaporación, correlacionando este fenómeno al mecanismo de pérdida de adherencia.
Otras técnicas experimentales para determinar el transporte de agua en el mortero fresco, como son: trasmisión de neutrones Groot, 1993, resonancia magnética nuclear Brocken et al., 1998, ensayos de permeámetro, de succión y de placa de presión Hendrickx et al., 2010, han sido utilizadas, para intentar explicar mejor este fenómeno.
En relación a la adherencia de los morteros de albañilería, Carasek 1996 mostró la importancia del transporte de agua para el sustrato, evidenciando la formación de productos de hidratación principalmente etringita en los poros de los bloques cerámicos, además de la influencia de la porosidad del mortero y el bloque en el desarrollo de la adherencia.
En estudios recientes, donde se realiza un análisis microestructural de la inter-fase mortero/bloque, se comprueba que el tamaño, la forma y orientación de los cristales de etringita en esa zona, determina en gran medida la resistencia a la adherencia del mortero de revestimiento Junior y Gomes, 2009.
En otros casos se atribuye la ganancia de resistencia de adherencia a la utilización de aditivo hidrófobo, el cual repele el agua de la interfase y conlleva a que los espacios sean ocupados por finos, densificando esa zona Costa y John, 2013.
Otros autores consideran que el porciento de finos en el mortero tiene la mayor influencia, por el efecto que produce en la relación agua/cemento efectiva y en la porosidad del mortero Miranda y Selmo, 2006, parámetros que pueden ser asociados a la facilidad del mortero para transportar agua hacia el sustrato.
En estudios recientes se comprobó que el tipo de filler empleado Martínez et al., 2013 es un factor determinante de esta y otras propiedades como la retención de agua y la retracción del mortero.
En esta investigación se determina cómo y qué cantidad de agua es transportada desde el mortero hacia el substrato y se relaciona el comportamiento de la resistencia a la adherencia de diferentes morteros de albañilería, con el transporte de agua en el sistema mortero/bloque.
Además, se verifica la no existencia de relación entre el ensayo de retención de agua del mortero y la cantidad de agua transportada en el sistema mortero/bloque.
Para la preparación de los morteros de revestimiento se utilizó cemento Portland con filler calcáreo CP II-F-32, brasileño, equivalente al CEM II/A-L, cal aérea hidratada y dos arenas naturales.
Estos materiales son comúnmente empleados en la ejecución de morteros de revestimientos y fácilmente adquiridos en la región donde fue realizada la investigación.
La Tabla 1 muestra la composición química de los aglomerantes.
Los dos áridos utilizados, fueron arenas medias procedentes de depósitos aluviales, clasificadas según la NBR 7211 ABNT, 1993.
Las propiedades de las mismas pueden observarse en la Tabla 3.
Se escogieron estas dos arenas por sus diferencias granulométricas, lo cual debe tener influencia en el transporte de agua, ya que fueron fabricados morteros con similar relación cemento/árido e igual contenido de finos, que son algunos de los principales parámetros que determinan las variaciones en las propiedades de los morteros.
En este caso estos parámetros estarán constantes, para poder determinar la influencia que tiene el módulo de finura de las arenas en el transporte de agua del mortero hacia el sustrato, así como la influencia del tipo de sustrato.
Las proporciones de las mezclas de materiales fueron definidas a partir de un estudio de dosificación para morteros de revestimiento de paredes externas y tuvo como base las proporciones indicativas establecidas en la NBR 13755 ABNT, 1996, que varían de 1:0,5:5 a 1:2:8 cemento: cal hidratada: arena media húmeda, en volumen.
La Tabla 4 muestra las dosificaciones utilizadas para la elaboración de los dos morteros empleados.
Nótese que existen ligeras diferencias en el contenido de cal, necesarias para mantener en las mezclas la misma cantidad de material fino, puesto que, las arenas no presentan el mismo porciento de material pasado por el tamiz #200.
Se trabajó con una consistencia superior a los 220mm en la mesa de fluidez, para garantizar una laborabilidad acorde con el proceso de mezclado y técnica de lanzamiento.
Además de este criterio de laborabilidad, la cantidad de agua utilizada, tenía que garantizar que ambos morteros obtuviesen similares valores, en los ensayos de retención de agua, para analizar las diferencias entre estos ensayos, con el transporte de agua medido a través de sensores de humedad.
En esta investigación además de los morteros, se utilizaron dos tipos de bloques comúnmente empleados en albañilería estructural: cerámico y de hormigón.
La selección de este elemento utilizado como sustrato, tiene una gran importancia en el presente estudio, porque su estructura de poros, textura superficial, y propiedades relativas a la absorción, son determinantes en el desarrollo de las propiedades del mortero, en el sistema mortero/bloque.
En la Tabla 5 se observan las propiedades de los bloques utilizados en el estudio.
Los resultados se corresponden con Ia evaluación de las propiedades de los bloques a la edad de 8 meses.
Se escogieron bloques con esta edad de fabricación, para evitar en los bloques de hormigón, los cambios en las propiedades, que se producen en edades tempranas como resultado de las reacciones de hidratación de Ia pasta de cemento, lo que pudiese influenciar en el transporte de agua hacia el sustrato y los resultados de Ia resistencia a la adherencia.
La Figura 1, muestra los resultados de la porosimetría por intrusión de mercurio realizada a los dos tipos de bloques.
Nótese que el bloque cerámico tiene aproximadamente tres veces más volumen de poros que el bloque de hormigón, lo que está en correspondencia con los valores de absorción de agua que se aprecian en la Tabla 5.
Por otra parte el volumen de poros comprendidos en el intervalo de 5 a 1ΟΟΟμm, que pueden ser clasificados como grandes poros capilares, es considerablemente mayor en el bloque de hormigón, lo que justifica el valor de la tasa de absorción inicial más elevada que presenta este, en relación al bloque cerámico.
En Ia investigación realizada por Rato Rato 2006, fue comparado este comportamiento en morteros, en la misma se obtuvo una relación directa entre el total de agua absorbida y el volumen de poros disponibles, y entre los poros de mayor tamaño y la absorción inicial de agua por capilaridad.
En la fase experimental fueron elaboradas probetas de mortero de 4x4x16cm para la determinación de las propiedades de los morteros, según el procedimiento descrito en la ABNT NBR 13276:2005.
Para las mediciones del transporte de agua fueron revestidos los bloques cerámicos y de hormigón utilizando un dispositivo que consiste en una "caja de caída", donde el mortero revestimiento es lanzado desde una altura estándar 50 cm en caída libre, con una energía de impacto fija a la llegada del mortero a la superficie del bloque, de acuerdo con el procedimiento descrito por Paes 2004.
Para el monitoreamiento del movimiento de agua en los morteros que revisten los bloques, se desarrollaron sensores resistivos de humedad, para obtener un perfil de la evolución del transporte de agua, del mortero fresco al sustrato poroso, como describe Paes 2004.
Los sensores ver Figura 2 se inician en una condición de saturación 100% de humedad compatible con las condiciones de humedad del mortero recién mezclado.
En la medida que el agua es transportada hacia el sustrato, la humedad de los sensores comienza a disminuir, por lo tanto, 100 menos la lectura del sensor, indica el porciento de agua que ha sido transportada en la carnada por unidad de tiempo.
Por estar el bloque de hormigón revestido en un ambiente de humedad relativa de 100%, el movimiento del agua, se produce desde el mortero hacia el bloque los bloques se encuentran secos en el momento de la aplicación del mortero.
Los sensores miden la humedad en la posición en la que fueron dispuestos cerca de la superficie, en la carnada intermedia superior e inferior y en la inter-fase mortero/bloque, quedando definido así para el estudio cuatro carnadas: superior, intermedia-superior, intermedia-inferior e inter-fase.
Las mediciones de los sensores se definieron mediante el análisis de la interrelación entre las medidas de corriente eléctrica y de humedad, donde cada sensor utilizado, tiene una curva de calibración individual.
Estos fueron colocados con la ayuda de una estructura metálica, en el interior de una plantilla, lo que definió también el espesor total de la capa de mortero 50mm, como puede verse en la Figura 2.
Para este espesor de recubrimiento fueron colocados ocho sensores dos por camada, o decir, dos próximos a la superficie, dos en la carnada intermedia superior, dos en la carnada intermedia inferior y dos en la carnada de la inter-fase.
Después del lanzamiento del mortero en los bloques, este conjunto fue colocado en un recipiente herméticamente cerrado que mantiene la humedad relativa alrededor de 100%, como se muestra en la Figura 3.
Este procedimiento se realizó con el objetivo de cuantificar el transporte de agua por succión del bloque, evitando así la pérdida de agua por evaporación desde el mortero.
Las lecturas para la evaluación del movimiento del agua del mortero fresco, se realizaron hasta las primeras nueve horas 540 minutos, con un total de 25 lecturas de humedad en cada carnada.
En la primera media hora se tomaron lecturas cada 2,5 minutos, y en el resto del tiempo se espaciaron cada 1 0, 30 y 50 minutos.
Durante este período 9 horas una porción importante del agua ya ha sido transportada al sustrato generalmente, mayor del 65%, lo que permite, independientemente del resto de las variables involucradas, establecer una correlación de este comportamiento, con el desempeño del recubrimiento, teniendo en cuenta que los dos tipos de morteros fueron fabricados con los mismos aglomerantes y estuvieron expuestos a condiciones similares, durante las mediciones y posteriores a estas.
En los morteros que obtuvieron similares valores de resistencia a Ia adherencia y de transporte de agua, a la edad de 28 días, fueron tomadas diferentes porciones de los mismos para determinar su porosidad, para, a través de porosimetría por intrusión de mercurio, poder explicar mejor el comportamiento de los mismos.
Con el objetivo de determinar como ocurre el transporte de agua del mortero hacia el substrato y su posible relación con los ensayos de retención de agua, así como la existencia de relación entre los valores de transporte de agua y la adherencia de los morteros, son presentados y discutidos a continuación los resultados de la caracterización de los morteros, del transporte de agua y los valores de adherencia obtenidos por los dos morteros en los diferentes substratos.
La Tabla 6 muestra los resultados de la evaluación de los morteros en estado fresco y endurecido.
Obsérvese que los valores de consistencia son superiores a los 220mm de diámetro en la mesa de fluidez, como fue definido en el trabajo.
El mortero MB resultó ser más fluido, por la utilización en el mismo, de una mayor cantidad de agua para compensar la mayor presencia de cal, necesaria para mantener constante el contenido total de finos y a su vez garantizar similares resultados en los ensayos de retención de agua.
Obsérvese que, tal y como fue definido, los ensayos relativos a la retención de agua, tanto el ensayo del embudo, como el ensayo del papel de filtro, mostraron similar resultado en los dos morteros, lo que indica que en este caso, las condiciones a la que son sometidos los morteros para la extracción de agua de su interior, no son suficientes para provocar diferencias en el comportamiento de estos dos morteros, diferenciados en el módulo de finura de la arena empleada y en la relación a/c. En estas condiciones de ensayos, parece ser que la utilización de igual contenido de finos en los morteros, fue el factor que influenció en mayor medida los resultados de esta propiedad.
A pesar de que las propiedades mecánicas del mortero B son ligeramente superiores a las del mortero A, se pueden considerar similares, ya que ambos morteros clasifican según la norma brasileña de especificación, como mortero clase P3-R2, atendiendo a la resistencia a compresión y a tracción, respectivamente.
A partir de las lecturas de humedad de los sensores, fue determinada la cantidad de agua transportada en tres regímenes de flujo de agua: Régimen 1 R1 de 0 a 5 minutos, Régimen 2 R2 de 5 a 60 minutos y Régimen 3 R3 de 60 a 540 minutos, estos fueron definidos en el estudio realizado por Paes 2004.
En la Tabla 7 se muestran los resultados del transporte de agua en los dos morteros, para los diferentes sustratos en las cuatro camadas definidas.
De acuerdo con los resultados obtenidos relativos al transporte de agua, se observa que las mayores diferencias son motivadas por el tipo de sustrato donde son colocados los morteros.
El mismo mortero tanto el A como el B, cuaándo es aplicado sobre sustrato de bloque de hormigón, se produce en todas las camadas un mayor movimiento de agua, con respecto a cuándo es aplicado sobre sustrato de bloque cerámico, evidenciando el índice de transporte de agua, que la velocidad de transporte es mucho más intensa en el bloque de concreto, principalmente en los regímenes uno y dos, en las camadas más próximas a la inter-fase.
Esto se debe a los mayores valores de tasa inicial de absorción que presenta el bloque de concreto con relación al bloque cerámico, como resultado de tener el bloque de hormigón, poros interconectados de mayor tamaño y con mayor volumen ver porosidad crítica en la Figura 1.
Obsérvese que la cantidad de agua transportada no tiene una relación directa con el total de poros y consecuentemente con la absorción total del sustrato, puesto que el flujo de agua va a depender más del tamaño de los poros y su interconexión, ya que poros de mayor tamaño traen consigo una eleva tensión de succión capilar que facilita el movimiento de agua.
Este comportamiento diferenciado de morteros idénticos, en distintos sustrato, con las mismas condiciones de aplicación 2-3, ha sido observado en diversas investigaciones 31-33.
En este sentido es importante señalar, que a pesar de no haber sido objeto de estudio de esta investigación, el tratamiento de la superficie del sustrato, trae consigo también diferencia en las propiedades de un mortero aplicado en el mismo tipo de sustrato, con tratamientos diferentes.
Cuando se compara el comportamiento de los morteros A y B, cuando son aplicado sobre un mismo sustrato, se obtienen diferencias en valores de transporte de agua en el caso del bloque de hormigón. En este caso, es evidente que el mortero B en todas las camadas presenta un flujo mayor de agua y creciente en el sentido de la camada de la superficie a la camada de la inter-fase.
Como los morteros fueron dosificados manteniendo la relación cemento/árido y similar contenido de finos, la principal diferencia se encuentra en la distribución granulométrica de las arenas utilizadas.
Obsérvese en la Tabla 3, que la arena empleada en el mortero B es más gruesa, por lo tanto, los autores consideran que el factor que condicionó el mayor flujo de agua en el mortero B, fue la distribución granulométrica, identificada en este caso por el módulo de finura de la arena.
Granos de mayor tamaño, facilitaron el movimiento de agua, comportamiento no apreciado en los ensayos de retención de agua. Véase también, que los valores de retención de agua en los dos morteros fue prácticamente el mismo, pudiéndose concluir que el hecho de obtener perfiles de succión diferentes para un mismo substrato, refleja, que el ensayo de retención de agua como es realizado, no es capaz de identificar el real comportamiento del transporte de agua en los morteros sometidos a succión.
En el bloque cerámico se reduce la tasa inicial de succión, mientras que la succión ocurre por mucho más tiempo, pudiendo llegar a ser superior a la del bloque de hormigón.
No se aprecian grandes diferencias en los valores de transporte de agua en los morteros A y B, cuando son aplicados sobre el bloque cerámico son bastante próximos, lo que se debe a la baja tasa de succión inicial del bloque cerámico en comparación con el bloque de hormigón.
A pesar de no poder atribuirse solamente los valores de adherencia, al transporte de agua, por la cantidad de factores envueltos en el sistema, si se puede afirmar que hubo una contribución efectiva del transporte de agua hacia el sustrato, en el resultado obtenido de resistencia a la adherencia.
Se pudo comprobar que existe una relación directa entre estos dos factores, comportamiento evidenciado en otros estudios Aldo et al., 2013; Peas, 2004; Pereira, 2007; Pereira y Bauer, 2013.
La Figura 4 muestra los resultados de resistencia a la adherencia por tracción perpendicular, en los cuatro casos la ruptura predominante fue la cohesiva por el mortero.
En la misma están representados los valores medios obtenidos y el intervalo correspondiente a una probabilidad del 95%.
Nótese que en los dos tipos de morteros A y B fue significativamente superior la adherencia cuando estos fueron aplicados en el sustrato de hormigón, en comparación con su aplicación en el sustrato cerámico, comprobándose que existió relación directa entre esta propiedad y el total de agua transportada, siendo en todos los casos mayor en el bloque de hormigón para un mismo tipo de mortero.
Comparando los morteros entre sí, se pudo verificar también, que en el caso del sustrato de hormigón, el mortero B, debido al mayor módulo de finura de la arena empleada en la fabricación del mortero, transportó más agua hacia el sustrato y obtuvo los mayores valores de resistencia a la adherencia, mientras que el caso del sustrato cerámico, no se observaron diferencias significativas en los valores de resistencia a la adherencia, lo que está en correspondencia con la proximidad de los valores de transporte de agua obtenido en ese caso, donde la máxima diferencia encontrada en los totales de agua transportada en las carnadas de los morteros fue de 6%, correspondiente a la carnada de la superficie.
A las principales conclusiones que se arribó tras el análisis de los resultados de las propiedades de los morteros, los valores de transporte de agua y la resistencia a la adherencia de los morteros en los dos tipos de sustrato, fueron las siguientes:
• Con mediciones de porciento de humedad a través de sensores resistivos, colocados en el mortero de revestimiento en estado fresco, es posible determinar la cantidad de agua que es transportada por el mortero, en las horas iniciales, después de Ia aplicación del mismo.
• En el caso de estudio, existió una relación directa entre el porciento de agua transportada en las diferentes carnadas, con la resistencia a la adherencia del mortero.
• La cantidad de agua transportada por un mismo mortero en diferentes sustratos, dependió del tamaño y volumen de la porosidad crítica del sustrato, obteniéndose por tanto, en todos los casos, mayores valores de agua transportada en los revestimientos de bloques.
• El mayor módulo de finura de la arena utilizada en el mortero B, parece ser el principal responsable de los valores más elevados de transporte de agua y de resistencia a la adherencia obtenidos por el mortero B, en relación al mortero A, en el bloque de hormigón.
• Los resultados permitieron verificar la no existencia de relación entre los ensayos de retención de agua del mortero y el total de agua transportada en el sistema mortero/bloque.
* Alumna de la Especialidad en Ortodoncia de la División de Estudios de Postgrado e Investigación de la Facultad de Odontología de la UNAM, residente.
La importancia de conocer el nivel de maduración ósea de nuestros pacientes para el diagnóstico y plan de tratamiento de ortodoncia nos ha llevado a estudiar diferentes indicadores de maduración ósea; el método más utilizado en el Hospital Infantil de México Federico Gómez son los indicadores carpales método de Björk, pero para este método se requiere de otra radiografía en el expediente del paciente, ya que no se utiliza de forma rutinaria, por lo que este estudio analizó la relación que existe entre los indicadores carpales y los indicadores dentales método de Demirjian, usando para este último una radiografía panorámica, necesaria de forma rutinaria en el tratamiento de ortodoncia.
Se utilizaron un total de 144 radiografías panorámicas y carpales de pacientes del Hospital Infantil de México Federico Gómez, a los cuales se les registró su estadio carpal y del canino mandibular.
Los resultados obtenidos mostraron que sí existe una correlación significativamente alta error estándar .039 en algunos estadios pero no en todos estadios 7, 8 y 9 mandibulares con 5, 8 y 9 carpales, por lo que no se pudo emitir la recomendación deseada de dejar de usar la radiografía carpal para sólo usar la radiografía panorámica.
En ortodoncia es importante conocer el estadio de maduración ósea del paciente, ya que de esto depende el diagnóstico y plan de tratamiento.
Existen distintos tipos de indicadores para conocer el estadio de maduración ósea, como son vértebras cervicales, indicadores carpales y estadios dentarios.
Para este estudio se utilizaron los indicadores carpales y los estadios dentarios.
El método de indicadores carpales más utilizado y estudiado en el Hospital Infantil de México Federico Gómez HIMFG es el de Björk; con estos indicadores se valora la edad ósea entre los 8 y 18 años de edad.
Se clasifican en nueve estadios evolutivos según Björk 1972, Grave y Brown 1976.
Las características de osificación se detectan a nivel de las falanges, hueso del carpo y radio; los estadios de crecimiento de los dedos se valoran según la relación entre la epífisis y la diáfisis.
Los estadios de mayor importancia para el diagnóstico y plan de tratamiento son los estadios 4 y 5, donde se observa la mayor cantidad de crecimiento Figura 1.
En lo que respecta a los estadios mandibulares, como conclusión a la revisión de múltiples estudios se determinó utilizar el método de Demirjian para realizar nuestro trabajo.
La valoración se basó en valores asignados a cada uno de los siete dientes mandibulares estudiados.
Se cuentan nueve fases más importantes, a partir de la mineralización de las cimas de la cúspide A hasta el cierre del orifico apical H; los estadios más importantes para el diagnóstico y plan de tratamiento en ortodoncia son el 7 y 8 F y G Figura 2.
El objetivo de este trabajo es evaluar la correlación que existe entre los estadios de desarrollo del canino mandibular y los estadios de maduración car-pal, con base en la relación teórica que debe existir a partir de la edad del paciente, que es como se describe a continuación: Estadio 6 E mandibular 7 a 9 años, con los estadios 0, 1, 2 y 3 carpales.
Estadio 7 F y 8 G mandibular 10 a 11 años, con los estadios 4 y 5 carpales.
Estadio 9 H mandibular 12 a 14 años, con los estadios 6, 7, 8, y 9 carpales.
Se han realizado múltiples estudios para evaluar la relación entre diferentes estadios de maduración ósea, como el de Robinow y colaboradores 1942, que encontró una relación muy baja entre los estadios carpales y la dentición.
Demirjian y su grupo en 1986 estudiaron la relación entre la edad dental, edad ósea e indicadores sexuales, encontrando una relación poco significativa.
El Dr. Martínez en el 2000 estudió la relación entre los estadios carpales, del canino mandibular y de las vértebras, encontrando una relación medianamente baja.
Estos estudios permiten ver que la evidencia existente no es lo suficientemente sólida en lo que respecta a la relación entre los estadios de desarrollo del canino mandibular y los estadios carpales, para recomendar dejar de utilizar la radiografía carpal.
Se realizó un estudio transversal analítico en donde se revisaron 144 radiografías panorámicas y 144 radiografías carpales de pacientes que ingresaron al Servicio de Ortodoncia en el 2002, de 7 a 16 años de edad, de los cuales se registraron el nombre, edad, sexo, estadios y la relación entre éstos.
Se excluyeron placas de los pacientes con tratamiento previo de ortodoncia, pacientes con ausencia de caninos y aquellos con alteraciones sistémicas que involucraran algún tipo de alteración ósea.
Se realizaron las estadísticas descriptivas de todas las variables y se analizó la relación entre los estadios por medio de varias medidas de correlación para datos ordinales Tau-b y Tau-c de Kendall, Gamma, R de Spearman.
Del total de radiografías revisadas, 140 correspondían a pacientes femeninos y 148 a pacientes masculinos.
La edad promedio fue de 11.4 años para ambos sexos y, en lo que respecta a la distribución de pacientes de acuerdo al desarrollo del canino mandibular, la mayoría de las mujeres se concentraron en los estadios de desarrollo 7 F, 8 G y 9 H, correspondientes a edades de 10 a 14 años, mientras que la mayoría de los hombres se distribuyó en los estadios 7 F y 9 H, entre edades de 10 a 16 años de edad Cuadro I. En lo que respecta a la maduración carpal, la mayor cantidad de pacientes femeninos se concentraron en los estadios 5 y 8, entre las edades de 10 a 14 años, y en los hombres la mayor concentración se observó en los estadios 0, 2 y 3, que se correspondieron con edades entre los 7 y 10 años Cuadro II.
En el cuadro III se muestra la correlación empírica entre ambos estadios, la cual se aproxima bastante a la relación teórica antes descrita, especialmente en el estadio 6 E mandibular que correlaciona perfectamente con sus correspondientes estadios carpales; sin embargo, a pesar de haberse encontrado una correlación entre el resto de los estadios mandibulares y carpales, aparecieron frecuencias altas en celdas donde no se esperaría encontrar valores; tal es el caso de las celdas donde se intersectan el estadio 7 F mandibular y los estadios carpales 2 y 3.
Esto se reflejó en los coeficientes de correlación estimados, cuyos valores oscilaron de 0.64 Taub de Kendall a 0.8 Gamma, los cuales resultaron estadísticamente significativos Cuadro IV.
Estos valores nos hablan de una correlación de moderada a alta, aunque lo deseable es encontrar valores por arriba de 0.8 para considerar que una correlación es importante.
Aun cuando las estimaciones de la correlación realizadas con varios coeficientes mostraron valores relativamente altos, son insuficientes para poder emitir una recomendación encaminada a sustituir una medición de desarrollo por la otra, lo cual hubiera tenido mayor sustento de haberse encontrado coeficientes de correlación de 0.85 o mayores.
Por lo tanto, con los resultados de otros investigadores y los encontrados en el presente estudio, y asumiendo una postura conservadora, se puede argumentar que aún no hay suficientes elementos para dejar de usar la radiografía carpal para la evaluación del desarrollo de los pacientes.
Este estudio debe servir de base para futuras investigaciones, tratando de afinar la metodología y, con ello, hacer más sólida la evidencia que se tiene hasta ahora para poder emitir una recomendación más firme.
La evidencia que arroja este trabajo al correlacionar ambas variables apoya los hallazgos de otros estudios concernientes a la correlación fuerte que hay entre estadios de desarrollo carpal y canino.
Sin embargo, el patrón descrito en el esquema teórico no se ajustó exactamente al encontrado en este estudio, excepto para los primeros estadios.
Introducción
Diversos sectores de la economía brasileña sufrieron cambios organizacionales consecuentes de la re-estructuración productiva, intensificada principalmente en los años de 1990.
El sector financiero ocupó posición de "vanguardia" en la incorporación de nuevas tecnologías e innovaciones organizacionales y vivió intenso ajuste estructural desde la globalización del sistema financiero, ya en curso en los años de 1980 e intensificado en la década de 1990.
El referido proceso se insiere en un contexto de aumento de la concurrencia entre bancos nacionales e internacionales, cambios institucionales, implantación de planes económicos en el país en los años de 1980 y 1990, particularmente, los Planes Cruzado y Real y la reducción de los índices inflacionistas.
La base de las nuevas exigencias y calificaciones requeridas en el sector se fundamenta en tres fenómenos sociales característicos: el desempleo, la precarización del trabajo y la intensificación del ritmo laboral.
Es posible afirmar que los cambios substanciales operados con el advenimiento de la re-estructuración productiva fueron en el sentido de implantar estrategias como la cobranza de una mayor diversidad de servicios y productos de sus clientes, intensificación de la contratación de terceros y la exteriorización de los clientes de las agencias, flexibilización del trabajo, redefinición de tareas y actividades bancarias tradicionales.
Los bancarios pasaron por momentos de redefinición en sus "trazos constitutivos", se transformaron en "bancarios-vendedores", capacitados para atender integralmente a sus clientes, muchas veces de manera individualizada, para cumplir metas a ellos impuestas de ventas de títulos, seguros, aplicaciones y demás productos y servicios bancarios.
En ese nuevo modelo de gestión el bancario adquirió mayor funcionalidad, "calificación" y polivalencia para volverse un "eximio vendedor".
Además de esos cambios ocurridos desde el proceso de re-estructuración productiva han afectado la manera de ser del trabajo bancario, también afectaron la salud de los trabajadores de esa categoría profesional.
A la medida que la aplicación de la tecnología en las agencias bancarias se volvió cada vez más avanzada, aumentaron las personas que se ponen enfermas relacionadas al trabajo, como podemos constatar en las investigaciones referidas en este artículo, algunas de las cuales puestas directamente en esas cuestiones.
Para algunos autores, tanto el proceso de automación cuanto las redefiniciones de perfil en el modo de trabajar bancario son responsables por el proceso de ponerse enfermo de sus trabajadores.
Pese a los cambios, aumentan las quejas y reclamaciones con relación a las tensiones, estreses y presiones sufridas dentro de las instituciones.
A pesar de la existencia de significativa producción bibliográfica sobre esa temática, por tratarse de un problema del ámbito de la salud colectiva, se justifican pesquisas como la aquí presentada, que puede colaborar para la aclaración del problema, así como subvencionar los organismos responsables por la vigilancia de los ambientes de trabajo y las políticas públicas que tratan del asunto.
Objetivos
Teniendo como referencia ese cuadro de cambios, esta pesquisa tuvo por objetivo investigar las condiciones de trabajo en una institución bancaria privada de Uberaba-MG para identificar en que medida los cambios en la organización del trabajo interfirieron en la salud de los bancarios.
Metodología
Se trata de estudio de carácter cualitativo y fue fundamentado en el referencial teorético metodológico del materialismo histórico-dialéctico.
La bibliografía seleccionada que dio soporte al análisis de los datos priorizó textos centrados en los cambios ocurridos en el universo del trabajo, destacando cuestiones relativas a la re-estructuración productiva, en especial aquélla ocurrida en el sector bancario brasileño y los reflejos de estas transformaciones para las condiciones de trabajo y salud de los trabajadores, buscando de esta manera la comprensión del objeto de estudio en su totalidad.
Los datos fueron colectados entre 2008 y 2009 por medio de entrevistas semi-estructuradas con once trabajadores pertenecientes a diversos niveles jerárquicos de una institución bancaria privada en Uberaba-MG, que emitieron libre consentimiento en que participen de la pesquisa.
Fueron criterios de inclusión: tener vínculo de empleo con la institución en el momento de la realización de la pesquisa y que, al menos mitad de los entrevistados debía tener más de diez años de carrera en la institución estudiada.
Las entrevistas fueron grabadas y realizadas en el domicilio de los entrevistados.
El número de participantes dependió de la evolución de la pesquisa, incluso de la calidad de los datos colectados a través de las entrevistas, de la capacidad de abarcamiento de la comprensión, hondura y de la saturación o reincidencia de las informaciones.
Además de las entrevistas con los bancarios la pesquisa incorporó informaciones advenidas de otras fuentes: documentos históricos y datos secundarios fueron consultados en el sindicato de la categoría y en el Archivo Público de Uberaba.
Datos adicionales que auxiliaron en la comprensión del objeto de pesquisa y en la reconstitución del proceso de trabajo fueron logrados a través de entrevistas con un psicólogo, con el presidente del Sindicato de los Empleados en Establecimiento Bancario de Uberaba y Región SEEBU y con dos bancarios jubilados.
El material logrado a través de las declaraciones fue sometido al análisis temático.
Las declaraciones seleccionadas fueron divididas por temas que remetían a los objetivos de la pesquisa y que posibilitaron la reconstitución del proceso de trabajo, destacar los cambios ocurridos y sus reflejos en la salud de los trabajadores.
Al reconstituir el proceso de trabajo, desde las informaciones cogidas en las declaraciones y en la bibliografía consultada, los resultados y la discusión fueron presentados concomitantemente, entrelazando teoría y empiria en la misma sección, destacándose las relaciones entre la actividad laboral y los problemas de salud relatados por los trabajadores.
Esta pesquisa respetó los aspectos éticos previstos en la Resolución 196/96 del CNS pertinentes a la pesquisas envolviendo seres humanos y fue aprobada por el Comité de Ética del Hospital de las Clínicas de la Facultad de Medicina de Ribeirão Preto Proceso HCRP nº 11021/2007.
Resultados y discusión
Es posible dividir el proceso de trabajo de la Banca en Brasil en tres etapas.
En la primera, que comprende hasta la década de 1960, el trabajador ejercía el control sobre la ejecución de su trabajo.
En un según momento, hasta la década de 1980, hay el predominio de la calidad taylorista-fordista, basado en rutinas pre-definidas y en programas de computadoras, lo que provocó descalificación del bancario a la medida que el conocimiento exigido en la fase anterior fue desechado.
La década de 1980 fue marcada por la difusión del uso de computadoras en el ambiente del trabajo bancario.
Parte de las actividades de los bancarios fue siendo transferida a los clientes - el ofrecimiento de equipos de auto atención es emblemático - y gran parte de las informaciones se volvieron disponibles on line.
La última etapa, desde 1990, se caracterizó por el aumento de la automación y, consecuentemente, acentuada reducción y eliminación de puestos de trabajo.
Se observó en esa fase aumento en la intensificación del trabajo, incumplimiento de la jornada de trabajo y precarización salarial que agravaron las condiciones de trabajo.
La caracterización del tradicional trabajo bancario se condensaba en actividades realizadas en las agencias bancarias.
Las operaciones comprendían, básicamente, en contabilizar y recibir los depósitos, recoger tributos, pagos, descuentos de títulos y ejecutar empréstitos y aplicaciones financieras.
Sobre ese período, uno de los entrevistados hizo las siguientes observaciones: [...] usábamos el télex para transmitir la compensación.
Éramos realmente bancarios en el comienzo.
Era muy diferente de los días de hoy, de lo que hago hoy.
En el comienzo, era realmente bancaria.
Trabajábamos con sumar chequee, cerrar y batir números.
Y hoy no, hoy trabajamos realmente con ventas. entrevistado 6.
Ese "modo antiguo de trabajar", esencialmente burocrático y de confianza técnica, rico en promesas de cargos deseados, garantía de buenos salarios y carrera para la vida toda, contrasta con el "nuevo modo de trabajar", implementado desde el período caracterizado por la automación que fue reducido a funciones meramente técnicas.
Es importante destacar que el trabajo bancario detenía determinado estatus por ser ejecutado en ambientes laborales considerados agradables, modernos, aseados y, que de cierta manera, no exigían fuerza brazal, cuando comparado a las actividades fabriles o del sector agropecuario, por ejemplo.
En ocurrencia de los cambios organizacionales en el universo bancario, la expropiación del saber fue una de las principales consecuencias apuntadas tanto por los informes que tratan de esa temática, como por los relatos de los entrevistados.
Desde la implantación de los principios tayloristas, el trabajo bancario vive intenso proceso de "desencantamiento de la antigua actuación".
Siguiendo la lógica mundial, las estrategias de re-estructuración fueron adoptadas por los bancos delegando a los nuevos bancarios las actividades de consultoría financiera y comercialización de nuevos productos y servicios.
Pasaron a valorar los trabajadores responsables por el sector comercial, reconociéndolos como calificados y rotulando los bancarios del sector administrativo como semi-calificados.
Sobre ese proceso de descalificación del trabajo, se destaca el siguiente relato logrado de una de las entrevistadas: Soy vendedora de dinero, vendo dinero.
El bancario hoy día es vendedor de dinero.
No es más aquél que se pone apenas manejando el dinero... Vendo dinero, productos y servicios.
El bancario hoy acabó.
Creo que no podría llamar bancario, tenía que ser representante comercial del banco. entrevistado 6.
El nuevo perfil requerido es lo de un trabajador que tenga la capacidad constante de adaptarse a los cambios.
El modo de trabajar de hoy requiere un bancario con una concepción más generalista, detenedor de habilidades para manejar situaciones imprevistas, subjetivas y diversificadas, apto para manejar máquinas con rapidez y destreza en los movimientos corporales y, que cumplan las metas de productividad establecidas por la gerencia: Creo que hoy la presión es muy mayor; hoy el banco es un comercio.
Entonces un gerente se pone desorientado, porque él tiene que batir metas a cada día, cada mes... Vende veinte productos de este mes.
En el mes que viene el cara quiere más cuarenta y aquí es muy pequeño para tanta competitividad, tiene muchos bancos, la demanda va aumentando, aumentando y no tiene gente para poder comprar siempre los mismos productos.
El gerente va quedándose perseguido.
Es donde, a veces, ocurren las demisiones aunque porque no están produciendo... entrevistado 10
Juntamente con el proceso de desintegración del estatus social de la profesión y falta de estructuración no apenas de un antiguo oficio, pero también del propio saber adquirido a lo largo de los años, el peso de la desvalorización viene siendo cargado por los bancarios.
La privación de sentido impresa en las normas instituidas por las organizaciones refleja en el trabajador la incapacidad de realización y reconocimiento en la ejecución de actos sin elecciones y en la realización de actividades sin significado.
Las relaciones de falta de respecto frente a los problemas y sufrimientos de los bancarios son, frecuentemente, atribuidas al comportamiento burocrático que los superiores adoptan como manera de defensa, por temer por la imagen que su agencia representa con relación a las demás agencias de la misma institución, e impiden, muchas veces, que los bancarios sean oídos y que sus "lamentaciones" se vuelvan públicas.
En el repaso de obligaciones y metas existe la figura del gerente que se presenta, en ese momento, como cargo de jefatura.
Mientras, desde la necesidad del bancario reportarse a alguien, el gerente se asume como apenas más un empleado del banco y se esquiva, atribuyendo la responsabilidad a la institución.
Además, la sensación de descartable marca, como también revela la declaración: ... porque no tiene nadie para defenderte, tiene que ser usted apenas. [...] Un lunes yo mandé [el atestado] para mi administrativo.
Él apenas llamó por teléfono comunicando que me dio falta porque no sabía lo que había acontecido conmigo.
Pasé negro y fui para el hospital, pero él no sabía lo que había acontecido.
Ni siquiera se preocupó en me llamar por teléfono.
Ya pasé negro en el banco, desacordé dos veces, completó tres veces la última, hasta hoy mi gerente ni siquiera me llamó por teléfono... y me quedé con mi lado derecho todo comprometido, todo parado.
Siente que mientras usted está batiendo la meta usted es excelente.
En el día que usted no batir la meta, aquello que usted batió mes pasado, olvida.
Ahora lo que ellos necesitan comunicar conmigo ellos mandan telegrama. [...] Hasta hoy nadie [del banco] me llamó por teléfono... entrevistado 9.
Otro aspecto referente a los cambios sufridos en el trabajo bancario y practicado por la institución en estudio fue el creciente número de escriturarios, jóvenes en inicio de carrera, contratados por el banco, lo que comprueba la intención de la institución en reclutar personas sin experiencia profesional anterior, que se someten a la estructura de poder de los bancos sin cuestionamiento.
Según el estudio sobre cultura organizacional, las organizaciones poseen criterios definidos de reclutamiento y selección que preferencialmente admiten jóvenes que no tengan experiencia previa en otra institución financiera.
La formación de la mano de obra es vista como una "materia prima a ser moldeada y trabajada teniéndose en vista valores, creencias y comportamientos de la cultura organizacional".
La institución se beneficia aún de las escasas posibilidades de empleo en la ciudad y consigue arrebañar jóvenes para dentro de sus agencias ofertándoles, en media, salarios más elevados' cuando comparados a las otras actividades en la ciudad, entrenamientos, carga horaria de seis horas, calificación y otros beneficios ilusorios, como la participación en las ganancias de la empresa.
Generalmente, los escriturarios son aún jóvenes académicos dispuestamente para incorporar el proceso de educación, dirigido para su completa socialización dentro de la institución.
Ese sistema de "carrera cerrada" enseña a los jóvenes ingresantes la manera de pensar y actuar de acuerdo con los valores de la institución, denominado de "comportamiento ejemplar", garantizando a la institución un empleado dedicado, sumiso y disciplinado, como relatado por uno de los entrevistados: Mira, yo y más una niña, entramos en enero e yo entré en abril, ella ya ganó la promoción de ella tiene unos cuatro meses, entonces la mía será más o menos en el mismo tiempo que de ella, menos de un año para tener la primera promoción. entrevistado 4.
Tal declaración revela otra inclinación difundida en la institución estudiada: el poco tiempo necesario para que un escriturario sea promovido.
En la estructura funcional del banco estudiado, además de los cargos existen subdivisiones reconocidas por letras, como caja A, B, C, por ejemplo.
El cambio de una letra para otra es más una manera de motivación de lo que propiamente valorización, aumento de salarios, autonomía en la tomada de decisiones o ascensión jerárquica.
Para los bancarios más experientes, los jóvenes pierden mucho en conocimiento y práctica en ese proceso acelerado de ascensión jerárquica: Cuando entré en el banco, para usted ganar una función como la que yo tengo hoy, trabajé trece años en la caja.
Hoy una persona no trabaja más de dos años en la caja y ya gana promoción.
Cuando yo entré era bien diferente.
¿Para usted conseguir un cargo de gerente de relación sería el que?
Doce, diez años.
Hoy tiene empleado allá que en dos o tres años ya es gerente de cuentas. entrevistado 9.
Al contrario de la lógica de hacerse carrera dentro de las organizaciones, hay una inclinación ya descripta en la década de 1970 y confirmada en la década siguiente, que los nuevos bancarios no consideran más el banco como una "institución total, la cual él adhiere para toda la vida".
El empleo como bancario es visto como una situación provisoria, temporaria, para la concretización de otros proyectos personales, como la conclusión de un curso superior.
En la visión de expertos, esos nuevos agentes, sin expectativas de permanencia en la actividad bancaria, también aportan para la "degradación del estatus de la profesión".
En esta misma línea de raciocinio, fue atribuida al relleno de las vacantes por ese "nuevo" perfil de bancarios "una quiebra importante en la tradición del banco".
Las organizaciones no reconocen en su tradicional equipo las calidades requeridas por las nuevas exigencias del mercado buscando, así, fuentes externas de materia prima.
Los jóvenes bancarios inseridos en puestos privilegiados tiene "alto potencial y formación universitaria, pero sin conocimientos de banco": Es una cosa que me parece errada: después de los 40 años, usted ya no sirve más.
Y no es bien así, creo que usted hasta creaba una madurez mejor.
Veo hoy mis colegas allá de veinte años... quiere decir la edad que yo tengo de trabajo ellos tienen de edad, y usted ve que es despistado, no tiene aquella madurez. [...]
Y todo banco quiere eso, quiere la persona que está entrando en la facultad, él ni quiere la persona que está graduándose. entrevistado 10.
Las declaraciones logradas revelaron como los bancarios son consumidos por el trabajo en el banco y dejaron claro que "el porvenir de la empresa no precisa de ellos, qué les coloca en la situación de sujetos desechables que experimentan el desamparo frente a su propio porvenir".
La realidad en los bancos desde el "desarrollo tecnológico a servicio del capital transforma gran parte de la fuerza de trabajo bancaria en cosa desechable, tornada innecesaria al proceso avasallador de autovaloración del capital".
Así, en esta lógica exploratoria cuando el "cuerpo útil" se pone enfermo, consecuente del propio trabajo, él se vuelve incompatible con el mundo del trabajo, siendo el cuerpo que otrora servía, ahora despreciado.
No tiene manera de hablarte.
Destruye la gente por dentro.
Porque usted da la vida, trabaja con honestidad, trata los clientes con el mayor amor... Después al final de las cuentas usted si siente una basura. entrevistado 9.
El desinterés por hacer carrera en la institución estudiada es agravado por problemas enfrentados en la rutina de los bancarios.
El aumento de las exigencias de calificación, la presión por cumplir metas, las inconstancias que generan inseguridades, el recargo de trabajo, la destitución del saber hacer' y la degradación del estatus de la profesión son elementos responsables por el sufrimiento en el trabajo bancario.
Los cambios en el trabajo y los reflejos en la salud
El creciente proceso de automación e informatización del trabajo bancario implicó en cambios en la organización, en las condiciones y en las relaciones de trabajo.
La adopción de las nuevas tecnologías y nuevas formas de gestión de la fuerza de trabajo resultaron, entre otras cosas, en intensificación del ritmo, en recargo de tareas, en disminución de puestos de trabajo, en aumento de la presión y control sobre los trabajadores, que reflejaron en la salud de los trabajadores.
Tanto el proceso de automación cuanto las redefiniciones de perfil en el modo de trabajar bancario son responsables por el proceso de ponerse enfermo de sus trabajadores.
La misma opinión es compartida por pesquisidores que describen la situación de los bancarios que se encuentran "frente a frente a las nuevas maneras de organización del trabajo".
El sometimiento a las jornadas de trabajo más largas, cumplimiento de metas abusivas, presión por producción y control incisivo sobre los tiempos de trabajo corroboran para el estrés y el sufrimiento mental.
Es también qué relata uno de los entrevistados para esta pesquisa: [...] todo el mundo que trabaja allá es medio loco, todo el mundo es medio estresado.
Es el estrés, la cobranza que genera el estrés, la correría que genera el estrés, todo cuanto genera el estrés, creo que el peor problema hoy es el estrés. entrevistado 6.
La existencia de trastornos mentales consecuentes del trabajo bancario es agravada por el sentimiento de miedo delante de la imprevisibilidad de algunas situaciones de trabajo y por la inseguridad en la colocación.
El miedo del desempleo es siempre presente en las organizaciones bancarias y es relacionado, principalmente, al hecho del trabajador no conseguir mantener el desempeño exigido por las nuevas gestiones, a las dimisiones instantáneas y a la falta de garantía de los derechos.
Creo que el principal problema hoy es el miedo del bancario, quizá sea ese tipo de dimisión instantánea, la incertidumbre del mañana, usted no tener un lugar para trabajar [...] el mayor miedo quizá sea esa inseguridad, de hoy estar trabajando y mañana a veces estar sin ese trabajo [...] entrevistado 3.
"¡Cuánto paradoja!", exclamaron al describir el número creciente de enfermedades en ambientes laborales tenidos como aseados.
Los bancarios están sujetos a riesgos invisibles que pueden ser prejudiciales a su integridad física y mental.
La presión, el ritmo acelerado de trabajo, el asedio moral y las metas abusivas son responsables por el alto índice de absentismo por motivos de salud e incapacidades para el trabajo.
Para aquellos autores "no estamos más pese a las enfermedades profesionales y relacionadas al trabajo clásico, estamos sí, pese a las nuevas maneras de sufrimiento, para las cuales las respuestas conocidas no tienen eficacia".
La ocurrencia de LER/DORT en empleados de la institución estudiada tuvo destaque en las declaraciones de los trabajadores: Tuve LER, me dio tendinitis.
Llegué a quedarme mal, no sabía lo que era, va dejando, uno tenía miedo también, va empujando con la barriga, va haciendo de cuenta que no es nada, ahí aquello fue desmejorando, hasta que yo no tuve más condición porque realmente se puso feo.
Yo me quedé parada unos seis meses y medio, haciendo fisioterapia...
Volví a trabajar no aguanté quedarme más tiempo [alejada] usted se queda hasta medio deprimida, porque no aparece, no es una enfermedad que todo el mundo mira y ve que tiene.
Tenía mucho preconcepto hasta por los propios colegas: ah ella puede salir, puede andar, puede pasear, puede viajar, apenas no puede trabajar' [...] todo el mundo allá trabajando en aquella locura, acaba que se queda todo el mundo medio así.
Yo volví [...] me quedé seis meses y medio y volví.
Después de tres meses que yo estaba trabajando tuve que salir, fui trabajar y mi mano ya estaba hinchada, mi brazo se quedó muy hinchado, mi mano se puso púrpura, llegué era unas diez horas cuando dio medio día yo no conseguí más, porque no conseguía coger ni en el bolígrafo para escribir. [...] me quedé tres meses y medio también apartada. entrevistado 5.
Esa declaración reveló informaciones importantes que describen las vivencias del ponerse enfermo, alejamiento y retorno al trabajo que ocurrieron en la institución estudiada.
Las transformaciones ocurridas en la gran mayoría de las tareas bancarias trajeron consecuencias importantes para la salud de los bancarios, principalmente, las condiciones de trabajo que propician el aumento de enfermedades como las LER/DORT.
Con la incorporación de la tecnología el trabajo ciertamente evolucionó en el sentido de alcanzar cada vez más la productividad, fortalecida por la automatización y especialización.
Es ese contexto que obliga el bancario a trabajar realizando movimientos inadecuados, dictados por el ritmo acelerado y bajo condiciones que, frecuentemente, están relacionadas a los disturbios musculo-esqueléticos.
La presencia preocupante de casos de enfermedades ocupacionales entre bancarios revela como los cambios organizacionales no presentan mejorías en las condiciones de trabajo; tal hecho es relatado en las declaraciones de los entrevistados: Año pasado quedé alejada cuatro meses a causa de tendinitis en los brazos, bíceps, hombro.
Caja por veinticuatro años.
Gracias a Dios fue todo bien, no tuve problema... claro que yo creo que se yo no fuese del sindicato, buscarían una manera de descartarme.
Porque una vez apartada por esa enfermedad no tiene cura, es una enfermedad que estará siempre.
Y voy intentando trabajar y el peor es que no consigo apocar mi ritmo, intento ser más lenta, pero no consigo.
Entonces tiene días que yo sufro dolores, y sé que yo no conseguiré llegar hasta el final, pero... entrevistado 10.
[...] en 2003 estaba en la caja.
Presión... salía de allá nueve horas de la noche.
Pasé negro, quedé internada once días con problema de cefalalgia muy fuerte.
Empecé a tomar medicinas porque no conseguía dormir, la tensión, dolor en la nuca, cefalalgia, empecé a tomar rivotril, captopril, miozan, relajante muscular y un antidepresivo.
Me quedé tres años tomando esos medicamentos y haciendo tratamiento.
Paré de tomar las medicinas, apenas que de allá acá yo no consiguiera más, soy dependiente completamente de ansiolítico y antidepresivo.
Yo no consigo quedarme sin.
Hice el tratamiento, volví a trabajar y después, en 2006, comenzó mi problema en la columna: tengo movimiento discal en la cervical, tres hernias de disco lumbar, tendinitis en los dos hombros... y síndrome del túnel del lamento del lado derecho.
De allá para aquí yo pasé negro dos veces en el banco, sentí mi lado derecho adormecerme, mi boca hormiguear...
Se puso comprometido, la hernia de disco cervical pinza el nervio que corresponde mi lado derecho.
En 2006 me dio la hernia lumbar, volví a trabajar y ahora en noviembre de 2007 fue lo que dio mi lado derecho todo comprometido. Ahí yo me alejé [...] entrevistado 9.
En uno de los estudios que es referencia sobre salud del trabajador bancario en Brasil, se observó que el dolor físico de los trabajadores acometidos por la LER/DORT son aumentados sentimientos de pérdida de la capacidad para el trabajo que suministran base para el surgimiento de sufrimientos mentales en los trabajadores bancarios: Fue diagnosticado Síndrome del Pánico, estrés, depresión fuerte... pero yo no sé bien el que yo tengo... Apenas quiero quedarme en casa acostado.
No puedo ver un sofá que luego me acuesto.
Cuando llego a los lugares me quedo así una media hora hasta yo poder calmarme. entrevistado 2.
El período de alejamiento del trabajo para tratamiento de salud es también una manera de reconocimiento social de la enfermedad.
El retorno al trabajo, después del alejamiento por motivo de enfermedad, reveló que "el miedo y la vergüenza del bancario que puede permanecer en la empresa es lo de vivir constantemente qué un trabajador llamó de síndrome del canto', una vivencia que suma al sentimiento de inutilidad a la experiencia del aislamiento, de la invisibilidad de la tarea y de sus resultados, por tanto, de sí mismo como trabajador delante de los propios colegas": Allá en el banco no tiene otra función que yo pueda hacer que no tenga que digitar, porque hoy todo dentro del banco es digitación.
Entonces para yo cambiar de sector no adelantaría, y para no ponerse igual mucha gente en muchos bancos, que se quedan cuando tiene ese tipo de enfermedad [LER/DORT], creaba una cierta estabilidad a causa de ella, dejan la persona quedarse en lado.
Entonces prefiero quedarme en mi función y trabajando despacito, a tener que ser un peso dentro del banco. entrevistado 10.
La historia de la institución investigada en esta pesquisa da continuidad a la historia del sector financiero nacional y sus inclinaciones mercadológicas, y consecuentemente, presenta también el enfrentamiento de todos los problemas que afectan los trabajadores consecuentes de los nuevos rumbos adoptados.
Los datos logrados en las entrevistas provocan la ponderación sobre cuestiones ya relatadas en la literatura que, lamentablemente, continúan a ocurrir en el ambiente bancario.
Consideraciones finales
La principal contribución de la pesquisa consistió en exponer la vinculación de las condiciones de trabajo y los constantes cambios organizacionales y del proceso de trabajo con la salud de los bancarios, bajo el óptico de los mismos.
Del punto de vista del capital, la mayoría de las obras consultadas destaca que los cambios que integran el proceso de re-estructuración productiva, resultaron en aumento de la productividad y rentabilidad del sector.
Por otro lado, del punto de vista del trabajo, se ha verificado la reducción de puestos de trabajo, intensificación de su ritmo, recargo de tareas, aumento del control y presión sobre los trabajadores, lo que repercutió fuertemente en las condiciones de trabajo y en la salud de los trabajadores del sector: el pionerismo de la automatización y de la informatización no tardó en cobrar su precio - rápidamente el sector financiero brasileño se volvió pionero también en el registro de casos de LER/DORT, enfermedad angostamente relacionada a la intensificación del trabajo.
Lo que también fue posible observar en esta pesquisa a través de los relatos de los entrevistados.
La gran reducción de los puestos de trabajo intensificó el volumen de trabajo para los que continuaron en los bancos, así como para los nuevos contratados.
El aumento de la presión sobre los trabajadores, exprimido por la necesidad de cumplir metas cada vez más difíciles, y la recurrente falta de respecto a la duración de la jornada de trabajo agravaron la salud de los bancarios, según verificado nos datos logrados en este estudio.
Para muchos jóvenes envueltos en el trabajo en los bancos esa actividad profesional es encarada apenas como manera de entrada en el mercado de trabajo, desde lo cual intentan "apalancar" otros objetivos profesionales.
Son esos jóvenes trabajadores que vienen presentando índice creciente de ponerse enfermos por enfermedades ocupacionales en ese sector.
De una situación considerada temporaria muchos se vuelven "marcados" por toda su trayectoria profesional.
A pesar de ser requisitos del nuevo perfil del trabajador bancario asumir tareas diferenciadas, tener flexibilidad en las horas y mayor responsabilidad, se observa un empobrecimiento de su oficio.
Para los bancarios entrevistados, el trabajo en bancos hoy es marcado por el vaciamiento de la identidad profesional, pérdida de la capacidad de crecimiento personal y es fuente de sufrimientos y descontentamientos y, pueden interferir en la salud de esta población.
Se puede deprender, desde los datos logrados en esta pesquisa que la introducción de nuevas tecnologías e innovaciones organizacionales fue apuntada como responsable por la redefinición de puestos, tareas, modales de actuar y de pensar dentro de las agencias y principalmente la desvalorización del profesional.
Las cuestiones relativas a la salud y al ponerse enfermo están imbricadas en ese contexto de cambios.
Se deprende de allí que es a través de la comprensión, de como es la organización del trabajo y de cual si da su exploración, que es posible establecer las relaciones entre salud y trabajo.
Y así, en la busca por comprender el proceso de ponerse enfermo de los bancarios fue fundamental reportarse al proceso de re-estructuración productiva, destacando los cambios que fueron implementadas en la organización y proceso de trabajo de esta categoría de trabajadores y sus implicaciones en la salud.
*** Médico anestesiólogo.
Medellín, Colombia.
Introducción.
Los reportes de caso han sido y serán por mucho tiempo una herramienta excepcional para la descripción de casos excepcionales en la literatura y, así mismo, una estrategia pedagógica muy importante en la práctica de la anestesia y la medicina del dolor 1.
El dolor, a su vez, es una de las principales causas de consulta.
Si se le preguntara a alguien si quisiera una vida libre de dolor, seguramente la respuesta sería afirmativa, pero al analizar con más detenimiento esta respuesta, resultan obvias las implicaciones que generaría dicha condición, ya que, al menos en la fase aguda, el dolor ejerce un mecanismo natural de protección contra lesiones que pueden afectar el bienestar humano 2.
La indiferencia congénita al dolor es una condición infrecuente en la que, a pesar de no haber anormalidades neurológicas en las vías del dolor, el individuo carece de una respuesta emocional en casos de lesión tisular 3.
Esta condición pone en riesgo desde edades muy tempranas a quienes la sufren.
Los niños pueden sufrir lesiones graves, como fracturas, quemaduras o infecciones, sin presentar dolor, con lo cual se enfrentan a potenciales complicaciones y secuelas.
Con los avances recientes en la genética de la neurobiología del dolor, existe un interés creciente por entender los mecanismos subyacentes de esta alteración.
A continuación se describe el reporte de caso de una paciente que ha estado expuesta durante su niñez temprana a múltiples lesiones osteomusculares y cutáneas.
Niña mestiza de 4 años de edad. Consultó a un servicio de ortopedia por fracturas por aplastamiento en dedos de la mano izquierda, las cuales fueron manejadas inicialmente con inmovilización, pero sin adherencia al tratamiento, lo cual dejó deformidades residuales.
Durante la anamnesis se documentó una historia de múltiples traumas osteomusculares y cutáneos en el tronco y en las extremidades, así como trauma craneoencefálico leve por caída de un segundo piso, lesiones autoinfligidas en dedos y cavidad oral y un comportamiento anormal frente a actividades potencialmente dañinas: presenta indiferencia a venopunciones, le gusta apagar velas con los dedos, toca planchas encendidas, toma bebidas muy calientes y rueda escaleras abajo.
Todas sus lesiones han sido de difícil curación por automutilación y por falta de adherencia al tratamiento.
La paciente es la tercera hija de padres en consanguinidad de segundo grado primos hermanos, con controles prenatales satisfactorios y ecografías normales.
La madre presentó parto vértice espontáneo a término sin complicaciones, institucional.
La paciente pesó 2.500 g al nacer y midió 48 cm. Su desarrollo neuropsicomotor fue normal.
Como antecedentes patológicos presentó dermatitis, asma y rinitis leve que no ha requerido tratamiento.
Tiene antecedentes alérgicos con reacción urticariforme a la dipirona.
Sus antecedentes quirúrgicos y transfusionales son negativos. Tuvo vacunación completa para la edad.
Entre los antecedentes familiares se cuenta trastorno del aprendizaje tío paterno y retardo mental prima paterna.
Al examen físico la paciente presentó signos vitales normales, al igual que la evaluación cardiopulmonar, abdominal y genitourinaria.
Se detectaron lesiones en labios y lengua compatibles con trauma por mordedura y desgaste dental severo sin focos sépticos figura 1.
Sus extremidades presentan deformidad de falanges proximales de tercer y cuarto dedos de la mano izquierda, secundarias a fracturas consolidadas con limitación en la movilidad articular interfalángica.
El cuarto dedo de mano izquierda tiene angulación en varo de 10º.
Los demás dedos presentan cicatrices en sus pulpejos figura 2.
Además se detectó hiperlaxitud articular.
Presenta piel seca sin alteraciones en la sudoración y múltiples excoriaciones en diferentes fases de cicatrización, así como algunas equimosis sin respuesta evocada de defensa al presionarlas figuras 3 y 4.
Al examen neurológico se muestra consciente, alerta, orientada, con adecuado contacto, interacción y verbalización, sin afectación de pares craneanos.
Los reflejos osteotendinosos son normales y simétricos y el reflejo corneal está presente.
Su sensibilidad superficial y profunda es preservada, y discrimina adecuadamente entre frío, calor y presión, pero sin respuesta evocada al agua hirviendo.
No hay signos de focalización.
A la paciente le fueron realizados los siguientes exámenes paraclínicos: resonancia magnética nuclear RMN leída por un neurorradiólogo como normal. Potenciales auditivos evocados del tronco cerebral BERA normales.
Electromiografía y velocidad de conducción nerviosa EMG y VDC de las cuatro extremidades sin evidencia de polineuropatía sensitiva o motora.
Prueba de respuesta simpática de la piel normal.
Estudio anatomopatológico de nervio sural reportado dentro de límites normales por un neuropatólogo.
La paciente fue valorada por neuropsiquiatra, donde además se le realizó un diagnóstico de trastorno de déficit de atención e hiperactividad, el cual, asociado al trastorno de indiferencia congénita al dolor, aumenta las posibilidades de sufrir lesiones graves, por lo que se inició un manejo interdisciplinario de sus patologías.
Tras el análisis de estos paraclínicos y de la clínica de la paciente, se logró establecer el diagnóstico de indiferencia congénita al dolor.
Los trastornos de la reactividad al dolor se han dividido en dos grupos: congénitos y adquiridos.
Dentro de los congénitos —descritos por Dearborn en 1932 4— encontramos dos subgrupos: el primero son pacientes con indiferencia congénita al dolor, en quienes la vía sensorial está integra, pero la interpretación o percepción como sensación dolorosa está ausente.
El segundo son pacientes con insensibilidad congénita al dolor, en quienes el estímulo doloroso no es transmitido adecuadamente al sistema nervioso central debido a una alteración en la capacidad discriminativa de las vías sensitivas 2.
A su vez los trastornos de insensibilidad congénita reúnen un grupo de patrones clínicos heterogéneos a los que se les denomina HSAN, por la sigla en inglés de hereditary sensory and autonomic neuropathy.
La clasificación fue incorporada por Dyck en 1983 y se complementa con diferentes estudios genéticos 5.
Se han identificado cinco tipos de HSAN, y esta clasificación se basa en el patrón hereditario, las características clínicas y los sistemas de neuronas más afectados: HSAN I, neuropatía hereditaria sensorial radicular; HSAN II, deterioro para la discriminación de estímulos de tacto y presión; HSAN III, síndrome familiar disautonómico Riley-Day; HSAN IV insensibilidad congénita al dolor con anhidrosis, y HSAN V 3.
Entre los trastornos adquiridos está la asimbolia al dolor, la hemiagnosia dolorosa y la analgotimia.
La característica de los trastornos adquiridos es que las lesiones en diferentes partes del cerebro son las responsables de las manifestaciones clínicas del paciente 2,5.
Cuando se habla de los componentes de la percepción del dolor es indispensable conocer las dos vías ascendentes mayores: el sistema lateral que pasa a través del núcleo talámico lateral hasta la corteza somatosensorial, responsable del componente sensorio-discriminativo, y el sistema medial del dolor, que pasa a través del núcleo talámico medial hasta la corteza anterior del cíngulo y la ínsula, responsable de la respuesta afectiva de los estímulos dolorosos 5.
Los pacientes con neuropatías periféricas presentan afectación de ambas vías y la mayoría tiene un tipo de neuropatía hereditaria sensorial y autonómica 2.
El principal diagnóstico diferencial de la indiferencia congénita al dolor se debe hacer con la insensibilidad congénita al dolor, específicamente con el HSAN V. Esta neuropatía hereditaria sensitivo-autonómica tipo V es una condición poco común que se caracteriza por ausencia de percepción y de reacción normal al dolor y a la temperatura, pero con preservación de la percepción al tacto, la propiocepción y la vibración 2.
La insensibilidad es evidente desde la infancia con fracturas, úlceras y quemaduras frecuentes.
Las manifestaciones autonómicas son variables.
En este tipo de síndrome la afección patológica primaria está en las neuronas de pequeño calibre encargadas de transmitir el dolor y la temperatura y en las neuronas autonómicas 4.
Esto se evidencia en la biopsia de nervio sural como una pérdida severa de fibras mielinizadas pequeñas, incluidas las fibras A delta, y una disminución en el número de fibras no mielinizadas 2,3.
Se sabe que estos individuos eran diagnosticados erróneamente con indiferencia congénita al dolor antes de la existencia de estudios morfológicos del nervio periférico 2, ya que la gran diferencia entre la insensibilidad y la indiferencia congénitas al dolor radica en que los individuos con insensibilidad congénita al dolor tienen la alteración descrita en la biopsia de nervio sural y los individuos con indiferencia congénita al dolor tienen una biopsia de nervio periférico completamente normal.
Los pacientes con indiferencia congénita al dolor no demuestran una respuesta de retirada ante estímulos normalmente dolorosos, y así pueden soportar quemaduras y otras lesiones sin demostrar reacción alguna.
Sin embargo, el examen sensitivo es completamente normal 6.
Uno de los síntomas cardinales es su falta de interés o de preocupación por las lesiones 2.
Como ya se explicó, la biopsia de nervio periférico es completamente normal.
Se considera que estos individuos tienen un déficit en la respuesta afectivo-emocional al dolor, en vez de un déficit en la discriminación de los estímulos dolorosos 2.
Otro trastorno que hay que descartar es la asimbolia al dolor.
Los pacientes con esta patología presentan lesiones en la corteza de la ínsula y del cíngulo anterior que producen una pérdida del componente afectivo-emocional del dolor y lesiones en la corteza somato-sensorial primaria y secundaria que generan pérdida de la discriminación al componente sensitivo-discriminativo del dolor 5.
Para realizar el diagnóstico diferencial con la indiferencia congénita al dolor se necesitan estudios imaginológicos. Cada uno de los exámenes paraclínicos realizados a la paciente RMN, BERAS, EEG, prueba de electrodiagnóstico y prueba de respuesta simpática de la piel fueron normales y permitieron excluir lesiones congénitas adquiridas como las responsables de la presentación clínica 2.
Esto soporta el diagnóstico de indiferencia congénita al dolor, el cual es básicamente un diagnóstico de exclusión.
Aunque la morfología normal en la biopsia de nervio sural con microscopio electrónico en pacientes con indiferencia congénita al dolor descarta la ausencia selectiva de nociceptores no mielinizados, este examen no descarta la posibilidad de otras anormalidades químicas o estructurales, por ejemplo, alteraciones en los neurotransmisores o en las vías sensoriales centrales 2.
Aunque el patrón de transmisión genético en la indiferencia congénita al dolor aún no se conoce, puede ser autosómico recesivo 3.
En el caso reportado, se documentó la consanguinidad en segundo grado primos hermanos existente entre los padres de la paciente, lo que aumenta —al menos teóricamente— la posibilidad de la expresión fenotípica del defecto.
Dado que aún no se conoce cura para ninguno de estos trastornos de insensibilidad o de indiferencia al dolor, lo primordial es la prevención y la educación tanto al paciente como a la familia y un tratamiento interdisciplinario que incluya el cuerpo médico y los servicios de psicología y rehabilitación funcional.
Agradecemos la colaboración y el apoyo brindado para la realización de este reporte de caso a Beatriz Aguirre L. Medicina Física y Rehabilitación y Luisa Fernanda Mesa F. residente de Medicina Física y Rehabilitación por la realización de la EMG y VDC y de la prueba de respuesta simpática de la piel.
El norte de los estados de Coahuila y de Nuevo León, México, son zonas húmedas y cálidas donde se cultiva el nogal pecanero Carya illinoinensis Wangenh.
K.Koch en una superficie aproximada de 10 mil ha .
Ambas zonas son favorables para patógenos foliares del nogal, entre los que destacan Fusicladium effusum G. Winter, agente causal de la costra o roña; Cercospora fusca F.V. Rand, mancha café; Gnomonia dispora Demaree &amp; Cole, mancha de las venas de la hoja; Colletorichum spp., antracnosis; Microsphaera penicillata Wallr.
Link, moho o mildiu; y la mancha vellosa por Mycosphaerella caryigena Demaree &amp; Cole, respectivamente .
La mancha vellosa junto con la roña son las enfermedades foliares más importantes del nogal en México y en Estados Unidos de Norteamérica ; ; .
Las especies de Mycosphaerella, que atacan el follaje de los cultivos agrícolas, afectan negativamente su fisiología y en el caso particular del nogal prematuramente lo defolian, lo que afecta el rendimiento y calidad de la nuez durante el mismo y siguiente año ; ; .
En el norte de Coahuila, se ha consignado que las hojas del nogal pueden tener manchas o lesiones provocadas por M. caryigena, que al madurar provocan la caída del follaje .
El estudio de la epidemiología de la enfermedad contribuirá a su mejor manejo, particularmente los niveles de inóculo y epoca en los que la enfermedad causa daño defoliación al nogal.
Los objetivos del presente se encaminan al análisis de epidemias de la mancha vellosa en nogal lesiones/hoja, la captura de esporas a través del tiempo y el uso potencial de ambas para estimar la defoliación prematura del cultivo.
El estudio se efectuó en las huertas de nogal: SEZAR-INIFAP 1998, Santo Cristo 1999 y el Caracol 2014 localizadas en los municipios de Zaragoza, Villa Unión y Zaragoza, Coahuila, respectivamente.
En cada huerta se seleccionaron cinco árboles en las áreas con antecedentes de mancha vellosa.
En cada árbol se contabilizaron las lesiones provocadas por M. caryigena manchas/hoja en las hojas de 10 brotes seleccionados al azar.
Para cada año 1998, 1999 y 2014, los recuentos de lesiones se realizaron de abril hasta finales de septiembre.
Los datos del recuento de las lesiones se procesaron para determinar el modelo epidemiológico lesiones vs tiempo con mejor ajuste.
Los modelos ajustados fueron Monomolecular, Gompertz, Logístico, Exponencial, log10 y los primeros cuatro en donde a la variable tiempo se le aplicó el logardimo natural Ln .
Asimismo, en el follaje de los árboles de la huerta SEZAR-INIFAP se cuantificó la defoliación en una escala visual 1, 2, 3, 4 y 5 en donde el follaje en el árbol fue > 90, 90-50, < 50-25, < 25-10 y 0 %, respectivamente.
Los modelos epidemiológicos mencionados, se corrieron para los datos de defoliación vs tiempo y lesiones.
En 1992, en la huerta Santo Cristo, se capturaron las esporas de M. caryigena.
La captura de esporas se realizó con un trampeador de esporas tipo veleta con un cilindro de higrotermógrafo, donde se contabilizaron las capturas durante 24 h en un papel milimétrico impregnado con vaselina.
El trampeador contenía en la base un ventilador invertido para la succión de aire, el cual entraba al cilindro por un orificio ubicado aproximadamente a 60 cm del suelo.
Este trampeador funcionaba con una batería de automóvil y se colocó al centro del área de goteo de un árbol en el centro de la huerta; las capturas de 1992, se realizaron de marzo a septiembre y se expresan como esporas/día.
Los datos de las esporas capturadas se ajustaron a los modelos señalados.
La dinámica de lesiones/hoja a través del ciclo del cultivo, en las tres huertas y años correspondientes, se indican en la Figura 1.
Las lesiones se caracterizaron por ser manchas cloróticas circulares con aspecto aceitoso y diámetro de 3 a 6 mm, que se tornan plateadas y posteriormente café claro.
En las tres huertas la defoliación después de la mitad del mes de septiembre fue mayor al 90 %.
Las lesiones en la hoja siempre aparecieron a finales del mes de junio y más de 100 lesiones/hoja se contabilizaron hacia mediados de septiembre Cuadro 1.
Al ajustar los datos de la Figura 1 a los modelos epidemiológicos, resultó que para las epidemias de 1998, 1999 y 2014 los modelos con mejor ajuste fueron Logístico Ln, Gompertz y Logístico Ln, respectivamente Cuadro 2.
La defoliación prematura provocada por M. caryigena en los nogales durante 1998 de la huerta SEZAR-INIFAP inició a mediados de agosto y alcanzó un máximo de 95 % a finales de septiembre.
Los modelos Gompertz y modelo Log10 fueron los de mejor ajuste para defoliación vs tiempo y lesiones/hoja vs defoliación con R 0.924 y 0.937, respectivamente.
En la huerta Santo Cristo, la captura de esporas de M. caryigena de mediados de abril a mediados de mayo fue más del 50 % del total de esporas capturadas Figura 2; el modelo monomolecular fue el que mejor ajustó a la captura de esporas vs tiempo, con una R 0.948, lo que sugiere que la fuente de inóculo proviene de la descarga de esporas a partir de un solo punto.
Los datos presentados en el Cuadro 1, indican que la enfermedad inicialmente se manifiesta durante junio y que al alcanzar 100 o más manchas/hoja en agosto provocará por lo menos 90 % de defoliación.
Los modelos de predicción para las enfermedades provocadas por Mycosphaerella spp. son útiles para el manejo de las enfermedades en los cultivos agrícolas, destaca el modelo desarrollado por en donde determinaron que al capturar más del 40 % de ascosporas de Mycosphaerella pinodes causa daño significativo al cultivo de chícharo Pisum sativum L. Los datos de la Figura 2 sugieren que alrededor del 50 % de las esporas de M. caryigena se producen durante abril-mayo, lo que causa un daño significativo defoliación tres meses después.
Al medir los efectos de la mancha vellosa en el nogal pecanero, también podría tomarse en cuenta la decoloración del follaje, su necrosis y defoliación para integrarse en un mejor modelo de daño, semejante al desarrollado para el Eucalyptus spp. en Australia .
En el primero, el tiempo se ajusta logarítmicamente, en el segundo, la parte exponencial de la epifitia se adelanta o retrasa en el tiempo al compararlo con el modelo logístico.
En este trabajo, los dos modelos que predominaron en lesiones/hoja vs tiempo, aunado a los períodos de latencia de semanas consignado para M. caryigena nos sugieren que la aparición de los síntomas se retarda en el tiempo, sí consideramos que las esporas en el ambiente son abundantes desde marzo a mayo Figura 2.
Se sabe que el inóculo de M. caryigena se produce en el follaje que cae al suelo e inverna meses, en donde se forman y maduran pseudotecios que finalmente liberan ascosporas .
La mancha vellosa tiene una variabilidad amplia tanto en la manifestación de lesiones/hoja como en la defoliación.
Por ejemplo, durante los años 2000 y 2005 se registró una variación de 50 a más de 300 lesiones/hoja, respectivamente datos no mostrados.
El manejo de la mancha vellosa actualmente se hace con fungicidas preventivos, curativos y no convencionales extractos de plantas y con el uso de variedades de nogal resistentes a la enfermedad .
El manejo de las enfermedades provocadas por Mycosphaerella spp. usando fungicidas ha ocasionado resistencia del hongo , para evitar una posible resistencia de M. caryigena, se evaluaron extractos de plantas para su control en el nogal pecanero ; .
El poder registrar factores del estado del tiempo como temperatura, humedad y viento dentro de las huertas de nogal asociados a la mancha vellosa en el nogal, sin duda ayudarían a optimizar y predecir modelos de enfermedad-ambiente-tiempo.
Otra asignatura pendiente lo es la parte taxonómica de Mycosphaerella en el nogal pecanero, pues al respecto no se tienen estudios en México.
Las especies de Mycosphaerella constantemente se están reubicando taxonómicamente, debido a que el género tiene origen polifilético, estados anamorfos y especies encriptadas, todo ello relacionado con su patogénesis en los cultivos agrícolas susceptibles ; y .
En suma, las epidemias de M. caryigena en el nogal pecanero se hacen evidentes a partir del mes de junio, sí las lesiones/hoja son 100 o más para el mes de septimbre, la defoliación será de por lo menos un 90 %.
La travesía delirante de Bobi desdibuja los límites de la ciudad segregada.
Su búsqueda de un espacio utópico para su monstruosidad conduce a la ciudad imaginada, producción espacial del Estado de Chile para el hombre nuevo y una sociedad transformada.
A través de la presencia transparente de un adolescente representado en la novela Patas de perro de Carlos Droguett1, intentaremos descifrar algunos signos cotidianos de la marginalidad social escenificados en un Santiago residencial y somnoliento, espacio virtual que ha unificado su negativa violenta para albergar a Bobi, el deforme, cuya experiencia del paisaje de la ciudad de Santiago en 1960 ha condicionado nuestra percepción sobre la lenta y sostenida degradación urbana en el siglo XXI.
Pero ¿cuál es la historia de la ciudad que la memoria y los pasos entrecortados de Bobi conservan mientras nos desplazamos a través de los charcos, el barro y la sangre del barrio Matadero en este diseño vicario de fealdad y dolor?
...miraba la sangre aguada chorreando por los lavabos, me quedaba mirando la cabeza desollada de un caballo y luego, luego estaban lloviendo los trozos de carne a mis pies, ellos me dejaban cogerla, ellos no me exigían sino un trocito y comerlo ahí, no me pedían más, esa era mi contribución. Droguett, 1998, p. 94.2
La articulación de ese lenguaje construye la gestualidad del mundo imaginario que envuelve la monstruosidad de Bobi, mientras en esa ruptura siempre vigilada por la lógica y la historia legible, nuestra voz intenta cavar en las derruidas murallas citadinas para superar el olvido de la ciudad bárbara.
Pero Â¿cuáles son los códigos apropiados para desconstruir los espacios simbólicos y los sue&ntos colectivos depositados en la memoria histórica de Santiago de Chile, en el ambular atormentado de Bobi y sobre una ciudad sin brazos, cuya exclusión de lo grotesco y deforme estaba organizada y demarcada en límites territoriales específicos?3
Bobi era oriundo del barrio Matadero-Franklin, periferia urbana de violencia y muerte que deslindaba en las aguas pestilentes del Zanjón de la Aguada, donde conventillos y ranchos pregonaban la inconsistencia de una programación estatal para construir viviendas populares.
"Un barrio netamente obrero debe ser mantenido y limitado como tal"4 nos confirma el mundo real del plan Brunner-Humeres en 1939.
De esta forma, con los pasos de Bobi y Carlos nos proponemos reconstruir el espacio del discurso subalterno de los habitantes de Santiago de Chile en la mitad del siglo XX, ejercicio literario que nos permitirá resignificar, en tiempos diversos, un pasado y un presente al que le otorgaremos, mediante el giro discursivo, un nuevo sentido.
El texto que he seleccionado para su estudio semiótico5 cumple una función activa en el mecanismo ideológico de la cultura en la mitad del siglo XX, en tanto es generador de un modelo de mundo en sus intentos para recuperar la conciencia activa del hombre social e histórico que se expresa en él.
La novela Patas de perro recupera parcialmente la memoria y representa los vestigios de la ciudad de Santiago, actualizados en los inicios del siglo XXI, cuya memoria y espacios públicos están siendo expoliados y expropiados por la concepción arquitectónica y paisajística desregulada que introduce el Estado moderno, y por la producción simbólica de Internet y la televisión, paradojas de una integración que propone individualismo y soledad con la navegación en los dispersos fragmentos migratorios de las autopistas virtuales.
Entonces observamos la incoherencia y el delirio de un narrador que en su relato intenta negar la supuesta irrealidad de la existencia de Bobi, un adolescente nacido en la iniquidad del barrio Matadero con unas hermosas patas de perro.
Su decir nos revela en una red de pistas inconclusas, los fenómenos sociales asociados a la historia de Santiago de Chile entre 1950 y 1964.
Esta situación contextual nos permite conjeturar sobre el hacinamiento de dos millones de habitantes en la capital, producto de las migraciones campesinas y mineras, más la desnutrición del 60% de la población de Santiago, considerada la ciudad más rica del país entre 1968 y 1969 Collier y Sater, 1998.
En el relato, los pasos y miradas de Bobi sobre la ciudad y fachadas de las calles, descubren además a fantasmales sujetos anacrónicos que buscan un lugar donde vivir para esconder la tensión de sus miedos en esas barriadas disgregadas y carentes de toda compasión y compromiso emocional con las formas diferentes.
... pero comprendo que a otros, deformados espiritualmente, gente de comedores y de cocina, gente de plato y taza, tiene que dolerles, porque tú no eres un ser deforme sino todo lo contrario, porque tu forma es nueva y total y ellos no lo son, son medio hombres, un cuarto de hombres. son alimañas, bestias domesticadas e infectas, voraces y calculadoras.
Droguett, 1998, p. 65
El decir de Carlos, protector de Bobi y narrador de estos trágicos sucesos, se ha transformado en un acto de autonomía que reconstruye, en los distintos espacios de la ficción, los hechos de la violencia y segregación interiorizada en la ciudad real desde tiempos inmemoriales.
Entonces conocemos desde qué exclusiones y contradicciones se construyen las identidades discursivas en el acto mismo de su participación como expresiones de una memoria espacial y conglomerados dialécticos de recuerdos que movilizan constantemente la lectura en los códigos secretos en nuestra ciudad.
Quien trate de acercarse a su propio pasado debe comportarse como un hombre que cava ...
Pues los estados de las cosas son solo almacenamientos, capas, que solo después de la más cuidadosa exploración, entregan lo que son los auténticos valores que se esconden en el interior de la tierra p. 212.
Y los pasos de Bobi, generadores del recuerdo, evocan el mapa de su vida en el viejo barrio de vicio y miseria, mientras cavan un pasado donde objetos inquietantes yacen prisioneros:
"Sabía que me pegaría, le tenía verdadero terror a la hebilla de bronce de su cinturón, jamás se me olvidaba el olor del bronce metiéndose por los labios, una vez que me los partió" Droguett, 1998, p. 170.
Su padre lo odiaba, pero pedía limosna para mostrarlo y hasta había comprado una linterna, para los sitios demasiado obscuros ...
El profesor Bonilla cogió el cuchillo de la mesa. Con paternal cuidado, levantó la mano y lo abofeteó y con la otra le lanzó una cuchillada.
Bobi sintió la sangre que le corría por la mejilla Droguett, 1998, p. 163.
Walter Benjamin afirma: "El encuentro con el objeto libera el pasado que quedó atrapado en él"; fragmentos del pasado son entonces la hebilla de bronce, el cuchillo y la linterna, objetos cotidianos en el mundo real y que se han metamorfoseado, en el interior de este mundo violento, en productos de la excavación de posesiones intranquilizadoras que han adquirido su propia forma, peso y consistencia para organizar la sintaxis temporal que materializará las senas concretas y reales del exilio y destino trágico de Bobi.
La música es el silbido del látigo que lo obliga a limosnear carne en los puestos sanguinolentos del matadero; el rayo de luz es la linterna que ilumina su deformidad mientras devora repulsivos trozos de carne; y el cuchillo es la destreza luminosa del profesor Bonilla mientras lo hiere en el baile de fin de curso.
Estos objetos reales, en el mundo interno del relato, se constituyen como coordenadas geométricas virtuales y temporales para demarcar los territorios desde donde es expulsado Bobi para generar, con sus pasos, el entramado de los sucesos sociales que darán forma a su historia.
De padres alcoholizados nacen hijos idiotas, monstruosos. otros los engendran y los botan al barrio, a la ciudad. es una insolencia tener al muchacho en una escuela que había sido abierta para recibir a seres humanos y no a engendros vomitados por la infraestructura del país Droguett, 1998, p. 81.
El decir del profesor Bonilla expulsa a Bobi, el monstruo perfecto, desde la ciudad letrada hacia los crueles embates de la jauría.
Pero ¿desde qué institucionalidad habla?
Creemos que en la construcción discursiva sobre la limitada ciudad de engendros, están contenidas, en calidad de símbolos, la violencia e ilegalidad de la exclusión territorial y social que ha condenado a la ciudad bárbara en todos los tiempos de nuestra historia.
Entonces necesitamos recuperar la historia de las palabras en la subversión sutil de un tiempo múltiple, para conocer en el siglo XXI, cómo se ha cristalizado el uso de las metáforas sobre la percepción del mundo de los excluidos en una determinada casta social.
De esta forma reiteramos la autonomía de Carlos, el narrador, cuyo delirio contradice las jerarquías y exclusiones desde la cual habla, porque las identidades discursivas que han generado su hablar no están preestablecidas en la dimensión simbólica de una ideología.
Estas identidades disidentes se construyen en los mismos actos discursivos que le permiten participar libremente en sus propios mundos de creencias y, nos proponemos reflexionar sobre las identidades en el texto, en tanto las consideramos como metáforas lingüísticas generadoras de la memoria espacial de la ciudad real en la mitad del siglo XX.
Estos conglomerados dialécticos de la memoria que se representan en el lenguaje de la literatura, nos permitirán invadir y descifrar parcialmente los focos disidentes de la ciudad bárbara en la iniquidad espacial de una aglomeración urbana que nos habla de la estructura económica y social de Chile en la década de 1950 a 1960.
Cuando nació Bobi, su padre fue expulsado de la fábrica, su madre estuvo a las puertas de su muerte y tuvo que cambiarse de barrio, abrumado por la vergüenza y los insultos.
En el almacén le cerraron la cuenta.
La institucionalidad barrial ha negado el vínculo con la originalidad del cuerpo de Bobi, sus iguales temen perder la conexión en el espacio colectivo y mental de la ciudad segregada, sin embargo, la rebeldía de Bobi en sus intentos para integrarse en la originalidad de "un espacio con ojos llenos de edad sumergida de sabiduría, que ya no lanzan miradas de odio, de furia, de soledad" Droguett, 1998, p. 113 organizan el escenario de una experiencia urbana que nos acercará al discurso ideológico sobre la producción social de los espacios y lugares en la primera mitad del siglo XX.
¿Soy yo un ser humano?...
Tenía derecho a hacer esa pregunta. porque hasta ahora la vida se le había presentado como una cualidad que no le correspondía y el mundo como un sitio al cual había llegado sin tener derecho a ello Droguett, 1998, p. 111.
Esta interrogante confirma nuestros intentos por descifrar las identidades discursivas de Carlos y Bobi, en tanto consideramos su ambular y hablar disidente como dialécticas generadoras de la memoria espacial de la ciudad de Santiago en la mitad del siglo XX.
Sabemos que los espacios arquitectónicos son territorios de subjetividades que crean significaciones reales para expresar la historia de una ciudad y su materialidad está condicionada por los marcos culturales de quienes la diseñan; así, los juicios y prejuicios perceptivos y receptivos que condicionan sus espacios y sociabilidades reflejan el devenir histórico de nuestras instituciones culturales, especialmente el escenario político en 1960, lugar utópico donde empiezan a inscribirse las primeras concepciones urbanísticas y arquitectónicas para integrar nuevos modelos de sociabilidades y movilizaciones populares cuyo eje central de transformaciones sociales es impulsado por el Estado chileno.6
La historia de Bobi es la experiencia urbana de un cuerpo disforme que la recorre para aventurarse a múltiples posibilidades de relaciones que siempre fracasan, y la escritura de Carlos es la cartografía de un cometido poético que ilustra la iniquidad excluyente del cuerpo colectivo de nuestra ciudad.
¿Cómo daremos forma al desequilibrio y desarmonía del cuerpo urbano y social en Santiago de Chile? se preguntaban los planificadores en la realidad espacial de la década del sesenta, mientras las coordenadas geométricas del desarraigo espacial en el interior del texto nos hablan:
El profesor Bonilla agregó que ya era una insolencia tener al muchacho en una escuela que había sido abierta para recibir a seres humanos y no a engendros vomitados por la infraestructura del país ... me contestó que dónde estaban las piernas del niño llamado Bobi ... que por ahí le habían enviado un perro y que ésa no era escuela de perros ni circos ni zoológicos ni museo ni exposición" Droguett, 1998, p. 84.
Los cambios en la producción del espacio auguraban transformaciones en la concepción paisajística para dar inicio a un nuevo orden social.
De esta forma, la conceptualización de "espacios abiertos, áreas verdes, área suburbana" que preservan el patrimonio natural y cultural en Santiago de Chile, correspondería a la creación de una utopía espacial iniciada desde la esfera estatal con la promulgación en 1960 del Plan Intercomunal de Desarrollo Urbano PRIS7.
Algunos urbanistas calificarían los proyectos y remodelaciones urbanas en 1960 como estrategias políticas para anticipar la aparición del hombre nuevo.8
Cuando Bobi definitivamente sale de su hogar en el barrio Matadero, abandonado por el certero alivio de sus padres, y Carlos era abandonado por la mujer con quien se casaría, sus pasos y el itinerario de sus voces configuran la imagen y forma de una ciudad inseparable del tiempo y la memoria contenida en el desarrollo sustentable de los años sesenta y sus sistemas coordinados de espacios verdes destinados al esparcimiento de la población y saneamiento ambiental potenciado por corredores ecológicos que intentan unir lo urbano y lo rural Pavez, 2009.
Casa chica a matrimonio solo en barrio tranquilo, a una cuadra de la Gran Avenida.
No se admiten perros Droguett, 1998, p. 72.
La promesa del paraíso perdido contenida en el anuncio de un periódico es el tránsito frenético de Bobi y Carlos desde sus calles de pesadilla hacia el equilibrio y la belleza de la ciudad imaginada y al vasto depósito de una historia prometedora contenida en la salud de sus áreas y avenidas destinadas a cumplir, en el pasado, la utopía de una institucionalidad que regulaba la protección del paisaje natural amenazado por la expansión urbana de la metrópolis.
Buscar un lugar para vivir era además el residuo de los sueños colectivos de los pobladores hacinados sobre la iniquidad territorial de la ciudad real en 19609, una ciudad cuya forma nueva y total sería la utopía del diseño y protección de áreas verdes, ríos, hondonadas y quebradas que puedan contener la monstruosidad perfecta de Bobi y el deseo de olvido de Carlos, en estos lugares diseñados para la perfección y toda la felicidad que les ha sido negada.
Una terraza y un patio lleno de flores sería la construcción arquitectónica de un lugar para vivir, la utopía del cinturón verde que anuncia y anticipa una ciudad nueva en un pueblo silencioso, fuera de la hostilidad de la gran ciudad que excluye la monstruosidad perfecta de Bobi y que nos integraría en esta nueva producción del espacio urbano para postular a una sociabilidad diferente, hombres nuevos integrados en la plasticidad de formas abiertas, sentir, respirar el aire.
Nos iríamos.
Buscaríamos casa en el barrio del cerro.
Encontramos una casa pequeñita con terraza y un patio lleno de flores, una cocinita minúscula, un baño limpio y sencillo.
Pero, las casas, las calles y las ciudades no son solo transeúntes y cosas, son también pensamientos, voluntades y participaciones y desde esos contextos, Bobi y Carlos son expulsados con la violencia imperativa de un lenguaje: "¡La casa es mía y yo tengo derecho para preguntarle en qué la usa usted y porqué la usa de este modo!"
Droguett, 1998, p. 70; "Mis clientes le notifican que debe desalojar la casa el 30 del mes.
Atentamente, Gándara" Droguett, 1998, p. 73.
El fin de los sueños es la maldad infinita de la señorita Estefanía, en su boca desganada permanece la interpelación violenta del sentido común para excluir desde sus espacios normados, las formas nuevas y totales que representan las hermosas patas de perro de Bobi: "nos cambiaremos de casa Â¿no es cierto?
Si, Bobi, le dije, nos cambiaremos, buscaremos una casa agradable y pequeña" Droguett, 1998, p. 81
Entraremos a la casa, que veía luminosa ahora y como más grande.
Puente Alto. sentíamos el aire seco lleno de ecos que bajaba asoleado de la montaña, al preguntarle yo si le gustaría irse a vivir a ese pueblo, provinciano, silencioso, apegado a la tierra ... entre las altas montanas y junto a los ríos modestos y apacibles, él me quedó mirando lleno de alegría y me dijo que siempre le había sorprendido que yo quisiera seguir en Santiago, cuando en la gran ciudad hostil no tenía nada que hacer ... Droguett, 1998, p. 111.
¿Puente Alto será el proyecto de la ciudad imaginada por Bobi y sus formas nuevas en el marco ficticio de una nueva legalidad espacial?
¿Sería la utopía salvadora que lo rescataría del hacinamiento, hedor y pestilencia del barrio Matadero y de la trágica persecución institucional que encarnan su padre, la escuela y la policía?
Bobi, le dije, en verdad la gente de este pueblo no tiene ojos o sus ojos son como los de los peces, pulidos largamente por el mar, ojos sin aristas que no duelen, ojos llenos de edad sumergida de sabiduría, que ya no lanzan miradas de odio, de furia, de soledad Droguett, 1998, p. 113.
Y solo serán las miradas "llenas de edad sumergidas y de sabiduría" en estos espacios transparentes, quienes fijarán en un intercambio de subjetividades, la aceptación no formulada de la monstruosidad de Bobi.
Así, Puente Alto será el último reducto de ensoñación que se ofrecerá a un Bobi moribundo y acechado por la institucionalidad que ejerce su prevención violenta contra los anormales.
Desenterramos, desde el baile organizado en la escuela donde asiste Bobi, la luminosidad extraordinaria del mito dionisíaco10 en la dulce sensualidad que ejercen las formas perfectas de sus patas de perro en la comparación que lo une a sus disformes semejantes; los sátiros, faunos y centauros.
En la negativa de este cortejo para aceptar el orden y horror que imponen los titanes, permanece latente la aceptación del divino éxtasis en el baile letárgico que actualiza y ejecuta Bobi para intentar la redención que lo uniría al mundo de los humanos.
Desde esta perspectiva, nuestra lectura se convertirá en un ejercicio de imaginación que gestionará mapas efectivos para contener, desde el lenguaje y la memoria, espacios imposibles cuya transformación en reductos de ensoñación hace posible la utopía de las nuevas sociabilidades y los espacios paradisíacos que podría contenerla.11
Bailé, me dijo Bobi, bailé realmente con la Silvia, la Enriqueta, la Matilde, bailamos mucho, teníamos el calor en la cara, el sol en los labios, la música nos movía los pies, yo me cogía de sus cinturas, ellas se tornaban pálidas y pensativas, la Silvia me dijo que bailaba muy bien, que porqué nunca salía de noche, que en la noche brillan los bailes al final de la calle.
Suspiró, se sonreía pálido, estaba feliz y olvidado, comenzó a silbar suavemente Droguett, 1998, p. 159.
Pero Â¿cuál es el sentido del mundo dionisíaco en los pasos y el baile que ejecuta Bobi para demarcar su espacio sagrado en la ciudad fragmentada?
Hablamos entonces de su sabiduría e intuición en la búsqueda de la unidad perdida y la afirmación de la vida por sobre el dolor del rechazo y abandono más allá del optimismo de la superficialidad.
La vida es indestructiblemente poderosa y placentera, ese consuelo aparece con corpórea evidencia, como coro de sátiros, como coro de seres naturales, que por así decirlo, viven inextinguiblemente por detrás de toda civilización y que, a pesar del cambio de generaciones y de la historia de los pueblos, permanecen eternamente los mismos Nietzsche, 1973, p. 77.
Sin embargo, comprendemos que no hay lugar para el baile orgiástico en la foresta y la fantasía de una senda mágica para establecer la unidad perdida se ha quebrado en las acciones estridentes del profesor Bonilla y la eficacia terrorífica de los titanes policiales y familiares; Bobi herido y humillado es obligado a abandonar el baile escolar luego de su triunfo y de los fervorosos aplausos de su público.
Este cuchillo. dijo el profesor y se sonreía ahora con miedo, con verdadero miedo, dará comienzo a la kermesse, no se asusten ustedes, sean valientes, miren lo valiente que es Bobi y se tornó hacia él y comenzó a aplaudirlo poniéndose el cuchillo entre los dientes y al momento estuvo gritando, se echó debajo de los peldaños y estaba chillando furioso, pero la gente no se levantaba y huía, la gente no se asustaba, estaba aplaudiendo ...
Droguett, 1998, p. 163.
El público aplaudía fervorosamente y sus ninfas enceguecidas en el ritual del baile, integraban finalmente a Bobi, al hijo extraviado, en el sendero mágico de la unicidad.
El olvido y la embriaguez confieren a Bobi el triunfo y exultación de sus formas perrunas, mientras las ménades de su cortejo participan en el vértigo de su transfiguración divina sobre el espacio mágico, el abismo que demarca su separación con "los otros".
"Cuando sintió que lo llamaban y que lo tornaban a llamar y que sonaban algunos aplausos, se puso de pie, se colocó la máscara y caminó hacia afuera . Droguett, 1998, p. 161.
Nos preguntamos Â¿cuál es el sentido de la actuación violenta del profesor Bonilla frente al desborde del baile que ejecutan Bobi y sus compañeras?
Retornamos entonces al mito báquico, a Eurípides, siglo V a.C. a algunas estrofas de Las Bacantes12:
He oído de nuevos males en la ciudad que nuestras mujeres han dejado las casas con fingidas danzas para en los espesos montes entregarse al vértigo y al recién llegado Dios, ese Dionisio que no sé quién es, celebran con danzas acuden a gozar del concúbito de un hombre con el pretexto de ser Ménades rituales.
Las encerraré en redes de hierro y las haré dejar enseguida ese criminal rito versos 215-220.
Es el canto de Penteo, hijo de Equión, correcto funcionario, rey y guardián de las leyes en la ciudad de Tebas, representante de la norma, la medida y la razón opresora del Estado frente a la desmesura de la naturaleza Eurípides, 2005.
Bobi miraba el patio lleno de luces y de gentes y se sentía acobardado, admirado que cinco minutos antes hubiera estado él, él danzando gentilmente alrededor de una agradable perfumada vaporosa creatura, elevando sus manos con energía al ritmo del baile, adelantando su cara enmascarada y afiebrada hacia la boquita que le preguntaba Droguett, 1998, p. 169.
Bonilla, oscuro pedagogo de ropas gastadas, atemorizado frente a la seducción que ejercen las danzas jadeantes de pasión por el triunfo de la existencia y el exuberante sentimiento de transfiguración, cual émulo de Penteo, rey de Tebas, siente el deber ineludible de aniquilar la desmesura y oponer la razón:
El profesor le arrebató la máscara y la levantó para que la aplaudieran ... levantó la mano y lo abofeteó y con la otra le lanzó una cuchillada y la máscara saltó como una tapa de resorte y Bobi sintió la sangre que corría por sus mejillas ... Si se va la música, pensó, me van a matar, y miró el rostro del profesor que lo atisbaba y lo trataba de bestia de asesino de monstruo depravado ... Droguett, 1998, p. 165.
La máscara y la música marcan la transfiguración y sacrificio del héroe, su cuerpo torturado y encadenado yace en un sucio cuartel policial; la desmesura aplacada por la razón representa el fin de una senda unificadora a la integración con la naturaleza, esos leves intersticios del paisaje urbano que permitirían atisbar el soplo helado, los ríos, las hondonadas, las quebradas13.
Bobi representaría la última esperanza de redención en un universo cercado por titanes policiales "tú eres el portador misterioso de una revolucionaria forma de ser humano, mucho más noble, más leal ... si la Naturaleza ha cambiado en tu cuerpo, te ha traído como un emisario, como un espía muy especial" Droguett, 1998, p. 248.
Luego, la huida del cuartel policial lleva a Bobi a caminar por el San Cristóbal, las orillas del río Mapocho y la Quinta Normal y en esas trayectorias es imposible el ocultamiento y la fuga porque la imagen y la forma de nuestra ciudad es también nuestro cuerpo inseparable del tiempo y la memoria "un bote con enamorados en medio del agua, el vendedor de barquillos adormilado o resignado, el fotógrafo ambulante, francamente enojado y bárbaro".
Son nuestras visiones diluidas, descoloradas cual viejas tarjetas postales convertidas en nuestro cometido poético para recuperar en el dolor de Bobi, el tiempo, el recuerdo y las imágenes de nuestra ciudad destruida.
Entonces la aventura de Bobi no solo ha sido un asunto de cuerpos, un cuerpo solitario que sale de sí mismo y se expone a los otros en la exultación de una particular belleza: su huida se convierte en la proyección premonitoria de una nueva ciudad señalada por la banalidad y el sin sentido:
Miras un mundo delgado y transparente, árboles enormes pero de papel, un agua sucia y falsa, demasiado bien imitada, un agua arrugada de papel, hombres, mujeres de papel, risas de papel, palabras de papel que se van volando con el humo de carbón que viene de la línea del tren, nunca estuve tan suprimido de la vida como esta tarde en la Quinta, pero me fue agradable porque a mi lado pasaban los perros ... Droguett, 1998, p. 201.
Junto a Bobi nos preguntamos Â¿cuán suprimidos estaremos de la vida real en el actual simulacro de las nuevas sociabilidades electrificadas?
Porque Puente Alto era el fin de nuestro viaje donde "no te miran a ti como si tú fueras el engendro que son ellos" Droguett, 1998, p. 82.
Pero comprendemos que esa nostalgia fue una trampa y que en esos espacios sagrados ya no existe salvación posible, el presente ha sido una condena, la eterna lucidez sin esperanzas.
Puente Alto, fue transformado en los inicios del siglo XXI en lugares de sociabilidades en conflicto, ajeno y adverso a los códigos interpretativos de las políticas urbanas que proponía la utopía de las áreas verdes en 1960.
Utopía que finalizó en 1979 con la presión del sector inmobiliario quien impuso la liberación de los mercados de suelo14 y eliminó la norma sobre límites urbanos.
Esa situación que produjo una grave segregación residencial, especialmente en la comuna de Puente Alto -destinatario selecto para las políticas de erradicación y ubicación de campamentos y poblaciones marginales, junto con marcar las estadísticas más altas de criminalidad y hacinamiento- junto con la polémica que ha generado la medición de la Encuesta CASEN 2012 para la calificación de 629.861 habitantes entre los cuales calificarían cien mil personas en condiciones de pobreza.
Ese consuelo aparece con corpórea evidencia, como coro de sátiros, como coro de seres naturales, que por así decirlo, viven inextinguiblemente por detrás de toda civilización y que, a pesar del cambio de generaciones y de la historia de los pueblos, permanecen eternamente los mismos Nietzsche, 1973, p. 77.
Rescatamos para Bobi y su eternidad, la simulación aparente de un objeto que emerge semioculto entre tantas y tantas palabras.
La flauta y las notas melancólicas que ejecutan el concierto para clarinete de Mozart, la flauta distraídamente cercana a un receptor de radio, la flauta aparentemente olvidada junto a ropas arrugadas, la flauta ahora blandida triunfalmente por Bobi, cuando sus huellas marcan la tierra húmeda que lo llevará a la jauría.
La flauta no, la flauta no estaba, fui al patio, salí a la calle obscura, miré a la tierra y allí estaban sus huellas, me agaché a mirarlas.
Â¡Oh Dios!, grité con furia mientras las lágrimas reventaban en mis ojos Droguett, 1998, p. 31
2. Todas las citas del texto Patas de perro corresponden a la primera edición a cargo de Pehuén Editores de septiembre de 1998.
Colección Premios Nacionales de Literatura.
3. Desde la promulgación de la Ley de Habitaciones Obreras de 1906 y la creación del Consejo Superior de Habitación Obrera, el problema de la vivienda popular no fue solo para la beneficencia que ejercía la Iglesia Católica y los católicos del Partido Conservador.
El Estado chileno, en la mitad del siglo XX, fue actor participante en el proceso que culminó en 1953 cuando se dictó el Decreto con Fuerza de Ley No 224 y que dio origen a la Ley General de Construcciones y Urbanización para reglamentar el desarrollo científico del crecimiento urbano, inspirado en atractivos ejercicios urbanísticos foráneos, especialmente el Greater London Plan de Patrick Abercrombie 1944 y la utópica Brasilia, ciudad creada por Oscar Niemeyer 1957.
Así nació el Plan Intercomunal para Santiago en 1960, en sustitución del antiguo plan Brunner-Humeres.
4. Según Armando de Ramón 2000, el plan Brunner-Humeres patrocinaba el mantenimiento de la segregación espacial por estratos sociales.
En la citada planificación, "calles y avenidas de residencias de lujo o de chalés con jardines al lado o hacia la calle" no debían situarse cerca de viviendas modestas porque afectaba su plusvalía.
El escepticismo del urbanista Brunner radicaba en la supuesta "ignorancia del pequeño poblador" quien frente al fracaso de la ley de "habitación barata" y por falta de recursos, terminaba edificando "un rancho con cajones de automóviles, desechos de madera y latas viejas"..
5. En el texto La semiósfera 1966, Iuri Lotman demostró que la semiótica es una disciplina capaz de afrontar el estudio de la compleja vida social y de las relaciones que se establecen entre el mundo y el hombre.
Lo más característico en el plano de la semiótica textual, es su tesis global sobre el funcionamiento del texto literario como signo cultural.
Nuestra investigación está centrada en los signos culturales textuales que representan -en la literatura- una particular producción y recepción enunciativa para comprender e integrar la comprensión del mundo real.
Utopías y anticipaciones para el hombre nuevo, su autor, Alfonso Raposo Moyano, reflexiona sobre el concepto remodelar y sobre la CORMU Corporación del Mejoramiento Urbano, creada en 1965 como una de las identidades operativas que a partir de 1960 anticiparía los espacios para marcar el territorio que construiría el hombre nuevo.
Se considera la producción del espacio urbano como un laboratorio social que emana desde la esfera pública creada por el aparato político administrativo del gobierno de la Democracia Cristiana.
7. El Plan Intercomunal de Desarrollo Urbano 1960 entre sus incisos proponía: I Reforestar los terrenos de baja calidad agrícola cuyos bosques fueron destruidos por el consumo II Implantar un sistema de "ciudades constelación", esto es, un conjunto de núcleos urbanos interrelacionados, de diferentes tamaños y luminosidades. III Multiplicar los lugares y centros de esparcimiento en valles, lagos, lagunas y alta montana. Chile.
Ministerio de Obras Públicas.
8. La programación urbana y regional de Santiago de Chile que contiene el PRIS Plan Intercomunal de Desarrollo Urbano 1960 y por otro lado, la propuesta de un plan Micro- Regional para la cuenca de Santiago 1964, que incorpora la noción de regulación del paisaje natural en la periferia amenazada por la expansión urbana, intentaban potenciar los corredores ecológicos en el centro de Santiago.
Se indica textualmente en uno de los incisos del PRIS: "Se regula el uso de las áreas suburbanas con el fin de defender e intensificar la producción agrícola, al mismo tiempo que se crea un cinturón verde entre las áreas urbanas y suburbanas".
Estos proyectos señalan la experiencia relevante del Estado planificador chileno en sus intentos para racionalizar los servicios de urbanización, energía y transportes colectivos entre otros, se intentó mantener las formas urbanas incorporadas a la naturaleza en el diseño de los centros poblados.
9. Debido al crecimiento de la población y a la llegada de un gran número de migrantes de las zonas rurales, los movimientos sociales como protesta en materia habitacional alcanzaron una gran magnitud en la década de los sesenta.
La respuesta del Estado fue la promulgación de la Ley No 16.391 que en 1965 crea el Ministerio de Vivienda y Urbanismo MINVU, cuya misión fue intensificar las labores de planificación urbana.
La Corporación de la Vivienda CORVI, originalmente concebida como alternativa residencial para albergar a los damnificados de los temporales, creó un tipo de soluciones intermedias para solucionar la crisis habitacional.
10. "Las fiestas de Dionisio no solo establecen un pacto entre los hombres, también reconcilian al ser humano con la naturaleza. De manera espontánea ofrece la tierra sus dones, pacíficamente se acercan los animales más salvajes ...
Todas las delimitaciones de casta que la necesidad y la arbitrariedad han establecido entre los seres humanos desaparecen; el esclavo es hombre libre, el noble y el de humilde cuna se unen para formar los mismos coros báquicos".
El Nacimiento de la tragedia Nietzsche, 1973, p. 232.
11. El cortejo de Dionisio estaba formado por ninfas, sátiros y centauros, sus letárgicos bailes en la foresta marcaban una senda mágica que los separaba del resto de los humanos, pero, en el fragor del baile, ellos, seres naturales, logran subyugar y reconciliar al hombre con la naturaleza, la madre y el hijo perdido se reconcilian, la tierra ofrece sus dones y pacíficamente se acercan los animales.
12. Las ninfas dionisíacas son siervas y compañeras del dios Baco.
Bellezas locas y atolondradas.
Eurípides les dedicó una de sus tragedias que lleva el nombre Las Bacantes y fue representada en el año 405 a.C. Daudi, 1965.
13. Cf: Metamorfosis, Libro III.
Publio Ovidio Nasón 43 a.C.
"¿Qué delirio, hijos de la serpiente, descendientes de Marte se ha apoderado de vuestras almas? -dice Penteo- ¿Tanto poder tienen el bronce chocando con el bronce, la flauta de cuerno curvada y los engaños de la magia, que a los no aterrorizó ni la espada ni la guerra ni la trompeta ni los batallones erizados de armas les pueden vencer unas voces de mujeres, la locura que promueve el vino, una multitud de seres obscenos y unos tamboriles huecos?" p. 43.
14. Según el MINVU: "El uso del suelo debe regirse por disposiciones flexibles definidas por los requerimientos del mercado".
Por otra parte, "se definirán procedimientos y se eliminarán restricciones de modo de permitir el crecimiento natural de las áreas urbanas siguiendo las tendencias del mercado".
Las micro, pequeñas y medianas empresas MIPyME han sido objeto de atención desde múltiples ángulos y perspectivas, debido a su gran capacidad para la generación de empleos y su participación en la generación de riqueza y desarrollo.
En lo referente a la investigación académica, diversos trabajos internacionales ; ; Comisión Europea, 2003; OCDE, 2002; y nacionales ; han mostrado, de manera descriptiva y explicativa, las principales características de la MIPyME y su problemática general, encontrándose amplias convergencias entre ellos.
Las razones de estas dificultades son diversas y estructurales, pudiendo ser externas: provenientes de los efectos del mercado, de la falta de financiamiento o de la competencia internacional; o internas, como la ausencia de una cultura empresarial que impulse la productividad y competitividad de estas empresas, entre otras.
En la actualidad ser competitivos es vital para la supervivencia de las MIPyME al constituir una referencia de la capacidad de anticipación y respuesta a los retos del entorno Camisón, 1997.
Para mejorar la competitividad, las MIPyME tienen la necesidad de adecuar tanto sus estrategias como su estructura organizativa y su forma de gestión al entorno dinámico de la economía actual.
Sin embargo, muchas empresas persisten en una actitud conservadora a la espera de observar la operatividad de determinadas estrategias para introducir cambios en sus estructuras.
La competencia de empresas de diferentes tamaños es una evidencia empírica.
Para sobrevivir en este entorno la MIPyME tienen una serie de ventajas y desventajas respecto a las grandes empresas Lafuente y Yagüe, 1998; , para contrarrestar sus desventajas deben propiciar un cambio en las estrategias competitivas o estructuras organizativas que se conviertan en mayor rendimiento o éxito de la empresa , 1995; ; ; ; ; Fernández et al ., 1996.
Este estudio se fundamenta teórica y conceptualmente del Observatorio para la MIPyME en el Distrito Federal Ballina, García, Martínez, 2010 donde se aplicó una encuesta considerando las ventajas competitivas que inciden en el rendimiento de las empresas.
MARCO TEÓRICO CONCEPTUAL
Uno de los principales factores que se destacan como explicativos de la competitividad empresarial es el relativo a los recursos humanos de la empresa.
Los conocimientos, habilidades y actitudes de los trabajadores son aspectos cada vez más importantes para las empresas, debido a que las fuentes tradicionales de rentabilidad, tecnología y productos, mercado, recursos financieros, y economías de escala, son menos poderosas de lo que una vez lo fueron .
La flexibilidad organizacional se define como la capacidad de respuesta de la empresa para adaptarse o para anticiparse a los continuos cambios que afectan a las empresas y organizaciones Volverda, 1998.
Esta flexibilidad se sustenta en que la organización cuenta con límites definidos normalmente de forma rígida que han de permeabilizarse en sus niveles jerárquicos, entre funciones y puestos de trabajo.
La flexibilidad organizacional está muy relacionada con la innovación y con el éxito competitivo .
Por lo general, las MIPyME presentan estructuras poco jerarquizadas que les permiten responder de forma rápida y eficiente a los cambios.
Consecuentemente, la flexibilidad organizacional está muy relacionada con la innovación y con el éxito competitivo .
Esto significa que los límites entre niveles jerárquicos límites verticales, entre funciones y puestos de trabajo límites horizontales deben hacerse más permeables.
Un aspecto a tener en cuenta al tratar la flexibilidad organizacional es el relativo a la flexibilidad numérica , es decir, la capacidad de la empresa para ajustar sus recursos humanos a las variaciones de la demanda.
Tiene varios componentes, entre los que cabe destacar la flexibilidad de distanciamiento referida a los trabajadores sin relación laboral, es decir, la subcontratación, los trabajadores autónomos que operan para la empresa, etcétera y la flexibilidad contractual referida a los trabajadores con contrato temporal, a tiempo parcial, en prácticas, etcétera.
El concepto de flexibilidad organizacional comprende la capacidad de adaptación al cambio, lo cual es muy importante en un mundo globalizado como en el que nos encontramos, debemos resaltar que por organización empresa comprendemos un sistema en el cual a través de la combinación de capital y trabajo, es decir, del empleador y los trabajadores, se busca lograr un fin determinado.
Sin embargo, dentro de este sistema se contempla que tanto el empleador como los trabajadores son los que deben responder al cambio, lo cual no necesariamente se cumple por parte de los trabajadores, ya que muchas veces ellos no intervienen en la toma de decisiones dentro de la organización.
En la legislación europea se observa el derecho de los representantes de los trabajadores a ser consultados e incluso a negociar sobre las consecuencias de una restructuración , de hacer frente a dificultades económicas o salvaguardar la competitividad Masquefa-Neau-Leduc, 2000.
"La restructuración consiste en dar una nueva estructura a un conjunto organizado" Sánchez Castañeda y Reynoso Castillo, 2011.
Como ya mencionamos, la flexibilidad organizacional se vincula a la adaptabilidad de una organización en un entorno globalizado, las necesidades de una mayor diversificación de la producción, la reducción de costos y las turbulencias económicas.
Luego entonces, la estrategia de externalización de las empresas consiste en reducir su tamaño y coordinarse con otras, mientras esto sea rentable.
Podemos decir que esto permite que un nuevo tipo de empresa aparezca: empresas de talla pequeña, reactivas, y que para desarrollar su actividad principal sólo necesitan un reducido pero efectivo equipo Avilés, 2009.
De acuerdo con Sánchez Castañeda y Reynoso Castillo 2011 la externalización no es un término jurídico, es ante todo una decisión estratégica de la gestión de una empresa y en ocasiones toca tanto el corazón de la actividad de una empresa como su ámbito de acción.
También dicen que la externalización se considera estratégica si presenta cuatro elementos, que son: 1 La transferencia de la totalidad o parte de una actividad anteriormente llevada a cabo internamente, ahora acompañada usualmente por la inclusión de trabajadores ajenos. 2 Un paquete mucho más detallado que un contrato de subcontratación. 3 Un compromiso a largo plazo entre la empresa y el proveedor. 4 Una definición de las prestaciones y obligaciones contractuales de cada uno Bertan Quelín y Arrégle, 2000.
El concepto de flexibilidad laboral se refiere a la restructuración del mercado laboral y del proceso del trabajo a la creciente versatilidad en el diseño de perfiles de puestos y a la mayor adaptabilidad de la nueva tecnología en la producción.
La Organización Internacional del Trabajo OIT define a la flexibilidad laboral como "...la eliminación, disminución, aflojamiento o adaptación de la protección laboral clásica, con la finalidad -real o presunta- de aumentar la inversión, el empleo o la competitividad de la empresa".
La flexibilidad en el trabajo puede estudiarse a través de dos dimensiones metodológicas: la organización productiva y los recursos humanos.
En la segunda se hace referencia a la capacitación del personal y a la flexibilidad salarial con relación al bienestar de los trabajadores. Carlos considera que el concepto de flexibilidad laboral se refiere a un nuevo término empleado por los laboralistas para caracterizar la atenuación o supresión de las normas que protegen los derechos de los trabajadores.
La flexibilidad salarial se basa en aumentos o alzas automáticas de los salarios, en particular la indización o escala móvil, como pretende ser la tendencia general.
Muestra la inexistencia de un salario base y por tanto de un salario mínimo.
Este hecho permite a los empleadores pagar a los trabajadores únicamente por la cantidad que producen; incluye los honorarios, las comisiones, el destajo, etcétera.
La flexibilidad salarial afecta la relación laboral porque impacta directamente el factor económico que recibe el trabajador, su salario, lo cual sitúa al trabajador en desventaja frente al empleador y contribuye a que el conflicto que planteaba Marx entre capital y trabajo, es decir, entre patrón y trabajadores, continúe y se agrave.
El outsourcing se identifica como la contratación de organizaciones externas a la organización para que lleven a cabo los trabajos de la misma, esto implica recibir servicios de un personal que aparentemente no es de la organización, aunque se encuentre laborando dentro de las instalaciones de la misma e inclusive bajo una subordinación.
Las palabras en inglés, out , se traduce como fuera o externo, y source como fuente, lo cual se traduce en fuente externa de servicios .
El término outsourcing tiene muchas definiciones, que pueden concretarse utilizando los sinónimos que la lengua española le ha dado, como son la subcontratación o bien la tercerización, sin embargo, todas las definiciones concuerdan en reconocer al outsourcing como un proceso de transferir una parte o la totalidad de una actividad o actividades de una organización a un ente externo a la organización.
También se define al outsourcing como una técnica innovadora de administración que consiste en la transferencia a terceros de ciertos procesos complementarios que no forman parte del giro principal del negocio, permitiendo la concentración de los esfuerzos en las actividades esenciales a fin de obtener competitividad y resultados tangibles.
Uno de los principales conceptos que se manejan en las definiciones anteriores de outsourcing que merece ser destacado es el de externar procesos o actividades propias de una organización a otras organizaciones.
Pero la razón principal para que se externen los procesos es obtener mayor productividad, reducir costos y por supuesto obtener mayores utilidades, y la única definición de las antes tratadas que reconoce al outsourcing como una estrategia es la del Diccionario de Negocios de Cambridge 2010.
La subcontratación presenta beneficios para los subcontratados como son: creación de puestos de trabajo internos o externos a través de redes locales de subcontratación, mantenimiento de puestos de trabajo frente a creación de los mismos, pues los puestos de trabajo no se crean sino que se mantienen, aumento de ingresos, mejoras tecnológicas y actualización, suma de clientes en algunos casos internacionales generación de proyectos y reducción de capital excedente.
Para los contratistas otorga beneficios como: creación de puestos de trabajo creación de nuevas líneas de servicios focalización en actividades básicas y especializadas, mantenimiento de puestos de trabajo existentes, reducciones de costos, mayor competitividad y eficiencia empresarial, aumento y mantenimiento de la cuota de mercado manteniendo liderazgo del mercado, penetración en nuevos nichos de mercado, introducción en el mercado de nuevos productos, acceso a materias primas, adquisición de componentes de alta calidad o acceso a mejores tecnologías y, mayor valor del proyecto final Organización de las Naciones Unidas para el Desarrollo, 2004.
La subcontratación es una realidad y es inevitable, razón por la que debemos trabajar en la regulación y el perfeccionamiento de su implementación, para poder garantizar los derechos de los trabajadores.
Porque aunque en muchas ocasiones sea una estrategia de grandes empresas para abaratar costos, es también una práctica que busca que las MIPyME se apoyen entre sí y de esta manera logren desarrollarse en sus respectivos sectores.
MARCO NORMATIVO DE LA FLEXIBILIDAD LABORAL
A finales del sexenio del presidente Felipe Calderón Hinojosa 2006-2012 se aprobó en el Congreso de la Unión la reforma a la Ley Federal del Trabajo LFT.
Dicha reforma, conocida como reforma laboral, tiene por objetivo incentivar la generación de empleo en el país.
Los puntos principales se agrupan de la siguiente manera : 1 Trabajo decente.
Integrar dicho concepto que promueve la OIT, para destacar los elementos que deben imperar en cualquier relación laboral, como son el respeto a la dignidad humana del trabajador; la no discriminación por razón de género, preferencia sexual, discapacidad, raza o religión; el acceso a la seguridad social; el salario remunerador; la capacitación continua para el incremento de la productividad; la seguridad e higiene en el trabajo; la libertad de asociación; la autonomía y democracia sindical; el derecho de huelga y la contratación colectiva.
Dentro de la legislación se incluyen como nuevas modalidades de contratación los periodos de prueba, los contratos de capacitación inicial, y para el trabajo de temporada, con el objetivo de atender las circunstancias que privan en el mercado de trabajo.
Con lo anterior se busca integrar a mayor número de personas en la economía formal, y también evitar que las personas que buscan empleo sean rechazadas por falta de capacitación.
Se prevé que dichas modalidades de contratación estén amparadas por contratos escritos; que los periodos de prueba y los contratos de capacitación inicial sean improrrogables; y que no puedan aplicarse dentro de una misma empresa o establecimiento al mismo trabajador, simultánea o sucesivamente, ni en más de una ocasión, todo lo anterior con la finalidad de evitar abusos en el uso de estas nuevas formas de contratación.
Para tal efecto se define la figura de subcontratación Art.
15-A LFT; se determina que el contrato de prestación de servicios debe constar por escrito Art. 15-B; se prevé que la beneficiaria de los servicios tendrá la obligación de cerciorarse de la solvencia económica de la contratista y que ésta cumpla con sus obligaciones en materia de seguridad social.
Se señala expresamente que en todo caso los patrones y los intermediarios serán responsables solidarios en las obligaciones contraídas con los trabajadores.
El artículo 15-D a la letra establece lo siguiente: "No se permitirá el régimen de subcontratación cuando se transfieran de manera deliberada trabajadores de la contratante a la subcontratista con el fin de disminuir derechos laborales; en este caso, se estará a lo dispuesto por el artículo 1004-C y siguientes de esta Ley".
Conforme a lo anterior, se prohíbe la subcontratación para simular salarios, prestaciones menores o contratos simultáneos de diversa índole, como laboral y civil o mercantil.
El artículo 1004-C establece la multa por ubicarse en el supuesto establecido en el citado artículo 15-D, a la letra dice lo siguiente: "A quien utilice el régimen de subcontratación de personal en forma dolosa, en términos del artículo 15-D de esta Ley, se le impondrá multa por el equivalente de 250 a 5 000 veces el salario mínimo general".
Respecto a lo anterior, debemos ubicar que la LFT está sancionando al outsourcing que se establece como parte de una estrategia fiscal para disminuir la carga de las cuotas de seguridad social y otros derechos laborales, la multa establecida en el artículo 1004-C puede resultar en algunos casos insuficiente, ya que en 2013, conforme al salario mínimo general del área geográfica A 64.76 pesos, la multa máxima resultaría de 323 800 pesos.
La autoridad debería evaluar la posibilidad de que el monto de la multa estuviera relacionado a la cantidad de contribuciones que se dejaron de percibir por la adopción de un modelo de outsourcing como estrategia fiscal para disminuir las obligaciones de la empresa.
La flexibilidad contractual permite al empleador contratar individuos por tiempo determinado; ello da la posibilidad al empleador de hacerse de mano de obra en los momentos en que la demanda así lo requiera, y deshacerse de ella cuando la demanda haya caído sin ningún costo de indemnización o cargo extra.
La LFT no hace distinción entre contrato y relación de trabajo, pero sí en las formas de contratación, en su artículo 15-A define a la subcontratación de personal como sigue:
Artículo 15-A.
El trabajo en régimen de subcontratación es aquel por medio del cual un patrón denominado contratista ejecuta obras o presta servicios con sus trabajadores bajo su dependencia, a favor de un contratante, persona física o moral, la cual fija las tareas del contratista y lo supervisa en el desarrollo de los servicios o la ejecución de las obras contratadas.
Al respecto la LFT en su artículo 10, conceptualiza al patrón como sigue:
Artículo 10.- Patrón es la persona física o moral que utiliza los servicios de uno o varios trabajadores.
Si el trabajador, conforme a lo pactado o a la costumbre, utiliza los servicios de otros trabajadores, el patrón de aquél, lo será también de éstos.
Pero la LFT también nos habla del concepto de representante del patrón, patrón sustituto y de intermediario, en sus artículos 11,12 y que a la letra dicen:
Artículo 11.- Los directores, administradores, gerentes y demás personas que ejerzan funciones de dirección o administración en la empresa o establecimiento, serán considerados representantes del patrón y en tal concepto lo obligan en sus relaciones con los trabajadores.
Artículo 12.- Intermediario es la persona que contrata o interviene en la contratación de otra u otras para que presten servicios a un patrón.
Artículo 13.- No serán considerados intermediarios, sino patrones, las empresas establecidas que contraten trabajos para ejecutarlos con elementos propios suficientes para cumplir las obligaciones que deriven de las relaciones con sus trabajadores.
En caso contrario serán solidariamente responsables con los beneficiarios directos de las obras o servicios, por las obligaciones contraídas con los trabajadores.
Es muy importante destacar que la misma ley ya reconoce la existencia de intermediarios en la relación laboral, lo cual está directamente relacionado con las empresas prestadoras de servicios outsourcing , y les marca el mismo tratamiento que le da al patrón al mencionar en el artículo 13 que serán consideradas patrones.
El concepto de trabajador se define en la LFT, que en su artículo 8 menciona lo siguiente:
Artículo 8o.- Trabajador es la persona física que presta a otra, física o moral, un trabajo personal subordinado.
Para los efectos de esta disposición, se entiende por trabajo toda actividad humana, intelectual o material, independientemente del grado de preparación técnica requerido por cada profesión u oficio.
Y con respecto a los trabajadores de confianza en su artículo 9 menciona que:
Artículo 9o.- La categoría de trabajador de confianza depende de la naturaleza de las funciones desempeñadas y no de la designación que se dé al puesto.
Son funciones de confianza las de dirección, inspección, vigilancia y fiscalización, cuando tengan carácter general, y las que se relacionen con trabajos personales del patrón dentro de la empresa o establecimiento.
Es muy claro que el concepto central respecto de lo que debe entenderse por trabajador que maneja la LFT recae sobre la subordinación.
Por subordinación entendemos aquel que está sujeto a la orden, mando o dominio de alguien.
También debe observarse que se habla de personas físicas y no morales, esto se debe seguramente a que las personas morales que prestan servicios a otras personas morales se consideran proveedores de servicios y no trabajadores.
La LFT establece la definición de trabajo y relación de trabajo en sus artículos 20 y 21, que a la letra establecen lo siguiente:
Artículo 20.- Se entiende por relación de trabajo, cualquiera que sea el acto que le dé origen, la prestación de un trabajo personal subordinado a una persona, mediante el pago de un salario.
Contrato individual de trabajo, cualquiera que sea su forma o denominación, es aquel por virtud del cual una persona se obliga a prestar a otra un trabajo personal subordinado, mediante el pago de un salario.
La prestación de un trabajo a que se refiere el párrafo primero y el contrato celebrado producen los mismos efectos.
Artículo 21.- Se presumen la existencia del contrato y de la relación de trabajo entre el que presta un trabajo personal y el que lo recibe.
ESTADO DE LA INVESTIGACIÓN
Los servicios de outsourcing en México tienen su origen en los años cincuenta del siglo pasado, cuando una parte del sector empresarial visualizó la necesidad y conveniencia de recurrir a servicios externos y especializados para minimizar las amenazas laborales, así como para ahorrar tiempo y dinero en el manejo de la nómina, sus cargas financieras y aspectos legales.
En los años noventa el outsourcing se implementó en varios grupos o consorcios empresariales y aparecieron las empresas de servicios corporativos, las cuales tenían la función de dar servicios a diferentes empresas de un mismo dueño o grupo empresarial.
Estas empresas de servicios corporativos se distinguían por no generar utilidades siendo por lo general Sociedades Civiles S.C. Cagigas, 2013.
El outsourcing ha sido históricamente el resultado de la progresiva tendencia a la especialización y a la globalización en las sociedades modernas.
Vemos ejemplos de outsourcing en la época romana con la exteriorización de la recaudación de impuestos.
Posteriormente, durante la Inglaterra de la Revolución Industrial siglos XVIII y XIX se encuentran ya ejemplos más concretos de lo que hoy conocemos como outsourcing .
Sin embargo, es a partir de los años setenta cuando el outsourcing empieza a cobrar popularidad.
El negativo sentimiento de mercado en estos años de resultados corporativos pobres, crisis energéticas, etcétera, se ve agrandado con la recesión global de los años ochenta, lo que determina un cambio en la estrategia empresarial caracterizado por el deseo de las grandes corporaciones de concentrarse en un menor número de actividades.
Frente a la idea imperante de que para su éxito la corporación debía estar verticalmente integrada y ser autosuficiente para no depender de sus proveedores, surge una nueva tendencia que aboga porque las empresas se enfoquen en aquellas actividades que constituyen el verdadero núcleo central de su negocio y se deslinden de aquellas actividades periféricas o suplementarias a su negocio para obtener rápidos incrementos de beneficios.
Según esta teoría en todo negocio existen factores habilitadores, factores originadores y factores diferenciadores de valor.
Mientras que la presencia de los tres es necesaria para la creación de valor, la fase que realmente aporta valor es la tercera.
De acuerdo con esta teoría, los autores justifican, fundamentalmente, la externalización del primer tipo de factores habilitadores y, parcialmente, la de los factores originadores de valor.
La fase que la empresa debe retener internamente en cualquier caso, es aquella que se refiere a sus competencias nucleares, a sus factores diferenciadores de valor.
Desde los años noventa hasta la actualidad, el auge y protagonismo del outsourcing no ha hecho más que aumentar.
La teoría que inicialmente había sido estudiada en las aulas de las universidades, trasciende definitivamente los círculos académicos y las empresas comienzan a interiorizarla como parte de su estrategia empresarial.
Esta tendencia coincide además con la revolución informática, con las nuevas tecnologías de la comunicación y información, así como con una creciente globalización y cambios notorios en las preferencias de los consumidores.
Lo que inicialmente se externalizaba a empresas ubicadas en el entorno cercano a la propia empresa externalización on-shore , ahora se puede externalizar a empresas ubicadas en lugares tan remotos como: Asia, India, China Tailandia, Europa del Este o Rusia externalización off-shore , gracias al desarrollo de los sistemas de comunicación que cada vez son más potentes y accesibles.
Durante los últimos años el tema de la flexibilidad numérica, también conocido como subcontratación de personal o como outsourcing ha sido muy popular entre los empresarios, especialistas y autoridades en materia fiscal y laboral.
Recientemente se han desarrollado diferentes tesis e investigaciones elaboradas en la UNAM y otras instituciones que abordan el tema de la flexibilidad laboral, del outsourcing y de los beneficios que brinda a las empresas ; ; ; ; ; ; ; ; ; ; .
Sin embargo, existen pocos estudios que presenten datos cuantitativos de correlaciones significativas de la flexibilidad numérica o laboral en la rentabilidad y la productividad para la MIPyME en el Distrito Federal.
La presente investigación surge de la necesidad de analizar datos reales sobre la flexibilidad numérica en las MIPyME en el Distrito Federal para que en estudios posteriores se pueda evaluar el impacto fiscal, financiero y económico que podría tener para los trabajadores de dichas empresas.
METODOLOGÍA DE INVESTIGACIÓN
Como ya se mencionó esta investigación forma parte de un trabajo más amplio, proviene del estudio "Observatorio para las Micro, Pequeñas y Medianas Empresas en el Distrito Federal" .
La recolección de información consistió en la aplicación de 983 encuestas a MIPyME en las 16 delegaciones del Distrito Federal.
Las encuestas fueron aplicadas al dirigente o gerente de la empresa y se retuvieron las empresas dentro de un estrato de 6 a 250 empleados.
El trabajo de campo se desarrolló entre diciembre de 2009 y abril de 2010 y fue el resultado de un trabajo colectivo de investigación donde participaron las universidades españolas de Cantabria, Murcia, Politécnica de Cartagena y la UNAM con el patrocinio del gobierno del Distrito Federal, la encuesta fue realizada por alumnos de la Facultad de Economía de la UNAM.
El tamaño de la empresa se definió en función del número de empleados generándose tres grupos: microempresas, empresas pequeñas y empresas medianas.
La población seleccionable se consideró a partir de un tamaño de seis o más empleados.
Por tanto los tamaños del estudio son los siguientes:
El estudio tuvo como objetivo analizar la situación de las MIPyME, considerando su estrategia y sus principales factores competitivos, entre los que se cuentan: su estructura organizativa y de recursos humanos, indicadores de tecnología, calidad e innovación, grado de utilización de las TIC y diferentes aspectos contables y financieros, a fin de determinar sus fortalezas y debilidades competitivas que determinan su rendimiento.
El cuestionario que se aplicó se estructuró en cuatro bloques.
En el primero se solicita a la empresa los datos relativos a su antigüedad, sector de actividad, si se trata de una empresa familiar, edad y nivel de estudios del gerente, número de empleados y volumen de ventas, así como los mercados de destino de sus ventas y origen de sus adquisiciones.
La segunda parte se centra en aspectos de dirección.
Se revisan cuestiones relativas a las alianzas o los acuerdos de cooperación con otras empresas, a la existencia o no de un plan estratégico y a la estrategia.
En la tercera parte se introducen cuestiones relativas a la gestión de recursos humanos, a las actividades de capacitación, y a su estructura organizativa.
En la cuarta parte, se pregunta a las empresas por la tecnología, la innovación, la calidad, el equipamiento de comunicaciones y medios informáticos, así como aspectos contables y financieros.
Finalmente, en el cuestionario se requiere que el gerente de la empresa dé su opinión sobre la posición de su empresa respecto de la competencia, sobre la importancia de acciones específicas para su desarrollo futuro y sobre la repercusión de determinados problemas del desarrollo de su empresa.
Este trabajo se centra en el tercer bloque del cuestionario donde se preguntan aspectos relacionados con la flexibilización laboral.
En la pregunta 15 se demanda si la empresa ha realizado en los dos últimos años las siguientes acciones: 1 Subcontratación/externalización de trabajos a otras empresas o a trabajadores autónomos, 2 Contratación de trabajadores temporales en prácticas de tiempo parcial.
Para medir el rendimiento se han utilizado indicadores construidos a partir de la percepción del gerente de la empresa respecto de su posición competitiva con respecto a las 12 variables de rendimiento utilizadas por .
1 Calidad de sus productos o servicios, 2 Eficiencia de los procesos operativos internos, 3 Organización de las tareas del personal, 4 Satisfacción de los clientes, 5 Rapidez de adaptación a las necesidades de los mercados, 6 Posicionamiento de la imagen de la empresa, 7 Incremento de la cuota de mercado, 8 Incremento de la rentabilidad, 9 Incremento de la productividad, 10 Motivación/satisfacción de los trabajadores, 11 Reducción de la rotación de personal, y 12 Reducción del ausentismo laboral.
Para valorar las variables de rendimiento se utilizó una escala de 1 a 5 en donde 1 = total desacuerdo y 5 = total acuerdo.
La variable sujeta a estudio es la flexibilidad numérica, lo cual la convierte en nuestra variable independiente.
Nuestras variables dependientes son los indicadores de rendimiento con su nombre y etiqueta que se les asignó en el programa Statiscal Package for the Social Sciences SPSS para efectos de los cálculos estadísticos.
Al analizar estadísticamente las diferencias de comportamiento en las variables objeto de estudio, y considerando los factores tamaño, antigüedad y sector, se utiliza el análisis de tablas de contingencia aplicando el test de la X de Pearson con el fin de valorar si dos variables se encuentran relacionadas.
Cuando los datos lo permiten, se utilizarán tablas 2 x 2, con lo que los resultados son más potentes, realizando en este caso la corrección por continuidad de Yates sobre la fórmula de la X de Pearson.
Este trabajo de investigación profundiza en la correlación de estos indicadores a fin de establecer si se obtienen beneficios en el rendimiento entre los diferentes tamaños, sectores, y en qué delegaciones utilizan la flexibilidad numérica en mayor proporción.
Para ello se obtuvo una muestra representativa de la estructura empresarial del Distrito Federal para el conjunto de sectores y tamaños de empresa.
Los sectores que conforman la población de empresas son los siguientes: Agroindustria: subsectores 311 y 312.
Industria automoción: subsector 336.
Industria de transformación: sectores 31 a 33, excepto 311, 312 y 336.
Industria de la construcción: sector 23.
Comercio: sectores 43 y 46.
Hotelería: sector 72.
Agencias de viajes y reservaciones: subsector 5615.
Transporte y comunicaciones: sectores 48 y 49.
Medios de información: sector 51.
Servicios de computación: subsector 5415.
Servicios de salud: sector 62.
Servicios de esparcimiento: sector 71.
Servicios a empresas, personales, técnicos y profesionales: sectores 53, 54, 55, 56, 61 y 81 excepto 5415 y 5615.
El diseño general de la muestra se fundamentó en los principios del muestreo estratificado en poblaciones finitas, de empresas con más de seis trabajadores en el Distrito Federal se eleva a 44 061 empresas y la muestra finalmente obtenida tras el proceso de obtención de encuestas es de 983 empresas.
Esto supone un error muestral de 2.6 puntos con un nivel de confianza del 95%.
Por lo que se refiere a la flexibilidad numérica se les ha preguntado a las empresas de la muestra sobre la flexibilidad de distanciamiento y la contractual.
Así, como se aprecia en el cuadro 1, hay un 26.8% de empresas que en los dos últimos años han subcontratado o externalizado trabajos a otras empresas o a trabajadores autónomos; por otra parte se observa que el 40.8% de las empresas han contratado a trabajadores temporales, en prácticas o a tiempo parcial.
En el cuadro 4 se puede apreciar que las empresas pequeñas 31.4% y medianas 53.2% son las que en mayor porcentaje subcontratan o externalizan trabajos a otras empresas o a trabajadores autónomos.
Conforme a los resultados del cuadro 2, los sectores que en mayor porcentaje contratan a trabajadores en prácticas o a tiempo parcial según actividad, son el de la construcción 53%, seguido de los servicios de computación con el 42.5%, agencias de viajes y reservaciones 37% y los servicios técnicos y profesionales 34.6%, resultando estadísticamente significativo.
Un ejemplo de lo anterior, se puede presentar en la industria de la construcción, donde se contrata a los albañiles únicamente por la obra que se va a realizar, y al finalizarla se termina la relación laboral Domínguez Pastrana, 2013.
El resultado anterior coincide con el cuadro 3 donde la mayor incidencia de subcontratación/externalización a otras empresas o a trabajadores autónomos se da en las delegaciones donde predominan las actividades de prestación de servicios técnicos y profesionales: Miguel Hidalgo con el 40.8%, Gustavo A. Madero con el 40.3% y Benito Juárez con el 38.0%
En el cuadro 5 la relación de la subcontratación/externalización con la antigüedad de la empresa no resulta estadísticamente significativa.
Finalmente, dentro de los indicadores de rendimiento, el cuadro 6, la subcontratación tiene como resultado un incremento en la productividad en un nivel de significancia de 18,417*** y en el incremento de la cuota de mercado de 15.053***.
En un mundo globalizado las MIPyME han tenido que adoptar diferentes estrategias para sobrevivir.
Está claro que las diferencias en competitividad y productividad dependen ante todo de la capacidad de aprendizaje de la organización como un todo, esto incluye obviamente a los trabajadores; la flexibilidad en el trabajo constituye una ventaja competitiva, exige la participación de los trabajadores, gobierno y directivos de las empresas, de ahí la importancia de la medición de las variables que determinan los niveles de productividad y de calidad de vida.
Se logró el objetivo central de cuantificar los beneficios económicos o rendimientos para las empresas que aplican la flexibilidad numérica en las MIPyME del Distrito Federal, se identificó qué porcentaje de empresas y en qué sectores, tamaños, actividades y delegaciones se aplica con mayor frecuencia: asimismo se identificaron algunas lagunas dentro de las disposiciones laborales que regulan el outsourcing en México.
También se presenta un marco teórico y un estado del arte donde se identifican los conceptos y las variables clave de la flexibilidad laboral.
Esta es una investigación inicial, de corte transversal que servirá para que en trabajos posteriores se identifique el nivel de impacto económico y fiscal que tiene la flexibilidad laboral en México utilizando estudios longitudinales.
Introducción.
La mortalidad en los pacientes con trauma de cualquier etiología; está directamente relacionada con trastornos de la vía de la coagulación.
La coagulación forma parte integral de los estados inflamatorios y su activación puede resultar en mayor susceptibilidad para el inicio de la sepsis 1-3.
Recientemente se ha establecido que la coagulopatía en trauma se presenta en uno de cada cuatro pacientes admitidos a las salas de trauma, lo cual cuadriplica la mortalidad asociada con este 4,5.
El trauma asociado con hemorragia masiva tiene una alta mortalidad, más del 50 % de los pacientes que la presentan, mueren 6.
La hemorragia es la primera causa de muerte en los pacientes con trauma y hasta el 40 % de éstos, presentan complicaciones como la coagulopatía que reporta desenlaces fatales.
En un estudio llevado a cabo en Miami, Florida 7 en un centro de trauma, encontraron una tasa de anormalidades en el perfil de la coagulación del 28 %; de los pacientes admitidos con trauma, y la coagulopatía temprana se asoció con pobre supervivencia.
Brohi y colaboradores 8, demostraron que las anormalidades tempranas en el TP y TPT en los pacientes con trauma es un factor independiente asociado con mortalidad.
Tradicionalmente, se ha pensado que la coagulopatía temprana en los pacientes con trauma es producida por el consumo de los factores de la coagulación, dilución de éstos por los líquidos intravenosos administrados, hipotermia y acidosis metabólica asociada.
Recientemente se ha podido demostrar que ninguno de estos factores es responsable de la coagulopatía asociada con trauma en los minutos iniciales, si no posteriormente.
Actualmente se sabe que la lesión por hipotensión e hipoperfusión tisular; pueden activar la vía de la trombomodulina-proteína C, como resultado, desencadena el proceso de coagulopatía y fibrinólisis 9-11.
La evidencia actual sugiere que el adecuado y rápido manejo de la coagulopatía en trauma, conduce a reducción en la mortalidad y en la severidad de complicaciones observadas posteriormente 12.
El objetivo de dicha revisión es resaltar la importancia sobre estos nuevos conceptos de coagulopatía temprana y trauma, la cascada de la coagulación, el diagnóstico y el tratamiento inicial y su aplicación en nuestras salas de cirugía y servicios de emergencia.
El clásico modelo de la coagulación, presentado en 1964, como “cascada de la coagulación” figura 1, ha sido reemplazado por un modelo celular en el cual se enfatiza en la interacción de las proteínas de la coagulación con la superficie celular de las plaquetas y el endotelio 12-14.
De acuerdo con esto, la hemostasia inicia con la formación de un complejo entre el factor tisular FT expresado en los fibroblastos del subendotelio como resultado del daño en la pared del vaso sanguíneo y el factor VII activado, presente normalmente en la sangre circulante en baja concentración.
El complejo FT-factor VIIa convierte el factor X a factor X activado, éste activa la protrombina a trombina.
Hay dos inhibidores de esta fase inicial:
La trombina activa los factores VIII, V, XI y las plaquetas; estas últimas cambian su forma como consecuencia de la exposición a la carga negativa de los fosfolípidos, que sirven de molde para la formación de fibrina desde el fibrinógeno por medio de la trombina.
Los factores VIIIa y Va sirven como cofactores al FIXa y el FXa respectivamente.
Este proceso se puede dividir en tres pasos: iniciación, propagación y amplificación figura 2.
El endotelio intacto tiene múltiples funciones anticoagulantes, entre éstas, la liberación de óxido nítrico, de prostaciclina y de ADPasa, que atenúan la actividad plaquetaria.
El IVFT es liberado por el endotelio rápidamente después de la administración de heparina, lo cual disminuye la acción de FT-FVIIa.
La trombomodulina es otra proteína que se une a la célula endotelial con función anticoagulante y antiinflamatoria.
En respuesta a un estímulo procoagulante se libera el activador tisular del plasminógeno TPA para promover la fibrinólisis.
Los factores de la coagulación se consumen a una tasa basal en ausencia de trauma, al igual que hay una producción basal de trombina 14.
La respuesta hemostática está limitada al sitio del trauma por activación local de plaquetas adheridas, los factores activados son rápidamente neutralizados así: El FT-FVIIa-FXa por el IVFT Y FXa y la trombina por la antitrombina.
La trombomodulina y trombina se unen a la célula endotelial, lo cual genera la activación del anticoagulante natural, la proteína C PC; ésta, inhibe los cofactores VIIIa y Va y estimula la liberación de TPA por la célula endotelial, la función de la PC es ayudada por la proteína S; a la PC se le han atribuido además efectos citoprotector y antiinflamatorios.
La liberación continua de FXa, fibrina y trombina conduce a la activación del sistema fibrinolítico figura 2.
Clásicamente se ha descrito que la coagulopatía en el trauma es inducida por la dilución, hipotermia y acidemia asociado al consumo o disfunción de los factores de la coagulación.
Como vemos las causas son de origen multifactorial, pero existen mecanismos que son predominantes, a otros propios del estado clínico del paciente, como el trauma tisular, el estado de shock, la hemodilución, la hipotermia, la academia y la inflamación 15; siendo esta ultima responsable, junto con la activación de la coagulación, en el incremento, de la susceptibilidad, a presentar sepsis posteriormente.
Clínicamente la severidad del trauma está asociada con el grado de coagulopatía 16, Basados en las nuevas teorías sobre la fisiología de la coagulación,podemos analizar, que cuando se expone el colágeno tipo III ocurre la agregación plaquetaria y la activación del factor VII como iniciador del proceso de coagulación 17.
Actualmente se ha establecido que el shock inicial puede ser el desencadenante de coagulopatía, y es un factor independiente asociado con mortalidad en trauma 18.
La hemodilución desempeña un papel fundamental en la coagulopatía asociada con trauma 19,20.
El efecto de los líquidos sobre la coagulación se ha demostrado ampliamente en modelos matemáticos y animales 21,22.
El tipo de líquidos que se utilizan, para la resucitación, puede influenciar en los trastornos de la coagulación en el peritrauma; sabemos cómo diferentes coloides pueden interferir en la formación del coágulo y su estabilidad.
La hipotermia inhibe la funcionabilidad de los factores de la coagulación y de las plaquetas 23,24; de esta manera, se conoce que el factor VII conserva su actividad sólo en un 50 % a 28 °C 25,26.
Las plaquetas son las más susceptibles a la disminución de la temperatura corporal con ausencia de adhesividad a temperaturas inferiores a 30 °C 27.
La mortalidad está aumentada en pacientes con trauma y temperaturas inferiores a los 32 °C 28,29.
La acidemia observada en pacientes de trauma, pudo haber sido producida por el estado de shock y la utilización de cloruro de sodio en la reanimación; la actividad de los factores de la coagulación está marcadamente disminuida, sobre todo FXa/Va debido a esta acidemia, la cual a su vez incrementa la degradación del fibrinógeno 30.
El PH tiene efectos deletéreos, sobre las proteasas, cuando está por debajo de 7,2; se puede corregir con soluciones buffer, mas no así la coagulopatía 1.
Por último, no debemos olvidar la relación que tienen los factores de la coagulación con la inducción del sistema inmunitario y la inflamación, al activar las células endoteliales.
La inflamación conduce a alteración en la coagulación 31,32 consistente en aumento del sangrado inicial y posterior estado de hipercoagulabilidad.
Todos estos factores están implicados en la coagulopatía asociada con trauma como coagulopatía sistémica adquirida, pero analizaremos cómo en los primeros minutos puede empezar dicho proceso: Brohi y colaboradores 11 realizaron un estudio prospectivo en un solo centro de trauma, con 208 pacientes, a quienes se les tomaron muestras sanguíneas dentro de los primeros 10 minutos a la llegada al servicio de urgencias, para medirles TP, TPT, dímero D, fibrinógeno, trombomodulina, proteína C, inhibidor del activador tisular del plasminógeno y gases arteriales para ver exceso déficit de base EB.
La prolongación de TP y TPT fue observada solamente en pacientes con niveles altos de EB, y en éstos; encontró niveles elevados de trombomodulina, dímero D y niveles bajos de proteína C y de inhibidor de activador tisular del plasminógeno, lo cual nos hace pensar en un estado hiperfibrinolítico.
Además, los niveles altos de trombomodulina y bajos de proteína C se asociaron con alta mortalidad, necesidad de transfusión y mayores días de ventilación mecánica.
Cohen y colaboradores en su trabajo sobre coagulopatía y trauma craneoencefálico de 39 pacientes concluyeron que en los pacientes con trauma craneoencefálico la coagulopatía no se produce por la sola liberación del factor tisular por el tejido cerebral, sino que está implicado el mecanismo de la hipoperfusión severa y la activación de la proteína C como iniciador.
Brohi y colaboradores 10 en un estudio posterior confirman que la coagulopatía aguda en trauma puede estar directamente asociada con hipoperfusión tisular, y es caracterizada por anticoagulación e hiperfibrinolisis.
La proteína C es activada con la trombomodulina y el receptor endotelial para la proteína C Figura 3.
Una vez la proteína C es activada ejerce un efecto anticoagulante e inhibe irreversiblemente los cofactores VIIIa y Va.
Para esta reacción es necesario el cofactor proteína S; la proteína C tiene un efecto directo sobre la inhibición de la formación de fibrina al bloquear el inhibidor del activador tisular del plasminógeno -1, con la consiguiente liberación de la conversión de plasminógeno en plasmina, lo cual lleva al paciente a un estado hiperfibrinolítico que se puede detectar ahora con tromboelastografia 33.
Más recientemente, Chesebro y colaboradores 32 en un modelo animal en ratas con inducción de trauma y hemorragia, publicó resultados a favor del mecanismo de la proteína C y el estado inicial de shock como desencadenantes de la coagulopatía temprana en trauma.
En la mayoría; de nuestros centros de atención inicial, las pruebas de laboratorio utilizadas en urgencias están limitadas a tiempo de protrombina TP, tiempo de tromplastina parcial activado TPT, con bastantes limitaciones en cuanto a tiempo de 20 a 60 minutos para el resultado, y evaluación de la funcionabilidad plaquetaria.
Dichas pruebas están basadas en el modelo anterior de la cascada de la coagulación vía intrínseca y extrínseca; por tanto no proporciona ninguna información de la interacción de los factores de la coagulación con las plaquetas 14 y tampoco brinda información sobre la estabilidad del trombo pues estas pruebas son terminadas antes de que ocurra la estabilidad del coágulo por el FXIIIa.
En contraste con TP y TPT, la tromboelastografía permite valorar la actividad funcional del sistema fibrinolítico y factor XIII.
En los pacientes con trauma el TPT parece ser más específico para predecir resultados que el TP 1.
En el estudio de Brohi 11 el TPT se correlacionó más con los niveles bajos de proteína C, por el efecto que ésta tiene; sobre los cofactores V y VIII.
La tromboelastografía fue evaluada en un estudio de 90 pacientes con trauma, y sirve para detectar rápidamente alteraciones en la coagulación 33.
La demora en obtener los resultados en las pruebas de coagulación, puede ser un iniciador, para aplicar el protocolo de transfusión en emergencias 34.
Las pruebas con las que contamos en nuestros servicios dejan por fuera aspectos fisiopatológicos de la coagulación en los pacientes traumatizados.
Teniendo en cuenta la posible causa de iniciación de la coagulopatía aguda en trauma se hace necesario valorar con gases arteriales y venosos.
Es necesario, además, medir; de forma seriada, la saturación venosa mixta de oxígeno; y el valor de EB y lactato sérico como medida de hipoperfusión 35,36.
El EB durante la reanimación se correlaciona bien con los requerimientos de transfusión, la estancia en unidad de cuidados intensivos y el nivel de lactato sérico.
En trauma, la mayoría de los pacientes que consultan a las salas de urgencias tienen componentes multifactoriales asociados 36.
En dicho evento, mientras se realiza la reanimación, el manejo debe ser enfocado a la causalidad de la lesión, por lo tanto, el principal factor es el control de la hemorragia como generador de shock 37.
Los mejores desenlaces se obtienen cuando nos guiamos por objetivos y evaluamos continuamente cada intervención que realizamos; es aquí cuando podemos utilizar como objetivos tempranos los determinados por el Dr. Rivers en su estudio para pacientes con choque séptico, extrapolados perfectamente para pacientes con choque hipovolémico hemorrágico, sin descuidar algo tan fundamental como es el control del sangrado que constituye el pilar inicial para la reanimación.
Basados en el perfil hemodinámico del ingreso debemos considerar la reanimación retardada, hasta tener control vascular del sitio de sangrado, con identificación temprana de los signos y síntomas de hipoperfusión o shock.
Según el Colegio Americano de Cirugía 38 cabe el uso o manejo con hemoderivados como elementos de primera elección en la recuperación del control hemostático: glóbulos rojos empaquetados GRE, plaquetas, plasma fresco congelado.
La medición de niveles de fibrinógeno con valores por debajo de 100 mg/dl indica el uso de crioprecipitado, donde podemos indicar hasta 10 U para la corrección de éste.
En este punto la tromboelastografía puede ayudarnos a guiar la transfusión 39.
Aspectos importantes, como el uso exclusivo de GRE, se puede asociar con hemodilución por falta de los factores de coagulación, en relación con el volumen sanguíneo, por lo cual se hace imprescindible la asociación de plasma fresco y reposición de plaquetas con relación uno a uno.
La instauración de la coagulopatía puede ser reversible, una vez realizado el control hemostático y recuperado el estado hemodinámico.
Debemos tener metas tempranas en la reanimación 37 Tabla 1.
Es importante resaltar que existen múltiples causas de sangrado en el paciente traumatizado y crítico 40,41:
Una vez realizado el control hemostático y vascular del paciente, se deben fijar las metas de control térmico y mantenimiento de la perfusión con corrección de la acidosis Tabla 2.
Como ha sido sustentado a lo largo de toda la revisión que se ha hecho del evento fisiopatológico de la hemostasia y sus diferentes componentes, una inadecuada reanimación, pobre control del sangrado, persistencia de la hipoperfusión e inadecuada protección de la hipotermia en el manejo temprano nos deja a las puertas de la tríada mortal como disparador del desenlace fatal de estos pacientes.
La experiencia descrita por muchos autores ha dejado ver con gran descontento que el evento de coagulopatía en el paciente con trauma se ha instaurado aun cuando se realizan las reposiciones con hemoderivados de modo temprano y se compensa la hipoperfusión, hay una gran brecha en el manejo de este tipo de problemas y la necesidad de un elemento corrector del estado coagulopático luego de la instauración debido a la estimulación de sustancias procoagulantes endógenas.
En el escenario actual tenemos el rol de un medicamento que, para muchos, ha referido un resultado milagroso en el control de la coagulopatía, siendo este: el factor VII recombinante activado o NovoSeven, Novo Nordisk, Bagsvaerd, Denmark rFVIIa.
Desde la década de los años ochenta, del siglo anterior, cuando se inició su uso; como terapéutica para pacientes con hemofilia, le valió su aprobación en Europa y la Administracion de Alimentos y Fármacos FDA, por sus siglas en inglés Food and Drug Administration en Norteamérica, para esta última indicación.
Encontramos ahora un gran número de publicaciones acerca del uso de este tipo de sustancia en el manejo de la coagulopatía, podemos observar como en casos aislados ha servido; para reversar coagulopatias en pacientes en tratamiento con warfarina 41, por lo cual vale la pena recordar la acción del rFVIIa en la cascada de la coagulación: el factor VII, como dependiente de factor tisular FT, posterior a la activación de éste en el subendotelio, y generar una gran producción de trombina.
El debut del rfVIIa es de crucial importancia, porque promueve la coagulación en el sitio del trauma y no a escala sistémica; al mismo tiempo se ha demostrado que genera aumento de la densidad del coagulo haciéndolo resistente a la fibrinólisis y además puede reducir la cantidad de unidades de globulos rojos a transfundir 42.
Respecto a las dosis, para el uso del rfVIIa, no hay consensos que dicten las dosis adecuadas, se recomiendan, rangos entre 40 y 90 ug/kg 43.
Además tampoco contamos con unas guías de manejo que nos permitan definir las indicaciones precisas en este tipo de pacientes y sus contraindicaciones, podemos ayudar la terapia con la tromboelastometría 44.
Los concentrados de complejos protrombínicos CCP son altamente purificados con actividad hemostática y se preparan a partir de plasma.
Contienen factores llamados vitamina K- dependientes II,VII,IX y X indicados para la reversión de anticoagulación por anticoagulantes orales, en ocasiones utilizado para manejo de coagulopatías por déficit de FII o FX 45.
En algunos países de Europa se utilizan para manejo de sangrados masivos perioperatorios y postoperatorios 46.
Los CCP deben tener un nivel mínimo de potencia de FIX, FII y FX cercanas a la del FIX y potencia menor de FVII 47. La concentración de factores de coagulación es mucho más alta que la del plasma.
La principal indicación para la utilización de éstos, es la deficiencia de factores vitamina K dependientes o en deficiencias congénitas de factor II y X, aunque sólo deben utilizarse con sangrados que amenazan la vida y se debe administrar concomitantemente vitamina K 48.
La única contraindicación absoluta para su utilización es la coagulación intravascular diseminada CDI y debe utilizarse con precaución en los pacientes con trombocitopenia inducida por heparinas tipo II o que tengan complicaciones trombóticas mediada por heparina.
El enfoque del paciente con trauma severo debe ir encaminado a un adecuado y oportuno manejo inicial en la sala de urgencias, con adecuada reanimación, protección de la hipotermia y mantenimiento de la perfusión, basados en los nuevos conceptos fisiopatológicos, la decisión de aplicar hemoderivados de manera temprana es importante, también, el mantenimiento de las metas pre y poscontrol vascular en la reanimación.
Además tenemos que evaluar cuantitativamente las diferentes intervenciones, hasta lograr los objetivos.
No debemos olvidar que el trauma induce una respuesta inflamatoria, y esta también puede ser iniciada, por las proteasas de la coagulación 49, llevando posteriormente al paciente a un estado protrombotico, similar al observado en la sepsis severa 50.
Las pruebas diagnósticas con las que contamos en nuestros servicios de urgencia presentan limitaciones.
La tromboelastografía se perfila como herramienta diagnóstica y puede guíar la terapia.
El rFVIIa como tratamiento en el trauma promete buenos resultados con uso adecuado, en el momento correcto sin tener aún parámetros protocolizados en relación con indicaciones precisas o contraindicaciones; cabe anotar, que el uso del mismo, es importante una vez se ha hecho control vascular del sangrado, asociado a la corrección de la acidosis e hipotermia, como factores perpetuantes.
Este número de Universitas Psychologica tiene un valor especial por cuanto es producto de un trabajo en colaboración con un grupo de investigación de la universidad de la frontera liderado por Ricardo Pérez Luco, Jaime Alfaro y Beatriz Paes desde Chile, quienes organizaron el "I Seminario Internacional de Justicia Juvenil.
Ser y Deber ser de la política pública" un encuentro que convocó investigadores de primera línea en el mundo para tratar un problema emergente y crítico en nuestras sociedades, como es la justicia juvenil.
Aceptamos su propuestas luego de acordar el coumplimiento de nuestras exigencias de evaluación por pares y pensando en que somos un canal académico de confianza de carácter internacional.
Los primeros 14 artículos de este número fueron el resultado de una exhaustiva evaluación de pares, lo cuales han garantizado la calidad, esperamos que los lectores reconozcan la construcción temática propuesta.
Este número cuenta con artículos de universidades e instituciones de Argentina, Brasil, Canadá, Chile, Colombia, Costa Rica, Estados Unidos, España, Italia, Francia y México.
Por otra parte, quiero mencionar la importancia de nuestra sección panorama en la que estamos publicando entrevistas con académicos de primer nivel del mundo como el profesor Mario Bunge uno de los filósofos vivos más influyentes de nuestra época autor del Tratado de Filosofía 1974 - 1989 "uno de los proyectos más ambiciosos de la filosofía moderna" y de numerosos, influyentes y provocadores libros sobre múltiples temas de la sociedad contemporánea y recientemente con Kenneth Gergen un teórico que ha fundamentado en forma significativa la psicología socioconstructivista y perspectivas criticas asociadas a ésta; además de entrevistas con psicólogos que han hecho contribuciones a la psicología es el caso de Fernando González Rey; Universitas seguirá publicando este tipo de trabajos de debate y reflexión además de la investigación de calidad que hace visible e invitamos a nuestros lectores y autores que evalúen la presentación de este tipo de contribuciones.
Introducción
El envejecimiento se caracteriza por ser un proceso dinámico de modificaciones morfológicas, bioquímicas, funcionales y psicológicas, en el cuál intervienen variables sociales y culturales.
Tales modificaciones también tienen lugar en la cavidad bucal e interactúan con enfermedades en los tejidos de sostén y del aparato estomatognático, afectando consecuentemente la adaptación y desarrollo del complejo cráneo-cervical.
Dentro de las causas más comunes de modificación de la cavidad bucal, en la senescencia, se encuentra la pérdida de los dientes que provocan alteración de la homeostasis del sistema estomatognático, debido a los cambios en el esqueleto facial, la pérdida de hueso alveolar y la respuesta neuromuscular, lo que interfiere en la realización de las funciones de masticación, deglución y habla .
Uno de los tratamientos a pacientes desdentados es la prótesis dental removible que cumple la función de reemplazar dientes ausentes.
Algunos autores describen que el uso de estos elementos dentales origina cambios funcionales, que generan alteraciones en la masticación y que, en muchos casos, llevan a la deserción del uso de las prótesis.
Esto debido a que la ubicación de cualquier tipo de prótesis dental en la boca puede provocar inevitables variaciones en el medio bucal, que obligan a los tejidos a reaccionar para adaptarse a nuevas situaciones dependiendo de las características de las prótesis, del modo y de la capacidad de reaccionar de cada organismo.
Según un estudio realizado en la ciudad de Santiago de Chile, la prevalencia del edentulismo en sujetos mayores de 65 años es de 33.84%, cifra considerable si se tiene en cuenta que sólo en el año 2002, se realizaron en los servicios de salud públicos del país 18.245 prótesis removibles.
Otra investigación también revela que alrededor de un 51,2% a un 75,8% de adultos mayores son portadores de algún tipo de prótesis dental.
Según Matuz la eficiencia masticatoria de las personas usuarias de prótesis dentales removible tienen una capacidad masticatoria no mayor al 30% de una dentadura natural.
Von Marttens et al.sugiere, que en un grupo de sujetos el uso de la prótesis dental removible condiciona la selección de alimentos bajos en fibras y menos nutritivos Otras investigaciones, demuestran que el porcentaje del funcionamiento masticatorio alcanzado por sujetos portadores de prótesis total mucosoportada, en relación con los que poseen dentición natural, fue del 40%, 16% y 33,3%.
Ante estos datos, se puede sugerir una deficiencia en la efectividad funcional de la prótesis en comparación a una dentadura natural.
La pérdida dental y los cambios en el estado de la cavidad bucal pueden afectar la masticación de los adultos mayores, dando oportunidad para que se presente una masticación unilateral con movimiento de báscula, perjudicando la retención de la prótesis dental y generando, consecuentemente, una masticación ineficiente causada por la flacidez muscular.
Debido a la gran relevancia de este tema para la salud y para la calidad de vida del adulto y adulto mayor, es necesario una compilación de las investigaciones ya realizadas sobre la temática, enfocándose en una reflexión crítica y analítica de las contribuciones en la literatura, para un delineamiento de acciones de prevención o intervención en los trastornos de masticación en adultos y adultos mayores usuarios de prótesis dental removible.
Métodos
La búsqueda de los descriptores tuvo como base la pregunta inicial del estudio, la cual corresponde a, "¿Hay relación entre las alteraciones en el proceso de masticación y el uso de prótesis dental removible en adultos y adultos mayores?". Fueron relacionados los siguientes descriptores: envejecimiento, masticación, prótesis dental y fonoaudiología.
La búsqueda fue realizada con todas las palabras claves en portugués, inglés y español, y fueron entrecruzadas para tal finalidad.
La revisión se realizó usando como principal estrategia la búsqueda de artículos en las siguientes bases de datos: SCIELO, LILACS y PUBMED, entre marzo y julio del 2014.
Criterios para la valoración de los estudios de esta revisión
Los estudios incluidos fueron los artículos originales de estudio cualitativo y/o cuantitativo que identificaran la relación entre el uso de la prótesis dental removible y la masticación en sujetos adultos y adultos mayores usuarios de prótesis dental removible.
Los artículos excluidos fueron los referidos exclusivamente al desempeño de la masticación en usuarios de prótesis dental implantada; los que evaluaban a partir de la electromiografía de superficie los músculos de la masticación y aquellos que comparan el desempeño masticatorio entre la prótesis dental removible e implantable.
Revision de la Literatura
Del total de resúmenes encontrados en la búsqueda se consideraron 21 resúmenes para su potencial inclusión.
Tras la aplicación de los criterios de inclusión y exclusión se seleccionaron 11 artículos para revisión completa.
Cuanto al país de origen se verifico que 55% de los artículos fueron investigaciones realizadas en Brasil, 9% en Japón, 9% en Bosnia, 9% en Francia, 9% en India y 9% en Tailandia.
Los once estudios presentan cierto grado de heterogeneidad en relación a sus objetivos y metodologías así se optó por agruparlos según relación de campo temático.
Tras un análisis del contenido, no fue posible comparar las diferencias entre sexo, ya que en su mayoría el género no estaba dentro de las variables de estudio, a excepción de uno dellos el cual señala que los hombres usuarios de prótesis dental parcial suelen presentar menor satisfacción en cuanto a la masticación que las mujeres con el mismo tipo de prótesis, dato no estadísticamente significativo en el estudio.
En al tema satisfacción, estudios encontraron a través de la aplicación de cuestionarios, que el uso de la prótesis mejora el nivel de satisfacción de los sujetos edéntulos totales y que éstas estarían relacionadas con la estabilidad y comodidad de la prótesis.
Sin embargo, se observó que sólo el 32.1% de los usuarios se encuentran satisfechos con sus prótesis y que el 39.3% se encuentra insatisfecho.
Aun relacionado al tema, autores concluyeron que entre las variables retención, estética, habla, masticación y comodidad, la masticación fue la menor valorada por los usuarios de prótesis dental parcial.
Una investigación comparo el nivel de satisfacción, en cuanto a la masticación, de sujetos con dentición natural y sujetos edéntulos usuarios de prótesis dental, obteniendo un nivel de satisfacción de 99.5% y un 67% respectivamente.
Desde un punto de vista de preferencia y/o evitación a determinados tipos de alimentos, algunos estudios revelaron datos interesantes, a saber: el 86% del total de los sujetos encuestados relataron presentar dificultades al masticar y 27,9% refirieron haber evitado algunos alimentos en sus dietas, seleccionando los más fáciles de procesar y masticar; en una investigación relacionada con adultos tailandeses usuarios de prótesis dental completa se mostró que un 12.5% de los adultos no masticaban alimentos usando su prótesis dental.
En cuanto al campo temático - parámetros masticatorios en los usuarios de prótesis dental - se verifico, en esta revisión, que los datos apuntan para dificultad en el corte del alimento junto con debilidad de los músculos masticatorios, llevando al sujeto a evitar o preferir algunos alimentos en su dieta.
En un articulosobre los usuarios de prótesis dental que presentaban clase Kennedy I y III, los resultados presentados estimaron que el tiempo, número de ciclos y frecuencia masticatoria, disminuyen en sujetos usuarios de prótesis dental en comparación a estos mismos sujetos cuando no usan su prótesis, independiente de la clase Kennedy.
Sin embargo, estos parámetros no alcanzan los de una dentición natural. En otro se demostró que los usuarios de prótesis dental parcial y completa presentaban un aumento del tiempo y número de ciclos masticatorios en comparación a sujetos con dentición natural, datos no estadísticamente significativos; además, que los sujetos usuarios de prótesis dental presentaban mayores dificultades en el corte de los alimentos, en una relación de 71,9% para sujetos con prótesis y 9.5% para sujetos con dentición natural.
Según las autoras, esto puede estar relacionado a la debilidad de los músculos masticatorios, también fueron evaluados en este estudio, encontrándose en los usuarios claras alteraciones en el músculo masetero, una correlación estadísticamente significativa entre las mejillas y el tiempo de uso de la prótesis, indicando que los sujetos con menor tiempo de uso de prótesis superior presentaban mayor número de alteraciones en las mejillas así como una correlación positiva entre el uso de la prótesis versus número de ciclos y entre tiempo versus número de ciclos masticatorios éste último para los usuarios de prótesis dental y sujetos con dentición natural.
En una evaluación de movimientos masticatorios, empleando el dispositivo kinesiographic, utilizando como material de prueba alimento natural maní y alimento artificial Optacal, en usuarios de prótesis dental removible y usuarios de prótesis dental completa, se obtuvo como resultado que, independientemente del material de ensayo, el grupo de prótesis dental removible experimentó ciclos más rápidos de masticación con apertura, cierre y duración de los ciclos totales reducidos en comparación con el grupo de prótesis dental completa.
Comparando la eficiencia masticatoria con almendras y un sistema de tamices, en sujetos dentados usuarios de prótesis dental y con dentadura natural se verifico, en los primeros, una eficiencia masticatoria 67,5% menor.
Autores confirmaran un bajo rendimiento masticatorio entre usuarios de prótesis dental completa, utilizando como estímulo un tamaño medio de partícula de 5.5 +- 1.0 mm. Esta investigación corrobora los resultados encontrados en sujetos dentados y usuarios de prótesis dental, mostrando que los usuarios de prótesis presentaban un rendimiento masticatorio 80% inferior a los que tenían dentadura natural.
Cuando se comparó los resultados de eficiencia masticatoria con el tipo de prótesis total dupla, la investigaciónconcluyó que el tipo de prótesis tiene influencia sobre la performance masticatoria y que la mayor eficiencia se relación con el uso de prótesis con oclusión balanceada bilateral.
En un estudio de modelo de ecuación estructural, las conclusiones apuntaran para el rendimiento masticatorio como un factor crítico para la percepción de la capacidad masticatoria de los usuarios y que además produce un impacto negativo al ser relacionado con la calidad de vida y la salud oral.
Debido a las características de la masticación y a la dificultad que la mayoría de estos sujetos usuarios de prótesis se sugiere seguimiento e intervención del proceso de masticación desde un punto de vista fonoaudiológico, ya que este profesional puede facilitar el proceso de adaptación, objetivando garantizar un uso más eficiente y eficaz en el sujeto, al correlacionar las distintas funciones fonoarticulatórias, masticatoria y deglutoria con la maximización del uso de la prótesis.
Así, surge la necesidad de evidenciar e informar acerca de la relevancia del sistema estomatognático, específicamente la masticación, ya que esto permite formular nuevas prácticas fonoaudiológicas, dar soluciones a demandas e incentivar la generación de nuevas políticas públicas en salud oral para esta población.
Conclusión
Los estudios seleccionados indican que la satisfacción, el rendimiento, la eficiencia y los parámetros masticatorios fueron las variables que se encontraban afectadas en usuarios de prótesis dental removible.
Sea esta la ocasión para hacer un merecido reconocimiento a todos los profesores, estudiantes e investigadores que han divulgado los resultados de la investigación y de sus programas de trabajo mediante artículos científicos, técnicos, reflexiones, revisiones y notas científicas en Agronomía Colombiana y a todas aquellas personas que de variadas formas como evaluadores de manuscritos, integrantes del Comité Editorial, editores y como agentes de apoyo en la diagramación, traducción, imprenta y en procesos de administrativos han aportado para que esta revista desde hace 30 años sea una realidad y hoy día tenga presencia en algunas bases de referencias internacionales como Redalyc, Latindex, CABI, Agris, SciELO, Scopus y DOAJ y reconocimiento nacional a través de la categorización A2 en Publindex.
En el presente número de Agronomía Colombiana se ofertan contribuciones con avances en distintos campos de la ciencia agronómica.
En el área de Fitomejoramiento, recursos genéticos y biología molecular se reporta la presencia de diversidad genética y química de la especie aromática Lippia origanoides Verbenaceae, fuente de aceites esenciales con gran potencial como recurso genético y cultivo alternativo para producción en zonas semiáridas de Colombia.
De igual manera, los tópicos presentados en la temática Propagación y cultivo de tejidos potencializan los recursos genéticos de las especies uva camarona Macleania rupestris planta de la familia Ericaceae con adaptación a zonas de páramo y subpáramo en Colombia y a los géneros Lippia Verbenaceae y Tagetes Asteraceae al proponer métodos prácticos de propagación por acodos aéreos en uva camarona y germinación de semillas en Lippia y Tagetes.
En Fisiología de cultivos se presenta información sobre el comportamiento estomático en estructuras vegetativas y de frutos de las plantas de gulupa Passiflora edulis y pitahaya Hylocereus megalanthus encontrando un comportamiento típico de planta C3 en gulupa y CAM en pitahaya.
De otra parte, una vez más se pone en el contexto social la problemática de la producción hortícola en parte de la Sabana de Bogotá al usar como fuente hídrica el distrito de riego La Ramada y al río Bogotá por contaminación con metales pesados, en este estudio se encontró efecto negativo del cadmio y cromo sobre la germinación y elongación radicular en tres especies de hortalizas de hoja.
En la sección de Protección de cultivos se analiza el manejo del problema fitosanitario que causa el virus TSWV Tomato spotted wilt virus, los trips como vectores y las arvenses como fuente inóculo y de reservorio de vectores en el cultivo de tomate.
En tanto como aporte de revisión, se presenta el mecanismo de acción de los isotiocianatos, los cuales son metabolitos secundarios de las plantas de la familia Brassicaceae que exhiben propiedades anticarcinogénicas al inducir genes de protección.
En el ámbito de Fisiología y tecnología poscosecha se contribuye con el análisis de las respuestas mecánicas al tipo de fuerzas que soporta en su manejo durante la cosecha y poscosecha los frutos de la uchuva Physalis peruviana y las hojas de la hierba aromática cebollín Allium schoenoprasum, factores a considerar como importantes en el adecuado manejo de estos productos hortícolas.
En el área de Suelos, fertilización y manejo de aguas en primera instancia se presenta el aporte de la fauna de artrópodos en el proceso de la descomposición del material vegetal de arboles y arbustos en los procesos de tala y la simbiosis en las raíces de palma de aceite y los hongos formadores de micorrizas arbusculares, luego se aporta en el uso eficiente de los fertilizantes al aplicarlos en inserción directa al sistema vascular del seudotallo de la planta cosechada de banano, considerando la conexión de la planta madre con la planta hija y se termina esta área temática con la cuantificación del carbono orgánico en el suelo para evaluar el impacto negativo que ha tenido la actividad de intervención sobre los ecosistemas de montaña en Colombia.
Por último la sección monográfica de Economía y desarrollo rural incluye un significativo aporte a la comprensión de las características de las innovaciones agrícolas, su difusión, adopción e impacto.
La revista Agronomía Colombiana contribuye una vez más con la divulgación de los temas concernientes a la investigación y producción de la agricultura tropical para apoyar el desarrollo del sector agrícola, se espera cada día tener mayor cobertura e impacto en la difusión de conocimiento frente a las posibilidades que depara el futuro en pro de una mejor calidad de vida para nuestra población.
En este estudio se presenta la caracterización y evaluación de la actividad puzolánica de dos materiales volcánicos procedentes de dos depósitos volcánicos Colombianos Volcán Puracé y Nevado del Tolima.
Estos materiales fueron analizados mediante diversas técnicas de caracterización, la aptitud de los materiales volcánicos como puzolanas y el efecto de la molienda en su reactividad, se evaluó por medio del índice de Actividad Puzolánica iaP, ensayo de Frattini.
Los resultados indican que el MVP presenta un iaP de 77,51% y se ubica en la zona reactiva de la curva de Frattini, características que permiten clasificar este material como una puzolana natural.
En cuanto al MVT los resultados indicaron que químicamente no reaccionó, pero generó un índice de resistencia de 92,36% respecto a la muestra patrón, características de un material inerte que por efecto filler permite el desarrollo de resistencias mecánicas.
Por otra parte, también se evidenció que no existe un efecto significativo del proceso de molienda en la reactividad de estos materiales.
A través de los años la búsqueda de materiales alternativos como remplazo del cemento ha ido avanzando encontrando soluciones económicas, tecnológicas y ecológicas para la industria de la construcción.
Un ejemplo de esto son las puzolanas naturales de origen volcánico que son el resultado de la explosión del magma que se enfría rápidamente para formar un vidrio microporoso constituido principalmente por SiO2, Al2O3 y Fe2O3 Massazza, 1993. Al incorporar estos materiales al cemento, reaccionan con el CaOH2 liberado durante la hidratación del mismo y forman silicatos cálcicos hidratados C-S-H fases estables, hidráulicas e insolubles Rosell-Lam, Villar-Cociña, & Frías, 2011 que confieren diversos beneficios desde el punto mecánico, de durabilidad y reducción en la liberación de calor en los elementos cementicios Alp et al., 2009; J. L. Costafreda, Calvo, & Parra, 2011; Hossain & Lachemi, 2007, 2010; Hossain, 2005; Kaid, Cyr, Julien, & Khelafi, 2009; Ramezanianpour, Samadian, & Mahdikhani, 2012; Siad, Mesbah, Kamali, Khelafi, & Moulli, 2010.
No obstante, existen diferentes factores que determinan el potencial de los materiales volcánicos para reaccionar y formar compuestos cementicios, entre estos se encuentra la composición química, la composición mineralógica, la estructura física de las partículas y el área superficial de dichos materiales.
Estos factores varían según su naturaleza y origen, razón por la cual se dificulta la evaluación y comparación entre diferentes fuentes Valdez et al., 2004.
Esto fue corroborado por Calvo et al. 2005 quienes estudiaron las propiedades puzolánicas de materiales volcánicos de España, encontrando que a pesar de que la composición química de los materiales permitía clasificarlos como puzolanas, algunos de estos no presentaron alta reactividad con el hidróxido de calcio por lo que fueron considerados como de baja calidad.
Por otra parte Vargas et al. 2005 investigaron la actividad de puzolánica de tobas de Guadalajara.
Encontrando que estos materiales presentaron gran actividad puzolánica, lo que se corroboró con la formación de gel de tobermorita, fase que aumenta con el tiempo de curado.
Además, encontraron que al aumentar el grado de molienda la reacción con la cal hidratada mejoró y por lo tanto la resistencia mecánica y durabilidad también aumentaron.
Çavdar & Yetgin 2007 estudiaron la actividad puzolánica de materiales volcánicos de Turquía.
Encontrando que la actividad puzolánica esta directamente relacionada al componente SiO2, mientras que componentes como Al2O3, Fe2O3, MgO y K2O de los materiales volcánicos la disminuyeron.
No obstante, Türkmenoglu & Tankut 2002 reportaron que aunque la actividad puzolánica de los materiales volcanicos es afectada principalmente por SiO2 y Al2O3, la presencia de minerales secundarios presentes en su fase amorfa como la caolinita y las zeolitas tambien fueron importantes en la reactividad del material.
Debido a la idoneidad de estos materiales como puzolanas naturales numerosas investigaciones se han llevado a cabo en regiones donde existen grandes cantidades de depósitos volcánicos y donde la producción de otras puzolanas es muy limitada.
Por ejemplo, Ozgunler & Ozgunler 2011 utilizaron un aglutinante compuesto con tobas volcánicas de Turquía y cal apagada para fabricar morteros de reparación de estructuras históricas, obteniendo un mortero de resistencias apropiadas con materiales disponibles en la región.
Considerando lo anterior y que en Colombia existen diversos volcanes activos que a lo largo de los años han generado grandes depósitos de materiales volcánicos disponibles, se plantea en este trabajo de investigación la caracterización y evaluación de materiales Colombianos de origen volcánico como puzolanas naturales en la producción de materiales cementicios.
Para el desarrollo experimental de este estudio se tomaron muestras de dos depósitos de materiales volcánicos que se encuentran ubicados en el departamento del Cauca y del Tolima.
Las muestras corresponden a yacimientos ubicados en los piedemontes del Volcán Puracé y el Nevado del Tolima.
Una vez recolectados, estos materiales fueron sometidos a procesos de adecuación, se sometieron a procesos de molienda en un molino de bolas por dos horas y posteriormente en un molino de atrición por 15 minutos, obteniendo dos tamaños promedio de partícula diferentes para cada material volcánico, 21 y 17.2 μm para el Material Volcánico de Puracé MVP y 20.2 y 12.3 μm para el Material Volcánico de Tolima MVT.
Estos dos tamaños de partícula se utilizaron para evaluar el efecto de la molienda sobre la reactividad de los materiales volcánicos.
La caracterización incluyó un análisis de la aptitud de molienda de los dos materiales volcánicos, para esto se tomaron muestras cada 30 min desde que inició el proceso de molienda, posteriormente se determinó el tamaño promedio de partícula por medio de granulometría laser.
Posteriormente al finalizar los procesos de molienda también se determinó el tamaño promedio y distribución de las partículas por medio de la misma técnica.
Además, se determinó la densidad real de los materiales volcánicos por medio de la norma NTC 221.
La morfología de las partículas se observó por medio del microscopio electrónico de barrido MEB.
El porcentaje de pérdida por ignición de los materiales volcánicos se determinó siguiendo la norma NTC 184.
La composición química y mineralógica se determinó por medio de fluorescencia de rayos X FRX, difracción de rayos X DRX y petrografía de secciones delgadas, por último se realizó un análisis termo-gravimétrico de los materiales volcánicos.
• Método mecánico: Se realizó un Diseño Completamente al azar con Estructura Factorial 2x2 dos factores con dos niveles cada uno.
El primer factor fue el tipo de material volcánico y sus niveles fueron Puracé MVP y Tolima MVT; mientras que el segundo factor fue el proceso de molienda y sus niveles fueron molienda en el molino de bolas por 2 horas Bolas 2h y molienda en el molino de bolas 2 horas + molienda en el molino de atrición por 15 minutos Bolas 2h + Atrición.
La variable de respuesta del diseño de experimentos fue el índice de actividad puzolánica iaP y se determinó conforme a la norma ASTM C311.
Las unidades experimentales fueron morteros en probetas cilíndricas de dimensiones 25,4 x 50,8 x10m.
Para la fabricación de estos morteros se utilizó arena de Ottawa estandarizada, cemento Portland tipo III sin adición, un porcentaje de adición de los materiales volcánicos Puracé y Tolima constante del 20% en remplazo por masa del cemento.
A pesar de que este valor es recomendado por la norma ASTM C311, se debe tener en cuenta que este porcentaje probablemente no sea el porcentaje de incorporación óptimo de estos materiales con el cual se obtengan las mejores resistencias, por lo que el iaP solo servirá como punto de comparación de la reactividad de los materiales estudiados, para encontrar el porcentaje óptimo se sugiere realizar ensayos mecánicos con diferentes porcentajes de incorporación.
La relación Agua/cementante fue de 0,5 para los morteros adicionados con el MVT y de 0,55 para los adicionados con el MVP relaciones de acuerdo con los requerimientos de cada material volcánico y manteniendo la misma fluidez.
En la Tabla 1 se presentan los tratamientos del diseño 4 tratamientos y 2 repeticiones por cada uno de estos, combinaciones que se originaron de los niveles de cada factor, los cuales fueron corridos y aleatorizados mediante el programa MINITAB 16.
La evolución de la velocidad de liberación de calor, se realizó siguiendo la norma ASTM C1679 utilizando un calorímetro de conducción para pastas.
La temperatura de base para las mediciones fue de 25°C. Los registros se completaron durante las primeras 24 horas de hidratación.
En la Figura 1 se puede observar la aptitud de molienda de los materiales volcánicos.
Esta grafica evidencia que el MVP tiende a reducir considerablemente su tamaño promedio de partícula con el incremento en el tiempo de molienda a pesar de haber iniciado dicho proceso con un tamaño de partícula mayor 57,6 μm comparado con el MVT 34,5 μm, esto puede ser observado con mayor claridad después de 90 minutos de molienda en el molino de bolas ya que el MVP logra alcanzar el tamaño de partícula promedio del MVT, con estos resultados se puede inferir que el MVP tiene mayor aptitud de molienda que el MVT, lo cual se puede ver reflejado en un proceso de transformación mas económico al comparar ambos materiales, para considerar su incorporación en el proceso tecnológico de la fabricación del cemento.
Este comportamiento puede estar asociado con la composición mineralógica y la estructura de los materiales, ya que generalmente los materiales que están compuestos en una mayor proporción por estructuras cristalinas resultan ser màs difíciles de molturar que los que tienen una mayor proporción de fase vítrea Delgado, 2006.
Por otra parte, al comparar los procesos de molienda en molino de bolas 2h y molino bolas 2h + atrición, se puede observar en la Figura 2 que la distribución de tamaños de partículas obtenidas por ambos procesos fueron similares, de modo que no existen diferencias significativas entre los procesos de molienda a pesar de ser el de atrición un proceso que involucra mayor energía con el cual se esperaba un incremento significativo en la fracción de finos.
Este resultado demuestra que los materiales volcánicos lograron alcanzar su tamaño de partícula límite con el proceso de molienda bolas 2h, por lo que desde el punto de vista exclusivamente económico resultaría innecesario considerar un mayor tiempo de molienda o involucrar un proceso de mayor energía, sin tener en cuenta su futuro comportamiento mecánico resistente. Figura 2.
En ia Figura 3 se presentan las microfotografías de los materiales volcánicos sometidos a los diferentes procesos de molienda.
En las microfotografías a y b se presentan los materiales volcánicos de Puracé y Tolima obtenidos del proceso bolas 2h.
En estas se observa algunas partículas con morfología irregular producida por el efecto de molienda.
Además, se observa gran cantidad de partículas de menor tamaño, que confirma los resultados obtenidos por granulometría laser.
Por otra parte, en las microfotografías c y d se presentan los materiales volcánicos sometidos al proceso bolas 2h + atrición, en las cuales se observa que no existen cambios significativos en ia morfología de las partículas comparados con las muestras anteriores.
Sin embargo, se observa un leve incremento de las partículas finas que tienden a aglomerarse sobre las partículas de mayor tamaño, factor que puede alterar el desempeño resistente de los materiales.
En la Tabla 2 se presentan los resultados del análisis químico de los materiales volcánicos y del cemento portland sin adición.
Se puede observar que la suma de los compuestos de SiO2, Al2O3 y Fe2O3 para el MVT y MVP supera el 70% que establece la norma ASTM C618-12 para puzolanas naturales; cabe mencionar que esta no especifica la estructura, ni la morfología que deben de tener estos compuestos Çavdar & Yetgin, 2007.
El MVP presenta un carácter ácido ya que su contenido de SiO2 es superior al 65%, y el MVT presenta un carácter intermedio ya que su contenido de SiO2 se encuentra entre 55% y 65%.
De acuerdo a Io anterior ambos materiales pueden llegar a tener gran afinidad por la cal en presencia de agua a temperatura ambiente Valdez et al., 2004.
Sin embargo se debe tener en cuenta otros factores para garantizar su reactividad, tales como la granulometría y la composición mineralógica de los materiales.
En cuanto al porcentaje de pérdida por ignición, ambos materiales 8,35% para el MVP y 0,4% para el MVT se encuentran dentro del limite establecido para puzolanas naturales en ia misma norma ~10%.
La diferencia entre los valores se debe fundamentalmente a que ia pérdida por ignición del MVP incluye el azufre elemental y otros elementos volátiles.
En la Figura 4A se presentan microfotografías de las secciones delgadas del MVP, las cuales evidencian que este material está principalmente constituido por una fase de vidrio volcánico amorfo y ocasionales cristales opacos dispersos en ia matriz vitrea.
En cuanto las microfotografías de las secciones delgadas del MVT Figura 4B evidencian que este material esta compuesto de fenocristales dispersos de plagioclasas tabular y cuarzo subhedral de menor tamaño flotantes en una matriz hipocristalina de vidrio amorfo en ia cual aparecen cristales muy finos de plagioclasas dispersos y sin orientación preferencial.
Estos resultados corroboran el análisis realizado en ia aptitud de molienda de los materiales volcánicos, ya que se confirma que el MVT es predominantemente cristalino, lo que justifica que este material disminuyera en menor medida su tamaño de partícula con el tiempo de molienda comparado con el MVP que según las petrografías tiene una matriz vitrea.
Los resultados del ensayo cualitativo de DRX de los materiales volcánicos se presentan en la Figura 5.
El patrón de difracción del MVT, corrobora los resultados de ia petrografía ya que demuestra que es un material predominantemente cristalino, compuesto principalmente por Albita con un pico de gran intensidad en 2θ ≈ 28,059, y picos de menor intensidad que corresponden a Anortita y Andesina, minerales conocidos como plagioclasas, además de presentar minerales accesorios como Zeolita, Cuarzo, Cordierita y Diopside.
Por otra parte, el patrón de difracción del MVP demostró un pico de mayor intensidad correspondiente a ia Cristobalita Alfa con un ángulo de difracción 21,9361°, fase que cristaliza a altas temperaturas y mas rápido que el cuarzo Prado et al., 2007.
También se pueden observar otros picos de menor intensidad correspondientes a Albita, Zeolita y Azufre S8, ia presencia de este último material se debe a que el MVP proviene de una región con alta circulación de fluidos hidrotermales ricos en azufre.
En la Tabla 3 se presenta las densidades reales de los materiales volcánicos, estos demuestran que el MVT tiene una densidad menor que el MVP, este comportamiento se debe principalmente a los minerales por los que esta compuesto cada material.
Como se demostró en el análisis mineralógico el MVT está compuesto por plagioclasas y este grupo de minerales por lo general presenta gran porosidad, por lo que son poco densas.
La densidad de la albita es de 2,65 g/cm y de la anortita de 2,76 g/cm Delgado, 2006.
Los resultados obtenidos por análisis petrográfico indican que el MVT es producto de erupciones volcánicas no explosivas, Io que produce generalmente un enfriamiento lento que da como resultado una estructura predominantemente cristalina, factor que puede afectar ia reactividad de este material hacia ia cal Siddique, 2008, comparadas con las puzolanas naturales producidas por erupciones volcánicas explosivas como tal parece ser el caso del MVP, del cual el análisis petrográfico demostró que presenta una matriz vitrea con pequeños cristales ocasionales.
No obstante, algunos autores como Çavdar & Yetgin 2007 exponen que los minerales cristalinos y los semicritalinos como el cuarzo y ia cristobalita también pueden llegar a contribuir en ia actividad puzolánica.
Esto es corroborado por Valdez et al. 2004 quienes afirmaron que las fases cristalinas, que se encuentran parcialmente desordenadas o se encuentran en un estado metaestable, presentan algo de actividad puzolánica, como es el caso de la cristobalita, sin embargo, su reactividad depende adicionalmente de la cantidad de iones en disolución que se encuentran en su red atómica, ya que estos iones generan estabilidad estructural del material.
En la Figura 6, se presentan los resultados del análisis termo-gravimétrico realizado al MVP y al MVT en presencia de una atmósfera de oxígeno.
En la Figura 6a correspondiente al MVP la curva TG perdida de peso con respecto a la temperatura evidencia una gran pérdida de peso 8.89%w en un rango de temperatura de 25 a 1000°C, en este rango ocurren dos cambios de pendiente.
En la primera pendiente que muestra la curva entre 25-150 °C con pérdida de peso de 0.84%w ocurren dos procesos que pueden ser observados con mas claridad en la curva DTA diferencia de temperatura, esta muestra que entre 68 y 112 °C se presentan dos picos de índole endotérmica, los cuales pertenecen a la reacción de deshidratación del material y a la transformación de fase del azufre presente en el MVP pasando de rómbico a monoclínico αS8 - ßS8.
Según la literatura el azufre rómbico es la forma más estable a baja temperatura y se transforma en azufre monoclínico a una temperatura cercana a los 95.5°C. La transformación rómbico <--> monoclínico consiste, en un cambio de estructura cristalina sin modificación en la constitución molecular Ríos, 1984.
En el segundo cambio de pendiente que muestra la curva TG entre 150 y 420 °C ocurre la mayor pérdida de peso 7.12%w y corresponde según la curva DTA a una reacción exotérmica con un máximo de temperatura de 242.6 °C, debido a un proceso de combustión que oxida el azufre produciendo dióxido de azufre SO2 y trióxido de azufre SO3.
En la Figura 6b correspondiente al MVT, se puede observar una pequeña pendiente en la curva TG en un rango de temperatura de 25 a 300 °C, lo cual se atribuye principalmente a la deshidratación del MVT pérdida de peso aproximada de 0.70%w.
En general este material no sufre grandes transformaciones con el incremento de temperatura comparado con el MVP debido a que no presenta en su composición química elementos que sufran transformación volátiles. Figura 6.
Resultados del análisis térmico diferencial, a Material volcánico Puracé MVP; b Material volcánico del Tolima
El método químico de Frattini representa la cantidad máxima de hidróxido de calcio con ia que una puzolana se puede combinar, esta reacción depende de diferentes factores como ia naturaleza y proporción de las fases activas del material puzolánico y su superficie específica, así como también de ia relación cal-puzolana y ia temperatura de reacción.
Las muestras que se encuentren por debajo de la curva de saturación presentarán mayor capacidad de reaccionar con el hidróxido de calcio CaOH2.
Sin embargo, este método no indica que tan adecuado sea el material para desarrollar resistencias mecánicas, bajar el calor de hidratación, entre otras características que puede desarrollar un material puzolánico Guzmán, Gutiérrez, Amigó, Mejía de Gutiérrez, & Delvasto, 2011.
En los resultados obtenidos de los MVT y MVP sometidos a diferentes procesos de molienda Figura 7, se puede observar que en general el MVP presenta mayor capacidad de generar reacciones puzolánicas, ya que a una edad de 28 días se ubica por debajo de ia curva de saturación independiente del tipo de proceso de molienda al que fue sometido.
Este comportamiento puede ser atribuido a ia mayor cantidad de fase amorfa que presenta el MVP respecto al MVT.
Por otra parte, se puede observar en el mismo gráfico Figura 7 que el proceso de molienda que involucra mayor energía Bolas 2h + Atrición no tiene efecto significativo sobre ia reactividad de los materiales volcánicos, comportamiento contrario a lo esperado, ya que por el método de alta energía se esperaba mayor superficie específica en consecuencia mayor reactividad de los materiales, lo que puede ser atribuido al aglomeramiento de las partículas de menor tamaño sobre las más grandes observado en las microfotografías SEM afectando ia reactividad de ambos materiales.
Figura 7. Curva de saturación del método Frattini para los materiales volcánicos sometidos a diferentes procesos de molienda a 28 días de ensayo
En la Figura 8 se presentan los resultados de IaP a 28 días de curado de morteros adicionados con 20% de los materiales volcánicos sometidos a los dos procesos de molienda.
Estos resultados fueron analizados por medio del programa MINITAB 16, debido a que la validación de supuestos del diseño fue precisa.
Este análisis permitió inferir que no existe interacción entre los factores tipo de material volcánico y el proceso de molienda a un nivel de significancia de 20%, por esta razón se debe examinar el efecto de los factores sobre el IaP de manera independiente.
La Figura 8 evidencia que para el proceso de molienda Bolas 2h, tanto el MVT como el MVP superaron el límite establecido por la norma ASTM C618 IaP >75% para considerar algún material como una adición puzolánica, por lo tanto, si solo se tiene en cuenta este limite, ambos materiales podrían ser considerados como puzolanas naturales desde el punto de vista mecánico a un nivel de significancia de 30,9%.
Sin embargo, el IaP se ve claramente afectado por el proceso de molienda Bolas 2h+Atrición a un nivel de significancia de 2,1%, ya que disminuyó en aproximadamente 30% para el MVT y 15% para el MVP, por Io que con este proceso ambos materiales no alcanzaron el IaP establecido.
Este comportamiento puede ser atribuido a la aglomeración de grandes cantidades de partículas de menor tamaño sobre las de mayor tamaño, fenómeno que fue observado en las microfotografías MEB para ambos materiales, afectando tanto ia reactividad del material como el acomodamiento y distribución de las partículas en ia matriz cementicia.
Este análisis permite inferir que el proceso de molienda que resultó más efectivo para ambos materiales fue el proceso de molienda Bolas 2h.
Por otra parte, es necesario complementar y comparar los dos métodos utilizados para evaluar la reactividad de los materiales volcánicos con el fin de llegar a un análisis concluyente del comportamiento de ambos materiales utilizando únicamente el proceso de molienda Bolas 2h.
Para esto se debe tener en cuenta que el método mecánico demostró que el MVT presentó un IaP mayor que el MVP.
Sin embargo los resultados obtenidos por el método químico Frattini demostraron que el MVT se ubicó en la zona no reactiva no puzolánica, mientras que el MVP se ubicó en ia zona reactiva puzolánica.
Esta diferencia entre los dos métodos de evaluación de puzolanicidad permite inferir que el MVT podría estar actuando como una adición inerte, que a pesar de no poseer actividad puzolánica y de no reaccionar químicamente con los productos de hidratación de cemento, podría estar funcionando como un catalizador del proceso de hidratación, ya que sus partículas servirían como centros de nucleación para el crecimiento de los productos de hidratación, contribuyendo así al desarrollo de las propiedades mecánicas de los materiales cementicios a los que son incorporados.
Poppe & Schutter 2005 evaluó el efecto que tienen una adición inerte y demostró que las reacciones de hidratación del cemento portland fueron claramente influenciados por ia incorporación de dicha adición, basados en los resultados de calorimetría que evidenciaron aumentos en los periodos de inducción, aparición de nuevos y pronunciados picos de hidratación.
Otra explicación a ia diferencia entre las resistencias mecánicas de los morteros adicionados con MVT y MVP, podría estar relacionado con las relaciones agua/cementante que fueron utilizadas, las cuales fueron seleccionadas de acuerdo a los requerimientos de agua de cada material volcánico, en el caso del MVT fue de 0,5 y para el MVP fue de 0,55.
El aumento de la cantidad de agua pudo incrementar ia porosidad del material y a su vez pudo afectar el desempeño mecánico del mortero adicionado con el MVP.
En la Figura 9 se presentan las curvas calorimétricas de las pastas de cemento patrón y las adicionadas con MVT y MVP sometidos a los diferentes procesos de molienda.
El tiempo de ensayo establecido fue de 24 horas por lo que este análisis es un indicativo de lo que ocurre en las primeras horas de reacción.
La curva de calorimetría de la muestra Patrón evidencia en la primera etapa a 15 minutos, un primer pico de gran liberación de calor debido a la hidrólisis inicial y a la reacción con agua de la fase del cemento C3A a partir de la cual, se produce la precipitación de los primeros productos de hidratación CH, Etringita-AFt y CSH.
La hidrólisis continúa disminuyendo hasta evidenciarse el primer mínimo de la curva a los 30 minutos, atribuido a que los productos de hidratación forman una capa sobre los granos de cementante sin hidratar y se retarda la evolución de su hidratación en este caso por 2 horas aproximadamente período durmiente.
Al final de este período se produce la ruptura de la capa de los primeros productos de hidratación permitiendo que continúe el proceso.
Al final de las 2 horas inicia la etapa de aceleración, durante la cual se registra el segundo máximo a 8 horas de reacción donde empiezan a cristalizar mas productos que llenan progresivamente los espacios entre los granos de cemento y se crean puntos de contacto que causan la rigidización de la pasta, lo cual marca el inicio del fraguado de la pasta.
A partir de este periodo, las reacciones vuelven a desacelerarse produciendo el segundo mínimo y posteriormente, se vuelve a aumentar la velocidad produciendo el tercer máximo a 12 horas de reacción, donde se produce la superposición entre el periodo de formación del gel CSH y periodo de transformación de la fase AFt a AFm.
Con el aumento en el tiempo hay mayor cantidad de productos de hidratación y se aumentan los puntos de contacto que finalmente restringen la movilidad de la pasta y se alcanza el fraguado final y comienza el período de endurecimiento donde la pasta empieza a ganar resistencia y las reacciones se desaceleran ASTM C1 679.
Dado que los materiales volcánicos fueron incorporados en el mismo porcentaje de remplazo del cemento 20%, se puede comprobar el efecto de cada tipo de material sobre las reacciones de hidratación del cemento portland de referencia.
Por tanto, al analizar la primera parte de la curva, donde se presenta el primer pico de liberación de calor hidratación del C3A presente en el cemento, se observa que las muestras de MVT independientemente del proceso de molienda registraron una disminución en la velocidad de evolución de calor de hidratación, lo cual era de esperarse debido a la reducción de la cantidad de C3A a causa del remplazo en peso del cemento por los materiales volcánicos.
Mientras que la adición del MVP generó una mayor velocidad de evolución de calor contrario a lo esperado; comportamiento que podría ser atribuido a que el MVP proviene de una región con alta circulación de fluidos hidrotermales ricos en azufre, por lo que posiblemente podría estar contaminado con algunas trazas de ácido sulfúrico que al entrar en contacto con el agua de la mezcla produce gran liberación de calor.
Otra explicación a la presencia de ácido sulfúrico en el MVP podría deberse según Hossain & Lachemi 2007 a que las erupciones volcánicas incluyen además de cenizas volcánicas, vapor de agua, dióxido de carbono CO2, dióxido de azufre SO2, ácido clorhídrico HCL, entre otros, que al disolverse con el agua forman, en el caso del HCL lluvia acida y en el caso del SO2 sería lentamente convertido en ácido sulfúrico H2SO4.
Por otra parte, en el periodo durmiente no se evidenciaron grandes alteraciones al incorporar los materiales volcánicos.
Sin embargo, en la etapa de aceleración se puede observar que en las curvas del MVP, se genera un retraso en las reacciones de hidratación y en el tiempo de fraguado con respecto a la curva patrón, encontrando que el tiempo de fraguado aumentó alrededor de 2 horas para la muestra MVP Bolas 2h y alrededor de 4 horas para la muestra MVP Bolas 2h + atrición, corroborando lo observado en las secciones anteriores, que las reacciones son mas lentas al utilizar el proceso de molienda de mayor energía.
En cuanto a la curva del MVT presenta un comportamiento muy similar a la muestra patrón sin registrar cambios significativos en el tiempo de fraguado.
Este comportamiento se atribuye a que el MVP actúa como una puzolana, por lo que requiere de mayor tiempo para reaccionar, mientras que el MVT generó una aceleración en las reacciones de hidratación, esto demuestra que este material no es del todo un material inerte sino que en realidad también participa de las reacciones de hidratación, actuando como sitios de nucleación heterogéneos donde se promueve el desarrollo de los productos de hidratación Poppe & De Shutter, 2005.
Estos resultados corroboran lo encontrado en el índice de actividad puzolánica, ya que al promover las reacciones de hidratación, el MVT tuvo una gran influencia sobre las propiedades mecánicas de los morteros adicionados, como se demostró anteriormente.
Finalmente, en la Tabla 4 se presenta el calor total desarrollado durante las primeras 24 horas de hidratación de las muestras.
Los resultados obtenidos ponen en manifiesto que al retrasarse las reacciones de hidratación por efecto del MVP se generan curvas más extensas en el tiempo de ensayo, lo que se traduce como un mayor calor total de hidratación en comparación con el MVT.
En cuanto a los procesos de molienda no se observaron cambios significativos en el calor total de hidratación reportados por ambos procesos.
Figura 9. Curvas calorimétricas de pastas de cemento adicionadas con materiales volcánicos sometidos a diferentes procesos de molienda
Tabla 4. Calor total de hidratación liberado por las pastas de cemento adicionadas con los materiales volcánicos a 24 horas de reacción
Los resultados de esta investigación demostraron que el MVP presentó características físicas y químicas para ser considerado como una puzolana natural, ya que se ubicó en ia zona puzolánica de ia curva del ensayo Frattini y superó el iaP establecido en ia norma ASTM C311.
Mientras que el MVT se comportó como una adición inerte, que a pesar de no presentar reactividad según el ensayo de Frattini, presentó el mejor desempeño mecánico con un iaP de aproximadamente 92%, atribuyéndose este comportamiento a un efecto filler producido por un mejor acomodamiento y distribución de sus partículas en ia matriz cementicia.
Estas partículas a su vez podrían funcionar como centros de nucleación para el crecimiento de los productos de hidratación acelerando el proceso de hidratación de las pastas adicionadas con el MVT, tal como lo demostró el ensayo de calorimetría.
Este último ensayo también demostró que el MVP al ser una puzolana natural tiende a retrasar el proceso de hidratación de las pastas adicionadas, evidenciándose principalmente en el tiempo de fraguado de las mismas.
En cuanto al efecto del tipo de molienda, no se observaron cambios significativos al aplicar el proceso de molienda que involucró mayor energía Bolas 2h + atracción.
Contrario a lo esperado, este proceso disminuyó el desempeño de ambos materiales volcánicos comparado con los resultados obtenidos con el proceso de molienda Bolas 2h.
Este comportamiento fue atribuido a una posible aglomeración de las partículas más pequeñas sobre las de mayor tamaño, lo que posiblemente pudo enmascarar el desempeño de ambos materiales.
Por esta razón, se concluyó que el proceso de molienda más adecuado para procesar ambos materiales es el de Bolas 2h, con el cual se obtuvieron los mejores resultados para ambos materiales.
M.Sc., en Ingeniería Electrónica, Universidad de los Andes.
Ingeniero Electrónico, Universidad Industrial de Santander.
M.Sc., en Ingeniería Electrónica, Universidad de los Andes.
La teoría sobre la descomposición de funciones poligonales en sumas de cuadrados SOS ha tenido un desarrollo importante en los últimos diez años desde su introducción en Parrilo, 2000.
Este impulso se debe principalmente a la posibilidad de realizar relajaciones de problemas considerados NP-hard e. g., la evaluación de la no negatividad de polinomios multivariables Papadimitriou, 1994, a problemas solucionables computacionalmente en tiempo polinomio.
El problema consiste básicamente en encontrar condiciones para verificar la validez de la proposición
Para considerar el estudio algorítmico de este problema es evidente la necesidad de delimitar la estructura de las posibles funciones F, y al mismo tiempo hacer el problema lo suficientemente general para garantizar la aplicabilidad de los resultados.
Un buen compromiso es alcanzado restringiendo la clase de F a funciones poligonales Parrilo, 2000.
Definición 1.1.Una función f polinomio en x1, . . . , xn, con coeficientes en un campo k, es una combinación lineal finita de monomios:
Es posible mostrar que el problema general de probar positividad global de una función en polinomio es también de hecho NP-hard cuando el grado es al menos cuatro.
Así que, cualquier método para garantizar la solución del problema en cada caso posible tendrá un comportamiento inaceptable en tiempo computacional para una función con un número de variables elevado.
Ésta es la principal desventaja de las metodologías teóricas tales como eliminación de cuantificadores Parrilo, 2000.
Si se desean evitar los problemas de complejidad inherentes relacionados con la solución exacta, surge la siguiente cuestión: ¿hay algunas condiciones, que puedan ser probadas en tiempo polinomio para garantizar positividad global de una función?
Como se verá en la siguiente sección, tal condición está dada por la existencia de una descomposición en suma de cuadrados.
Entre los problemas que pueden ser tratados por medio de las técnicas de SOS se encuentran optimizaciones globales, con restricciones y booleanas Prajna et al., 2004, así como problemas aplicados al control como la búsqueda de funciones de Lyapunov para comprobación de estabilidad de puntos de equilibrio en sistemas no lineales Topcu et al., 2008 y la delimitación de la incertidumbre en los parámetros en el análisis de sistemas dinámicos Topcu y Packard, 2009.
Además se ha explorado el análisis de estabilidad de sistemas no lineales con retardos de tiempo Papachristodoulou, 2004 y la síntesis de controladores no lineales Franze et al., 2009; Ebenbauer y Allg¨ower, 2006.
Específicamente, las técnicas SOS plantean un problema de optimización convexa que puede ser resuelto mediante programación semidefinida SDP Parrilo, 2003.
Este método es una generalización en la programación lineal LP, donde las restricciones de no negatividad de las variables son reemplazadas por desigualdades matriciales semidefinidas positivas.
La resolución de SDP se realiza con base en técnicas algorítmicas como las desigualdades lineales matriciales LMI y programas con métodos numéricos para SDP tales como SeDuMi y SPDT3 Anjos y Burer, 2007.
Luego la resolución de un problema SOS implica la formulación de un problema SDP, encontrar la solución numérica y luego interpretar el resultado de forma que corresponda al problema inicial propuesto.
Para el desarrollo de este proceso se utiliza el toolbox denominado SOSTOOLS Prajna et al., que brinda herramientas para el planteamiento de variables, funciones y restricciones en forma de SOS para la obtención de soluciones utilizando entorno simbólico de Matlab.
En este tutorial se presentan los conceptos básicos de las técnicas SOS, algunas aplicaciones en control como la determinación de funciones de Lyapunov, el análisis de la variación de los parámetros en sistemas no lineales con campos vectoriales racionales, la aplicación a sistemas conmutados y la utilización de SOS TOOLS en la resolución de los problemas planteados.
En esta sección se presentan conceptos importantes y ejemplos básicos del uso de SOS para observar la funcionalidad de la descomposición de una función en una suma de cuadrados, estableciendo bases para las aplicaciones en el área de control y partiendo del análisis de funciones poligonales multivariables.
Además, se introduce SOSTOOLS como la herramienta computacional utilizada en la resolución numérica de los problemas planteados como principales aplicaciones de estas técnicas.
Definición 2.1.Un polinomio multivariable px de grado 2d en x ∈ Rn, es una suma de cuadrados SOS si existen polinomios fix tales que
La descomposición en SOS puede ser expresada también como en Parrilo, 2003, si existe una matriz Q ∈ Rsemidefinida positiva, tal que
donde Zx es un vector de monomios en x de grado menor igual a d. Dado que Q = QT _ 0, puede ser factorizada de la forma Q = HHT , donde H ∈ Rn×r con r = rango de Q. Tomando h1, h2, . . . , hr, como las columnas de H, la ecuación 4 puede ser expresada como
Entonces, el problema de la determinación de la descomposición SOS del polinomio mostrada en la ecuación 5 se puede relajar a encontrar una Q _ 0, convirtiéndose en un problema de programación en semidefinida, como se define en Parrilo, 2000.
En el siguiente ejemplo se presenta cómo se expresa una función polinomio en forma SOS a través de las formas mostradas en 4 y 5.
Un ejemplo de estas funciones es el llamado polinomio Motzkin, Mx = x1 x2+x1x2+x3−3x1x2x3.
Para demostrar positividad en este tipo de funciones usando técnicas SOS, en Reznick, 2000 se demuestra que si px > 0, ∀x ∈ Rn, entonces existe un r entero positivo tal que
SOSTOOLS Prajna et al. es un toolbox de Matlab para la resolución de problemas de suma de cuadrados SOSP en combinación con un programa de resolución de problemas de programación semidefinida e. g., SeDuMi o SDPT3. Esta herramienta permite convertir el SOSP planteado en un problema SDP, utilizar el algoritmo de resolución y expresar la solución en términos de las variables y polinomios iniciales.
El procedimiento general para obtener la solución de problemas SOS se resume en:
Definir las restricciones del problema SOS como desigualdades e igualdades en función de las variables definidas anteriormente.
En la siguiente sección se presentan algunas aplicaciones en control, especialmente en el análisis de estabilidad de puntos de equilibrio de sistemas no lineales por medio del método directo de Lyapunov, y en el análisis de estabilidad de sistemas conmutados.
Como se mencionó, una de las aplicaciones para las técnicas SOS se encuentra en la facilidad computacional de hallar una función de Lyapunov que demuestre la estabilidad de un punto de equilibrio de un sistema no lineal.
Esta tarea generalmente resulta difícil, excepto para ciertos sistemas con reducido número de variables y dependiendo de pruebas para funciones conocidas e. g., funciones de energía o de métodos específicos como el del gradiente o Krasovskii, aplicados a campos vectoriales especiales Khalil, 2002.
En el caso de campos vectoriales y funciones de Lyapunov poligonales las condiciones para verificar la estabilidad del punto de equilibrio, son esencialmente pruebas de no negatividad que pueden resultar en problemas NP-Hard.
Cambiando estas condiciones por la búsqueda de funciones SOS el problema puede ser resuelto utilizando la herramienta algorítmica SOSTOOLS. En los ejemplos siguientes se aplica la herramienta en el análisis de sistemas polinomios, racionales y con incertidumbres en los parámetros, realizando variaciones en los algoritmos simples originales y con base en ampliaciones del teorema fundamental de Lyapunov.
donde f : D →Res un mapeo continuo de D ⊂ Ren Rn, y sin pérdida de generalidad Khalil, 2002; el origen es un punto de equilibrio de 6 i. e., f 0 = 0.
Si se define una función en continuamente diferenciable Vx denominada función de Lyapunov, las condiciones de estabilidad del sistema se RESUMEN en que si Vx es definida positiva y ˙V x es semidefinida negativa, el origen es estable. Si además, ˙V x es definida negativa, el origen es asintóticamente estable.
Para aplicar las técnicas SOS es necesario realizar una relajación de las condiciones de este teorema, con el fin de que las condiciones de no negatividad sean expresadas como sumas de cuadrados.
En el caso de sistemas polinomios, teniendo un estado x = [x1, x2, . . . , xn], se define una función Vx de grado 2d y una función auxiliar φx de la forma
con e ε ≥ 0, para todo i y j y ∑j=1εij> 0, para todo i = 1, 2, . . . , n.
Con estas condiciones, φx es definida positiva.
Por lo tanto, si Vx−φx puede ser expresado como una suma de cuadrados, se garantiza que Vx es definida positiva también.
Ejemplo 3.1 Khalil, 2002.
Encontrar una función de Lyapunov que demuestre la estabilidad asintótica del origen del siguiente sistema: x1= x21-x1 x2= -x1+x21-x1 10 El sistema tiene un punto de equilibrio en x = 0.
Este punto de equilibrio no es único, ya que en x1 = 1 y en x1 = −1, ˙ x1 = 0 y ˙ x2 = 0.
Luego al determinar una función de Lyapunov que cumpla con 8 y 9 se comprueba la estabilidad del origen y se puede establecer una posible región de atracción observando las curvas de nivel de la función Vx encontrada.
Se observa que la mayor región de atracción para la Vx encontrada se obtiene al acercarse a x1 = −1, que es el límite donde las curvas de nivel de la función de Lyapunov dejan de ser cerradas. Ejemplo 3.1 Khalil, 2002.
Encontrar una función de Lyapunov que demuestre la estabilidad asintótica del origen del siguiente sistema:
Este punto de equilibrio no es único, ya que en x1 = 1 y en x1 = −1, ˙ x1 = 0 y ˙ x2 = 0.
Luego al determinar una función de Lyapunov que cumpla con 8 y 9 se comprueba la estabilidad del origen y se puede establecer una posible región de atracción observando las curvas de nivel de la función Vx encontrada.
Usando SOSTOOLS se halla una función de grado 8, con 42 términos cuyas curvas de nivel se muestran en el plano de fase del sistema en la Figura 1.
Se observa que la mayor región de atracción para la Vx encontrada se obtiene al acercarse a x1 = −1, que es el límite donde las curvas de nivel de la función de Lyapunov dejan de ser cerradas.
Se nota entonces que siendo wx > 0, se conserva la segunda condición del teorema general de estabilidad, y siendo 11 una función polinómica, se pueden aplicar nuevamente técnicas SOS para el análisis, como se muestra en el siguiente ejemplo.
Ejemplo 3.2 Khalil, 2002. Encontrar una función polinómica de Lyapunov para mostrar la estabilidad del origen del sistema dado por
El resultado de esta aplicación es una función Vx de orden 10 con 62 términos.
El diagrama de fase del sistema y algunas curvas de nivel de Vx i. e., regiones de atracción en el origen se muestran en la Figura 2.
Se observa que en el sistema 12, el punto x = 0 es el único punto de equilibrio, y la determinación de Vx permite establecer regiones de atracción en el origen.
A pesar de que las funciones de Lyapunov halladas para los ejemplos 3.1 y 3.2 tienen un elevado número de términos, poseen la ventaja de encontrarse directamente en el entorno del toolbox symbolic de Matlab, permitiendo facilidad en la manipulación, graficación y verificación de las condiciones de las expresiones.
Considerar el sistema no lineal general dado por la ecuación 6, y que la incertidumbre en los parámetros del sistema puede ser expresada como:
Asumir que las funciones ci pueden ser expresadas como funciones polinómicas en x,u, y f x,u como un vector de funciones polinómicas o racionales en x,u sin singularidades en D ⊂ R, donde D = {x,u ∈ R|cix,u ≤ 0, para todo i.
x = 0 y u ∈ D u , donde D u = {u ∈ R|0,u ∈ D}. El siguiente teorema, tomado de Papachristodoulou y Prajna 2002, que es una extensión del teorema de estabilidad de Lyapunov, presenta las condiciones para la estabilidad local del origen del sistema 6 con las restricciones dadas por 13.
Teorema 3.2.
Suponiendo que para el sistema existen funciones Vx, wx,u y pix,u tales que Vx es positiva definida en una vecindad del origen wx,u > 0 y pix,u ≥ 0 en D entonces
Para el caso en que f x,u sea un campo vectorial racional, se escoge una función wx,u > 0 tal que −wx,u/δx fx,u sea una función polinómica y se puedan aplicar los algoritmos SOS.
Las condiciones anteriores pueden ser relajadas a definiciones de SOS, como se muestra en la siguiente proposición tomada de Papachristodoulou y Prajna 2002.
Proposición 3.2.
Para una función polinómica φx ≥ 0 o SOS, como se define en 7, la estabilidad local del origen del sistema puede ser garantizada si:
Entonces, el algoritmo para encontrar una función de Lyapunov conserva los tres primeros pasos del algoritmo para sistemas sin restricciones.
Las diferencias se presentan al definir la condición 14.
Para esto se debe:
En el siguiente ejemplo se aplica este procedimiento para evaluar la estabilidad del origen en un sistema térmico multizona con una estrategia de control basada en la teoría de juegos evolutivos Pantoja y Quijano, 2008.
donde Ti es la temperatura en la i- ésima zona i = 1, . . . , N, ai,bi constantes positivas, Ta es la temperatura ambiente y xi es la entrada de control para la zona i.
Asumiendo que Ti0 = Ta, que se tiene una temperatura límite superior B tal que B >> Ta, y haciendo qi = B−Ti, el sistema puede ser expresado por:
Las dinámicas de la señal de control se definen de tal forma que la temperatura de todas las zonas llegue a un punto de equilibrio que corresponda a la máxima temperatura uniforme que se pueda obtener a partir de una cantidad de recursos limitada.
Estas dinámicas, dadas por el concepto de replicator dynamics Pantoja y Quijano, 2008, son:
donde P > 0 es la cantidad total de recursos disponibles para calentar todas las zonas.
Entonces,∑j=1xi= P. El punto de equilibrio del sistema compuesto por 15 y 16 es:
El problema radica entonces en analizar la estabilidad de este punto de equilibrio ante variaciones en los parámetros de cada zona ai y bi para un sistema de dos zonas i.e., N = 2.
Al realizar un cambio de coordenadas en el sistema para que el origen sea el punto de equilibrio, las variables de error del sistema están definidas por eqi = qi−q*iy exi= xi−x*i.
Dado que x1 + x2 = P, x*2 = P−x*1, luego ex2 = −ex1 .
Entonces, el sistema descrito por
Estas desigualdades deben expresarse de forma polinómica para incluirse en el algoritmo SOS.
Para esto, sean a y a los límites inferior y superior respectivamente para la variable a, la desigualdad a < a < a se expresa como a−aa−a < 0.
Definiendo además los polinomios respectivos pix,u como variables polinómicas SOS y wx,u = a1b2+a2b1 > 0, se adecúa la condición 14 a una desigualdad SOS para implementar el algoritmo en SOSTOOLS.
El resultado del programa es una función en Vx de orden 4 con 32 términos, cuyas trayectorias a lo largo de las soluciones del sistema se muestran en la Figura 3, para diferentes valores de los parámetros aiy bi, con una cantidad de recursos P = 150 y con señal de control inicial x1 = 149.
En esta misma figura se presenta el comportamiento de Zx,u para iguales condiciones.
Cuando los valores de los parámetros se acercan a los límites de los rangos establecidos, Zx,u se acerca a cero más rápidamente.
Esto implica la proximidad de la restricción y la necesidad de establecer nuevos rangos para obtener una nueva función de Lyapunov.
En cuanto a los resultados mostrados en la Figura 3, el punto de equilibrio del sistema térmico multizona controlado es asintóticamente estable, como se demuestra en Pantoja y Quijano 2008.
En esta sección se considera el problema del análisis de estabilidad de los sistemas conmutados i. e., sistemas continuos con señales de conmutación usando desigualdades de disipación con conmutaciones arbitrarias.
El resultado principal que permite usar el método de las desigualdades de disipación, desarrollado previamente para sistemas no lineales de forma polinomio, es una nueva representación del sistema conmutado como un sistema polinomio continuo con restricción, es decir que el sistema conmutado original es representado por un sistema de ecuaciones diferencio-algebraicas DAE Differential-Algebraic Equations, donde todas las ecuaciones diferenciales y algebraicas son de forma polinomio Mojica-Nava et al., 2010.
3.3.1 Aproximación en polinomio de los sistemas conmutados.
Se define a los sistemas conmutados como aquellos que consisten de varios subsistemas continuos y una ley de conmutación discreta que indica cuál estado está activo en cada instante de tiempo.
donde fi : R×R×R+→Rson los vectores de campo, la entrada externa de control u ∈ Ry s : [0, t f ] → Q ∈ {0,1,2, ...,q} es un función del tiempo constante a trozos.
Cada modo de operación corresponde a un sistema específico ˙ xt = fix,u, t, para algún i ∈ Q, y la señal de conmutación s determina cuál subsistema es seguido en cada instante del tiempo, dentro del intervalo de tiempo [0, t f ], con t f como tiempo final.
Las señales de control, σ y u, son funciones medibles.
Esta definición general de sistemas conmutados permite obtener una representación en polinomio continua, como se mencionó, definiendo una nueva variable, la cual cumple las funciones de variable de control, reemplazando la señal de conmutación por una señal continua pero restringida a tomar ciertos valores dentro del conjunto de valores posibles.
Para hacer esto lo primero es reescribir la ecuación 17 como un sistema no conmutado controlado.
donde fix,u, i ∈Q es la función para cada subsistema del sistema conmutado dado en 17.
Luego, para encontrar la expresión en polinomio se necesita en cada i ∈ Q = {0,1, . . . ,q} un coeficiente lk con la propiedad de lki = 0 cuando i 6= k, y lkk = 1.
Sea L el vector de coeficientes de interpolación en polinomio de LaGrange Burden y Faires, 1985 definido con la nueva variable s, i. e.:
Por otro lado, se necesita restringir los valores de la variables para que lleve al sistema a estar en las mismas posibles trayectorias del sistema conmutado; esto se logra gracias a un polinomio cuyas raíces corresponden con los números de posible modos de operación.
Sea Qs el polinomio que restringe, tal que
Un sistema polinomio continuo relacionado con el sistema conmutado original 17 está definido en la siguiente proposición, tomada de Mojica-Nava et al. 2010.
Proposición 3.3.
Considere un sistema conmutado de la forma presentada en 17, con un vector de campos vectoriales en la forma dada en 19 tal que existe un único polinomio P de orden q+1 con la propiedad de fix,u = Px,u, i para cada i ∈ Q. Este polinomio está dado por
donde s ∈ R, y lks es dado por 21.
Ahora, el sistema 17 toma la forma del sistema continuo polinomio con restricciones, representado por un sistema de ecuaciones algebro-diferenciales no lineales
Ahora, la representación polinomio permite tratar el problema con las técnicas descritas para sistemas poligonales usando la teoría de las desigualdades de disipación.
Es conveniente aclarar en esta parte que esa representación polinomio también puede ser usada para hallar la función común de Lyapunov por los métodos planteados, pero se presentan las desigualdades de disipación para abrir posibilidades a futuros trabajos en el área del análisis de disipación de energía en los sistemas conmutados, un tema que no ha sido ampliamente desarrollado Zhao y Hill, 2008.
En la siguiente sección se presentan los principales resultados obtenidos sobre el análisis de estabilidad de sistemas conmutados usando las desigualdades de disipación.
El siguiente teorema tomado de Ebenbauer y Allg¨ower, 2004 da un resultado simple para la estabilidad de sistemas modelados por ecuaciones algebro-diferenciales del tipo 23.
Teorema 3.4.El punto de equilibrio x = 0 del sistema algebro-diferencial 23 es estable para cualquier entrada admisible s = st, si existe una función de Lyapunov candidata V : Rn 7→ R, una función r : Rm+2n+q 7→ R, y un número entero m tal que la desigualdad de disipación
En general es difícil encontrar una función de Lyapunov V y una función r para problemas por acticos.
Pero justamente los desarrollos que han tenido las técnicas SOS basadas en programación semidefinida permiten verificar las desigualdades de la forma 24 eficientemente en el caso de que todas las funciones implicadas en la desigualdad tengan forma polinomio Ebenbauer y Allg¨ower, 2004.
Ciertamente, en este caso, todas las funciones son de naturaleza polinomio.
Ya ha sido establecido que el sistema algebro-diferencial 23 es de índice 1 Mojica-Nava et al., 2010.
Así que se debe escoger m = 1, y si se trata de probar la estabilidad global del sistema 22, la siguiente desigualdad polinomio debe ser satisfecha:
para todo x = x, ˙ x, s ∈ R. Nótese que si V es polinomio y positiva definida, implica que V es radialmente ilimitada.
Este sistema está considerado como conmutado homogéneo presentado para análisis de estabilidad Zhang et al., 2007.
Con el propósito de probar estabilidad bajo conmutaciones arbitrarias, se usa la representación equivalente polinomio
la cual, a través del teorema 3.5, prueba que el origen del sistema conmutado homogéneo no lineal reformulado como una DAE polinomio es estable.
En este tutorial se presentan las técnicas SOS como un criterio efectivo para la demostración de no negatividad de funciones polinómicas multivariables.
Aunque la determinación de la no negatividad de una función polinómica puede resultar en un problema NPHard, al plantear las condiciones de estabilidad por medio de variables SOS el problema puede ser resuelto eficazmente por el toolbox SOSTOOLS, teniendo en cuenta los posibles errores numéricos y el elevado costo computacional de esta herramienta en sistemas con un número de variables elevado.
A partir de considerar sistemas no lineales polinomios se pueden realizar extensiones al análisis de sistemas racionales resultantes de controladores no lineales y de sistemas conmutados analizados desde un enfoque polinomio, teniendo en cuenta las variaciones e incertidumbres en los parámetros del sistema o restricciones en el procedimiento de análisis de estabilidad.
De esta manera, a partir de los ejemplos presentados, se vislumbra la utilidad de las herramientas SOS en el análisis de sistemas de diferentes tipos o de mayor complejidad.
« La ciencia son hechos; de la misma manera que las casas están hechas de piedras, la ciencia está hecha de hechos; pero un montón de piedras no es una casa y una colección de hechos no es necesariamente ciencia.»
«Guarda un diente, salva una vida».
Los dientes son una fuente abundante de células madre que se pueden preservar y obtener un seguro biológico para el paciente y su familia.
Éste es tan sólo uno de los estandartes que bancos de células madre dentales se han encargado de publicitar sin ética alguna, invirtiendo fuertes cantidades de recursos económicos en medios masivos de comunicación y con conferencias en foros odontológicos por parte de «asesores científicos» patrocinados por estos bancos y dirigidas a las comunidades odontológicas de nuestro país.
Las expectativas producidas después del anuncio del aislamiento de estas células a partir de dientes temporales en el 2003 por el Dr. Shi, quien es profesor del Centro de Biología Craneofacial de la Universidad del Sur de California, no sólo permitieron diversificar la investigación en el medio científico de las células madre embrionarias y del cordón umbilical, que hasta hace algunos años se creía eran las únicas con esta capacidad de diferenciación, sino además han motivado a buscar nuevas aplicaciones terapéuticas que con otro tipo de células madre no era posible conseguir.
Toda esta información está perfectamente expuesta y eficazmente manipulada por los bancos privados de células madre dentales, que mediante su equipo de ventas y asesores científicos se han encargado de promocionar el resguardo de estas células de manera dogmática, sin fundamentación científica y omitiendo los más simples conceptos de biología molecular e ingeniería genética.
Estos bancos ofrecen sus servicios a una comunidad odontológica dispuesta a brindar en una época de continuos avances tecnológicos alternativas innovadoras a sus pacientes para prevenir enfermedades o padecimientos futuros; así como a una generación ávida de nuevos tratamientos médicos que consigan curar, preservar o por lo menos mantener la calidad de vida a lo largo de los años.
En la actualidad, a pesar de que estas células de origen mesenquimatoso han demostrado su capacidad de diferenciación a nivel experimental en células nerviosas, musculares, óseas o cardiacas, nada se encuentra más distante de la realidad en relación a que éstas puedan aplicarse como una alternativa terapéutica real para tratar enfermedades o padecimientos hasta ahora incurables.
Resulta fundamental diferenciar entre estudios experimentales in vitro o in vivo en animales, y contar con aplicaciones clínicas reales en humanos como pretenden los bancos hacerlo creer.
Para lograr conseguir una aplicación terapéutica con células madre dentales, es necesario entre otras muchas cosas identificar todos los genes involucrados en el proceso de diferenciación de estas células, así como conocer su interacción y expresión una vez que se activan los mismos.
De igual manera es necesario aislar y analizar todos los factores de crecimiento y de transcripción involucrados en el proceso de diferenciación de estas células, los que a la fecha se desconocen en su mayoría y que se comportan de forma distinta dependiendo del orden y presencia de uno o varios de estos factores durante su función.
Finalmente es necesario determinar la vía de administración ideal y el mejor medio de proliferación que permita su crecimiento sin alterar las características, calidad y tipo de células en las que se pudieran llegar a diferenciar.
Tratar de explicar las consideraciones anteriores sería como intentar cocinar un pastel sin conocer los ingredientes.
Los mismos bancos privados de células madre lo intentan parcialmente y aceptan que no se tendrá mayor información por lo menos en los próximos 10 a 15 años, escudándose en que su función como banco no es ofrecer terapias innovadoras o tratamientos médicos a los pacientes que contratan sus servicios.
A pesar de todos estos factores, justifican su presencia como una alternativa más para aquellas personas interesadas en resguardar y obtener un «seguro biológico» con estas células para una aplicación terapéutica futura y la posible curación de enfermedades como Alzheimer, Parkinson, esclerosis múltiple, enfermedades cardiacas y diabetes, entre muchas otras.
Múltiples estudios de criopreservación de células madre de cordón umbilical han demostrado que su vida máxima es de 10 años y hasta el momento, en las de dientes, de 2 a 3 años.
Esto sin tomar en cuenta que el método de criopreservación ideal de las mismas debe ser específico, dependiendo del tipo y cantidad de células a resguardar, ya que hasta ahora se ha demostrado que el mismo método utilizado para criopreservar las células madre de cordón no se puede aplicar al de las células de los dientes, porque éstas pierden muchas de sus características, encontrándose aún en discusión el método ideal para su criopreservación y almacenamiento, con el objetivo de preservarlas a largo plazo sin que pierdan sus características.
Finalmente, se han reportado múltiples estudios donde se demuestra un riesgo continuo de contaminación cruzada entre las muestras de diversos pacientes al criopreservarlas.
Entonces, ¿por qué tener que pagar a un banco privado por el resguardo de células durante algunos años a pesar de que los padecimientos ya antes mencionados se presentan con mayor frecuencia a partir de la tercera década de la vida?, ¿por qué a pesar de que sabemos que estas células conservan sus características por un periodo muy corto de tiempo, los bancos ofrecen planes financieros para resguardar estas células hasta por 10 o 20 años?
Además, estudios recientes demuestran que los dientes permanentes también ofrecen una posible fuente de células madre a pesar de tener características diferentes a las de los dientes temporales.
Sin embargo, es posible manipularlas y conseguir estas células progenitoras a partir de otras células madre o de células convencionales del periodonto y, más aún, obtener células madre de origen mesenquimatoso de otras áreas de nuestro organismo, como el tejido adiposo.
En otras palabras, ¿no tendríamos las mismas o inclusive mejores probabilidades de utilizarlas al mantener los dientes en nuestra boca y evitar pagar el resguardo de estas células madre dentales en el banco, permitiendo que la ciencia avance y que no caduque el tiempo de la criopreservación?
La legislación al respecto varía en diferentes partes del mundo; mientras que la FDA Federal Drug Administration de los Estados Unidos mantiene una posición ambigua y poco clara, otros han establecido leyes, instituciones y reglamentaciones muy específicas que han permitido regular e informar de forma precisa y adecuada a los odontólogos y pacientes, limitando de forma eficaz a estos bancos privados de células madre dentales.
En México, la Facultad de Odontología de la UNAM ha tomado nuevamente el liderazgo en este tema mediante la promoción de cursos de educación continua sin patrocinios ni intereses comerciales o algún tipo de lucro.
Todo esto con el objetivo de difundir ante la comunidad odontológica una visión real de los alcances y limitaciones del uso de estas células para poder informar debidamente a los pacientes.
Hasta ahora no existe una Norma Oficial Mexicana por parte de las autoridades de la Secretaría de Salud que determine con detalle el uso, resguardo, reglamentación, manipulación, propiedad de las mismas y aplicaciones terapéuticas de las células madre de cualquier tipo, incluyendo las dentales, creando un vacío legal en nuestro país, lo cual favorece la desinformación, el oportunismo y el indebido manejo de la información que los bancos de células madre dentales han capitalizado hasta el momento.
Actualmente en México, los bancos de células madre dentales son compañías transnacionales privadas con representantes en nuestro país, que operan con el registro ante la Secretaría de Salud a través de la COFEPRIS, bajo el permiso sanitario de resguardar estas células con fines de «investigación» sin actuar fuera de la ley.
De acuerdo a la Ley General de Salud, hasta ahora cualquier terapia o tratamiento médico en seres humanos con estas células madre dentales se encuentran prohibidos por la legislación mexicana, además que realizarlo sería un acto completo de irresponsabilidad, ignorancia y falta de ética profesional, por no existir aún los fundamentos y bases científicas necesarios para realizarlo.
Estoy seguro de que ningún paciente paga una cantidad significativa de dinero con la finalidad de preservar sus células dentales y que se utilicen con fines de investigación.
Absolutamente todos tienen la ilusión, esperanza y certeza de utilizarlas en un futuro con algún familiar o con ellos mismos en el caso desafortunado de llegar a necesitarlas.
De acuerdo a la Asociación Americana de Sangre y de Trasplante de Médula Ósea, las probabilidades de que pudiera un paciente utilizar las células de cordón umbilical guardadas en un banco privado son de tan sólo un .001%.
Por pura ley de probabilidad es imposible que este porcentaje aumente significativamente con las células madre dentales por lo menos en los próximos años.
Antes de recomendarle a un paciente que «guarde un diente y salve una vida», detengámonos a pensar sobre todas las implicaciones éticas, legales y financieras que involucra hacer uso de estos bancos, y sobre el papel que debemos jugar como odontólogos ante nuestra comunidad con las células madre dentales.
La población mundial, en especial la que vive en países en desarrollo, atraviesa un fenómeno denominado "transición nutricional".
Este proceso, asociado a una serie de cambios en los patrones de consumo alimentario, estilos de vida y condiciones socioeconómicas y sanitarias, conlleva el crecimiento acelerado de la proporción de personas con sobrepeso y obesidad así como la disminución de los casos de desnutrición, situación que se puede observar en el Perú.
Para el año 2010 se calculó una prevalencia de sobrepeso y obesidad del 6,7% en los niños en edad preescolar en el mundo, asimismo, en países de bajos y medianos ingresos, se proyectó un aumento de la prevalencia de estos trastornos, que va del 6,1% en el 2010 a 8,6% en el 2020 Es importante considerar que la niñez representa uno de los grupos de mayor vulnerabilidad, en el que la presencia de obesidad se traduce en efectos negativos sobre la morbilidad y mortalidad presente y futura, generando altos costos para los sistemas de salud .
La obesidad en los niños puede ocasionar serias consecuencias sobre el bienestar físico, social y emocional.
La adquisición de adiposidad debida a la alta ingesta calórica a temprana edad se asocia a alteraciones en el crecimiento, en la edad ósea, la transición puberal temprana y persistencia de la obesidad en la adolescencia y adultez.
Asimismo, se tiene evidencia actual de que padecer obesidad supone la presencia de un mayor riesgo de aparición de enfermedades no trasmisibles como diabetes mellitus tipo 2, enfermedades cardiovasculares, depresión, caries dental, entre otras.
Por otro lado, es conocido que las disparidades de un país a nivel sociodemográfico y/o económico modelan la existencia de obesidad infantil en sus diferentes espacios geográficos y en relación al sexo.
Así por ejemplo, en Estados Unidos se estima que entre los años 1988-1994 y 2007-2008 los niños tuvieron un incremento más rápido en la prevalencia de obesidad que las niñas 0,7% vs 0,5%.
Asimismo, para el año 2007 la prevalencia nacional de sobrepeso y obesidad entre las edades de 10 a 17 años fue de 31,6%, con un rango entre estados de 23,1 a 44,4%, influenciada significativamente por el tipo de seguro de salud y los ingresos familiares.
Además, factores culturales y sociales estarían influyendo en la diferencia de prevalencias encontradas según el sexo, ya que la concepción de género de un determinado lugar influye en la percepción de actividad física a realizar y en la ingesta diaria.
Un mejor entendimiento de estas diferencias podría ayudar a la identificación de factores predisponentes y etiológicos de esta enfermedad para enfocar mejores estrategias que intenten detener su avance, teniendo en cuenta que las estrategias preventivas en niños tienen mayor éxito que las realizadas en adultos.
Por lo mencionado, el estudio tuvo por objetivo conocer la prevalencia de obesidad infantil en el Perú según sexo y región en el 2015.
SUJETOS Y MÉTODOS
Diseño y ámbito del estudio.
Se realizó un estudio ecológico, descriptivo, transversal y de distribución espacial de la información nutricional registrada en el Sistema de Información del Estado Nutricional SIEN de todos los menores de cinco años que fueron atendidos y evaluados para control de crecimiento y desarrollo en 7.929 establecimientos de salud públicos ESP distribuidos por todo el Perú entre el 1 de enero y el 31 de diciembre de 2015.
Si bien la información provino de ESP, se debe tener en cuenta que estos tenían el mayor número, distribución y presencia dentro del país, por lo cual en algunos lugares representaban la única oferta de servicios de salud para la población.
Bajo esta consideración, en el año 2015 se evaluaron y registraron 2.336.791 81,7% menores de cinco años del total nacional estimado en 2.861.874.
Se evaluó la información teniendo como unidades de análisis la división geopolítica del Perú, áreas de residencia y regiones naturales.
Cabe precisar que, tras un proceso de descentralización, el territorio del Perú quedó dividido geopolíticamente en 25 regiones conformadas por 196 provincias y que estas a su vez están integradas por 1.854 distritos gestionados por sus propias municipalidades, siendo los últimos la menor unidad político-administrativa de organización territorial.
A su vez las regiones geopolíticas se encuentran distribuidas en tres regiones naturales: la costa con su vecindad al océano pacífico que alberga la mayor población urbana, la sierra que circunscribe a la cordillera de los Andes y la selva conformada por la Amazonía peruana Figura 1.
Fuentes de información.
La información de los sujetos evaluados y los casos de obesidad provino del SIEN. El SIEN fue elaborado por el Instituto Nacional de Salud del Perú INS a través del Centro Nacional de Alimentación y Nutrición CENAN.
Implementado desde 2003, tiene dentro de sus finalidades la de registrar, procesar, reportar y analizar información nutricional de la población que acude a los ESP del Perú, incluyendo Puestos de Salud, Centros de Salud y Hospitales del Ministerio de Salud del Perú.
La información nutricional reportada es obtenida durante la atención al menor en el área de crecimiento y desarrollo de los ESP de cualquier nivel de atención.
En ella se realiza una evaluación nutricional de las medidas antropométricas por parte del personal capacitado y entrenado de enfermería con balanzas y tallímetros que cumplen las especificaciones técnicas y control de calidad establecidas, y que son distribuidos por el Ministerio de Salud a todos los ESP .
Los procesos, condiciones y técnicas antropométricas fueron estandarizadas en la guía para la toma de medidas antropométricas a la cual debe ceñirse el personal que realiza estas actividades en cualquier ESP a nivel nacional y que forma parte de la "Norma Técnica de Salud para el Control del Crecimiento y Desarrollo de la niña y el niño menor de cinco años" .
Los resultados de cada evaluación son registrados en un carné de atención integral que contiene el número de documento nacional de identidad DNI del menor, lo cual permite su seguimiento e identificación en cualquier ESP. Asimismo, según el número de DNI, se registran los resultados de forma individual en todos los instrumentos de registro y seguimiento establecidos por la norma técnica.
La determinación de un caso de obesidad se efectúa en base al criterio establecido por la Organización Mundial de la Salud OMS, que considera la existencia de obesidad cuando el peso excede en más de tres desviaciones estándar la mediana del patrón de crecimiento para la talla DS .
Los resultados de cada evaluación nutricional junto con la edad, sexo, fecha de atención, distrito de residencia, entre otros, son registrados de manera manual en los ESP en formatos preestablecidos, los cuales son remitidos a centros de registro de datos puntos de digitación para su registro en el SIEN y posterior consolidación nacional en el CENAM.
Cabe precisar que en las diversas etapas del proceso existen diversos controles de calidad y de monitoreo de los registros, así como procesos automatizados que permiten obtener el último registro de cada menor según el número del DNI y con ello evitar duplicidades de información datos de niños que acuden a varios ESP.
La información sobre el número de menores de cinco años evaluados y casos de obesidad según sexo y distrito registrados en el SIEN fue solicitada y proporcionada por el CENAN, la cual se exportó a una hoja de cálculo de Microsoft Excelr versión 2013 Microsoft, Redmond, WA según el código de ubicación geográfica de los distritos para su posterior asignación como distrito urbano o rural.
La caracterización de la condición de los distritos urbanos y rurales fue realizada mediante el Decreto Supremo N° 090-2011-PCM que contiene el listado de municipalidades rurales del Perú definidas como aquellas cuya población urbana no es mayor que el 50% de su población total.
Con este listado, se categorizó cada uno de los distritos incluidos en la hoja de cálculo con datos del SIEN.
La última fuente de información consistió en una base cartográfica bajo el formato de archivo shapefile .shp que contenía las 25 regiones existentes en el Perú para el año 2007 y que fue elaborada por el Instituto Nacional de Estadística e Informática INEI.
Análisis estadístico.
El diseño metodológico aplicado para el análisis de datos fue dividido en dos fases.
Una de tipo cuantitativa, descriptiva y transversal y otra de tipo espacial.
En la primera, mediante el software estadístico Stata versión 14.0 StataCorp LP, College Station, TX, USA se importó la hoja de cálculo para calcular la prevalencia de obesidad infantil general y por sexo de cada una de las 25 regiones del Perú, así como para algunas características como el lugar de residencia y región natural donde habitaban los menores.
Las diferencias fueron determinadas mediante la prueba de chi.
Las prevalencias obtenidas fueron exportadas a una hoja de cálculo de Microsoft Excelr 2013.
La segunda fase consistió en una exploración espacial mediante el software ArcGIS Desktop versión 10.4 ESRI Inc, Redlands, CA, USA, partiendo de la integración de la hoja de cálculo a la base cartográfica regional en formato shapefile .shp que obtuvo una capa resultante de prevalencia de obesidad infantil y su diferencia según sexo para cada región.
Consideraciones éticas.
La realización del estudio no requirió la aprobación de un comité de ética por tratarse de un análisis de datos secundarios agregados que son de dominio público y que no permite identificar a los menores evaluados.
Entre el 1 de enero y 31 de diciembre de 2015 fueron evaluados en los establecimientos de salud públicos peruanos 1.146.978 niñas y 1.189.813 niños menores de cinco años.
Se encontró una prevalencia de obesidad del 1,52%.
Según el sexo 15.104 1,3% niñas y 20.389 1,7% niños tenían obesidad.
Se observaron las mayores prevalencias en las zonas urbanas niñas: 1,5% y niños: 1,9% y en la región natural costa niñas: 1,9% y niños: 2,5% así como en las zona urbana de la costa para ambos sexos niñas: 2,0% y niños: 2,6% y en la zona urbana de la sierra para los niños, no encontrándose diferencias estadísticamente significativas entre la prevalencia urbana o rural en niñas de la sierra.
En la selva, la prevalencia de obesidad fue mayor en el área rural tanto en niños como en niñas Tabla 1.
Las mayores prevalencias de obesidad infantil tanto para niños y niñas se identificaron en las regiones de Tacna niños 3,9% y niñas 3,2%, Moquegua niños 3,1% y niñas 2,4% y Callao niños 2,8% y niñas 2,3%.
Respecto al ranking que ocupan las regiones según la prevalencia de obesidad por sexo, la mayor diferencia fue hallada en la región Madre de Dios, que se ubicó en el puesto 11 para los niños y 15 para las niñas, con una diferencia porcentual de sus prevalencias de 0,7%.
En el caso de Pasco, la prevalencia en niños correspondió al puesto 18 y en niñas al puesto 13 con una diferencia porcentual de 0,1%. Tumbes ocupó el puesto 5 en la prevalencia en niños y en el caso de las niñas el puesto 8 con una diferencia porcentual de 0,9%.
No se reportaron variaciones en el ranking mayores a 1 o 2 posiciones para las demás regiones Tabla 2.
En la distribución espacial se observó a las regiones de Callao, Lima, Ica, Moquegua y Tacna como las de mayor prevalencia de obesidad a nivel nacional, con un rango entre 2,2% y 3,6%. Las de menor prevalencia fueron Loreto, Junín, Cusco, Apurímac y Ayacucho, con un rango entre 0,6% y 0,9% Figura 2.
Asimismo, la Figura 3 muestra que las regiones que presentaron las mayores diferencias en las prevalencias de obesidad regional entre niños y niñas fueron Tumbes, La Libertad, Madre de Dios, Moquegua y Tacna, con diferencias entre 0,57% y 0,9%,.
Por el contrario, Ucayali, Pasco, Junín, Cusco y Apurímac, mostraron las menores diferencias con rango entre 0,06% y 0,2%.
Nuestro estudio reporta diferencias existentes en la distribución de la obesidad infantil según sexo en el territorio peruano con respecto al área de residencia y regiones naturales.
La presencia de estas diferencias debe ser tomada en cuenta previa a la planificación de las medidas de salud pública dirigidas al problema de la obesidad infantil en el Perú.
Respecto a las diferencias encontradas según sexo, fue de predominio en los varones, acorde a lo reportado en la literatura internacional y regional , asimismo coincide con trabajos previos realizados en el país .
Las diferencias regionales en relación al sexo de los menores de cinco años podrían deberse a distintos tipos de factores, tanto biológicos como sociales y/o ambientales.
Se ha reportado que factores genéticos, tales como la variación alélica del gen FTO se relacionarían al desarrollo de obesidad infantil y del adulto, además del desarrollo de un patrón diferencial de obesidad por sexo.
Otros factores como el nivel hormonal, factores étnicos y sociales reportados en estudios realizados en púberes y pre púberes además de los ambientales podrían explicar esta diferencia y constituirse en posibles dianas de intervención .
La presencia de obesidad en los países en desarrollo es predominantemente urbana, en relación con la adquisición de nuevos patrones alimentarios asociados al crecimiento económico y cambios en estilos de vida en las ciudades .
En el Perú, según los resultados de nuestro estudio, existe una mayor prevalencia de obesidad infantil distribuida en áreas urbanas, ubicadas mayoritariamente en la región de la costa, las mismas que suelen tener un mayor índice de riqueza, propio de estas áreas del país comparado con la sierra y la selva mayor cantidad de áreas rurales e índice de pobreza, estando esta distribución de acuerdo a lo reportado en estudios previos realizados en el país.
Se identificó, aunque ligeramente, un mayor número de niños obesos en las áreas rurales de la selva en relación a los residentes de zona urbana para ambos sexos, siendo una posible explicación para este fenómeno la disminución en la brecha de pobreza entre áreas urbanas y rurales de la selva debido a la implementación de programas sociales orientados a combatir la pobreza y desnutrición, aunque es necesario realizar mayores estudios sobre el comportamiento de la obesidad en esta zona del país.
En general, el panorama encontrado contrasta con el presente en los países desarrollados, los cuáles poseen mayores prevalencias de obesidad infantil en las áreas rurales.
Es interesante puntualizar que en la literatura se señala que personas de niveles socioeconómicos bajos en países desarrollados presentan mayores tasas de obesidad, mientras en los países de medianos y bajos recursos sucede el fenómeno contrario.
Otro factor que podría estar explicando la distribución de obesidad encontrada en menores de cinco años es la ingesta calórica y cubrimiento del requerimiento energético diario, ya que en el país los resultados de un reporte realizado por el INS señalan que, más del 50% de los menores de tres años no alcanzaron el requerimiento energético diario, con una diferencia porcentual de 20 puntos entre la zona rural y la urbana, que determinaría menor prevalencia de obesidad en este grupo.
Sobre este punto, el estudio no reporta diferencias por sexo en el logro de consumo mínimo energético.
Además, por regiones naturales, más del 50% de menores de la sierra y selva no alcanzan el valor requerido al igual que las poblaciones pobres y pobres extremas, las cuáles residen en su mayor proporción en estas regiones, explicando los resultados encontrados en nuestro estudio y requiriéndose de otras investigaciones que evalúen al Perú como un país con doble carga de enfermedad nutricional, tanto por sobreingesta y sedentarismo como por déficit calórico y nutricional.
Es importante destacar el papel de los entornos obesogénicos en el desarrollo de la obesidad, que incluyen estilos de vida con poca actividad física que además de favorecer la adquisición de sobrepeso y obesidad junto a una alta ingesta calórica, favorecen la perpetuación del problema a través de las generaciones.
Estos entornos también actuarían como factor diferencial por sexo en el patrón de obesidad, según las costumbres culturales y sociales de las comunidades respecto a la alimentación y/o actividad física determinada y podrían explicar la disparidad reportada según sexo y área de residencia encontrados en este estudio.
Sobre este punto, la representación espacial de los factores participantes en la conformación o no de un ambiente obesogénico sería una medida útil para el desarrollo de futuras intervenciones relacionadas a espacios libres y uso de la tierra a nivel local y distrital, entre otros, que faciliten el desarrollo de actividad física y favorezcan el acceso a alimentos variados y saludables.
Este estudio posee las limitaciones propias de la metodología empleada.
Al ser un estudio basado en datos secundarios, es probable la omisión o error en el ingreso de algunos datos por parte del personal que realiza la medición antropométrica.
Sin embargo, el registro realizado por el SIEN cuenta con un control de calidad, que incluye la validación de datos, y en caso se presenten observaciones se retroalimenta a los ESP para su verificación y subsanación.
No obstante, a pesar que podría ser cuestionable y diferir de las definiciones de otros países, es el legislado y utilizado por Decreto en el Perú.
Esta limitación en la definición de un distrito podría generar que aquellos con una población urbana cercana al punto de corte puedan ser caracterizados en una u otra categoría y que puedan influir en nuestros resultados, sin embargo, es difícil determinar la magnitud de este efecto por los fenómenos sociodemográficos de migración interna, la diversidad geográfica del Perú y los años transcurridos desde el último censo nacional, lo cual pone de manifiesto la necesidad de contar con estadísticas y fuentes de información oportunas y precisas.
Lo datos analizados en este estudio, además de abarcar al 81,7% de la población total de menores de cinco años estimada para el país en el 2015, tiene representatividad regional principalmente en las regiones donde la oferta de servicios de salud es de predominio público, siendo útil en el futuro disponer de datos en unidades de análisis más pequeñas, por ejemplo dentro de cada distrito, con la finalidad de conocer de modo más aproximado el patrón de obesidad en relación a los factores que influyen su presentación, como la residencia urbana o rural y la diferencia según sexo, para así poder localizar grupos con mayor necesidad de intervención y desarrollar políticas de prevención de obesidad infantil de forma eficiente en el uso de recursos que suelen ser limitados para una población muy vulnerable.
Concluimos que respecto al patrón de obesidad en menores de cinco años en el Perú se encontraron diferencias estadísticamente significativas en relación al sexo y sitio de residencia, presentándose mayores prevalencias en varones, en los sujetos residentes en áreas urbanas y en las regiones de Tacna, Moquegua y Callao.
Existen factores que influyen en las diferencias de la obesidad infantil según sexo dentro de las regiones, siendo necesario un mayor estudio para su identificación y el conocimiento de cómo se encuentran distribuidos, con la finalidad de esclarecer el problema y programas orientados a disminuir la prevalencia de obesidad infantil actuando a nivel hogar y comunidad e interviniendo en la prevención de desarrollo de ambientes obesogénicos, facilitando además el acceso a espacio libres, alimentos saludables y fomentando el desarrollo de actividad física en los menores.
Introducción
En la actualidad el Burnout es objeto de numerosas investigaciones debido a su gran importancia y el elevado impacto en los profesionales.
Entre la diversidad de variables que explican esta actual tendencia, destaca el aumento de estrés dentro y fuera del ámbito laboral, especialmente provocado por las altas exigencias de actualización y formación dentro y fuera del horario de trabajo.
Desde el descubrimiento del Burnout, también denominado desgaste profesional o Síndrome de Quemado por el Trabajo, éste es concebido como una respuesta al estrés laboral crónico de carácter interpersonal y emocional presente en profesionales que prestan servicios especializados.
El Burnout ha ido afectando rápidamente a las distintas áreas profesionales, siendo un problema cada día más presente y preocupante en el ámbito laboral y en la calidad de vida de las personas.
Si a esta problemática se le añaden unas condiciones laborales inadecuadas, cuando no abusivas, se producen daños severos en la salud mental de los profesionales de la educación.
Esta situación se ve agravada por las reducciones salariales en los momentos de crisis económica, el aumento de horas laborales o las numerosas demandas de la sociedad al colectivo docente y, en consecuencia, estas condiciones influyen de manera perjudicial en la calidad de vida académica de los estudiantes en formación.
Ya a mediados de la década de los 80, se confirmó la existencia de que diversos factores como los valores sociales, el momento histórico y las condiciones económicas, eran decisivos para explicar el nivel de Burnout en un individuo o un colectivo.
Por este motivo, los teóricos e investigadores encontraban numerosas dificultades para consensuar el proceso de desarrollo de este fenómeno, motivadas por la existencia de varios esquemas para explicar su aparición.
Se acuerda así, que este síndrome está presente en un profesional con un elevado agotamiento emocional, una alta despersonalización y la presencia de baja realización personal en el trabajo.
En este sentido, la mejora de la calidad de vida de los individuos ha aumentado con la ampliación de los servicios sociales en los estados más desarrollados, así la población exige más y mejor servicio fundamentalmente dentro del ámbito educativo, lo que supone un mayor esfuerzo y un incremento de exigencias a los docente.
De hecho, las profesiones de Ciencias Sociales y de la Salud y su relación con el Burnout, son las más estudiadas, y las investigaciones señalan concretamente a la profesión docente como una de las más afectadas por el Burnout.
Existe una serie de importantes investigaciones que plasman de manera clara los altos niveles de este síndrome en los profesionales de la educación en España.
Por tanto, resulta interesante y necesario investigar el Burnout y sus dimensiones en relación a las características personales de los profesionales de la educación que trabajan con personas con discapacidad, donde se entrelazan los profesionales de la educación y los servicios sociales de carácter específico de la discapacidad.
Con la presente investigación se pretende aportar información sobre el Burnout, concretamente en los profesionales que trabajan con personas con discapacidad, un colectivo no muy amplio, de difícil acceso y sensiblemente más vulnerable a este síndrome.
De este modo, no sólo se han recogido datos dentro del ámbito de las residencias dedicadas a cuidado y la atención permanente de las personas con discapacidad, sino también en los centros educativos donde los procesos de aprendizaje se centran fundamentalmente en la Educación Básica Especial, los Programas de Autonomía Personal y los Programas de Transición a la Vida Adulta y Laboral.
Así en este trabajo, contextualizado en la ciudad de Córdoba, se analiza el ámbito sociodemográfico de los individuos a través de cuatro variables edad, sexo, estado civil y nivel de estudios, en línea con investigaciones anteriores.
Siendo el objetivo fundamental de esta investigación, describir el nivel de Burnout o “Síndrome de Quemado por el Trabajo” en los profesionales de la educación que trabajan con personas con discapacidad en Córdoba España, y la relación con sus características sociodemográficas ya citadas.
Métodos
Diseño
La investigación de ha originado a partir de una cuestión palpable en la sociedad actual, el Burnout en los profesionales que trabajan con personas con discapacidad, y dada su novedad, esta investigación ha llevado a cabo la recolección y análisis de datos que describen la realidad existente es un contexto específico Córdoba.
Además, esta recogida ha tenido lugar en un momento puntual. Todo ello ha facilitado identificar la cantidad de sujetos que padecen este síndrome dentro de una muestra de la población.
Estas condiciones han dado lugar a un estudio descriptivo, transversal y de prevalencia.
Población
La muestra está formada por 157 profesionales procedentes de colegios de Educación Especial y empresas dedicadas a la atención de personas con discapacidad.
Las categorías profesionales están compuestas por una amplia gama formativa: maestros, logopedas, pedagogos, psicólogos, psicopedagogos, fisioterapeutas, auxiliares técnicos educativos, educadores sociales, cuidadores y monitores.
De los encuestados, 110 profesionales son mujeres 70 % y 47 hombres 30 %.
La media de edad es de 39 años y la desviación típica 13.25.
Instrumento
Para la recogida de datos de esta investigación se ha utilizado un instrumento compuesto por dos partes: cuestionario de variables sociodemográficas y escala de Burnout.
Para el análisis de los factores sociodemográficos de los profesionales, se ha elaborado un cuestionario sociodemográfico, tomando como referencia otros similares utilizados por diversos autores en investigaciones previas sobre el Burnout. Este instrumento consta de 9 ítems con respuestas abiertas y cerradas, y recoge información de ocho variables de estudio: sexo, edad, estado civil, nivel de estudios, años de experiencia, tipo de contrato, tiempo en el puesto de trabajo actual y tiempo de trabajo en la misma empresa.
Dada la extensa dimensión de los resultados de esta investigación, este artículo se centra específicamente en las variables referidas al ámbito personal de los sujetos sexo, edad, estado civil y nivel de estudios.
En la evaluación del Burnout se ha usado el cuestionario MBI, el de mayor consenso en la comunidad científica y utilizado en diversas investigaciones sobre el tema.
Consta de 22 ítems con respuesta tipo Likert 0 nada – 6 a diario que evalúan las tres dimensiones del síndrome: agotamiento emocional, despersonalización y realización personal.
Procedimiento
Tras obtener los permisos pertinentes en los centros y las empresas de atención a personas con discapacidad de Córdoba, se asumió un Contrato Ético para preservar el anonimato de los sujetos y las instituciones.
Desde junio hasta octubre de 2013 se distribuyeron los cuestionarios a todos los profesionales dedicados a la atención directa y la prestación de servicios a las personas con discapacidad, que voluntariamente accedieron a colaborar de manera anónima en esta investigación.
Tres días después de la entrega, se procedió a la recogida de los cuestionarios.
Pruebas estadísticas
Los datos obtenidos han sido agrupados, tabulados y analizados de manera oportuna con el paquete estadístico SPSS.
Por un lado, se ha llevado a cabo estadística descriptiva mediante la recolección, orden, análisis y representación de los datos que han descrito las características del colectivo de profesionales de la docencia.
Y por otro, se ha realizado un estudio de estadística inferencial, utiliza métodos y procedimientos muestreo, variables estadísticas o contraste de hipótesis que, mediante la inducción, han determinado las propiedades estadísticas de una población a partir de una pequeña parte, la muestra. Para ello se han llevado a cabo diversas pruebas estadísticas como Pearson, T- Student, Levene, Anova de un factor y comparaciones múltiples Post Hoc Bonferroni.
Resultados
A continuación se exponen los resultados obtenidos mediante el análisis de datos realizado.
El Burnout y sus tres dimensiones han sido analizados en relación a cuatro variables sociodemográficas sexo, edad, estado civil y nivel de estudios pertenecientes a los profesionales del ámbito de la discapacidad.
Análisis de prevalencia del Burnout
La Tabla 1 describe el Baremo Nacional del Burnout, que será tomado como punto de referencia comparativo para las puntuaciones medias obtenidas en los resultados de la presente investigación mediante el cuestionario MBI.
Atendiendo a la media global de los profesionales del presente estudio, en relación con las puntuaciones establecidas por el Baremo Normativo Nacional de la Tabla 1, se observa la existencia de un elevado Burnout 69.91. El nivel de agotamiento emocional fue medio 16.55, la despersonalización era muy alta 12.36, y la realización personal resultó muy baja 43.01.
Además, con ayuda del paquete estadístico SPSS 19, las puntuaciones medias alcanzadas individualmente se han agrupado por niveles alto, medio y bajo.
De éstas se ha obtenido que el 70% de los sujetos alcanzaba un elevado nivel de Burnout frente al 30%, con niveles medios.
Y analizando las tres dimensiones del síndrome, se extrae que el agotamiento emocional es muy alto en el 14% de los profesionales y bajo en el 51%. La despersonalización es muy elevada en el 95% de los casos y media sólo en el 5%.
Y en cuanto a la realización personal, el 80% de los sujetos muestra niveles muy bajos y sólo el 8% se siente altamente realizado.
Estadísticos descriptivos
En este apartado se describen los niveles del Burnout y sus tres dimensiones en relación a los cuatro variables sociodemográficas mencionadas con anterioridad.
Con el objetivo de comprender y analizar los datos, se han hallado las puntuaciones medias de los sujetos encuestados haciendo uso de distintas pruebas estadísticas; que han aportado información relevante sobre las relaciones significativas entre el Burnout y sus tres dimensiones en función de los factores sociodemográficos analizados.
Burnout según el sexo
Resulta importante conocer las relaciones existentes entre el Burnout y sus tres dimensiones atendiendo al sexo, dadas las investigaciones previas.
En la Tabla 2 aparecen los resultados de la prueba T-student para muestras independientes, que reflejan las relaciones significativas existentes entre el sexo y el Burnout p = .049; y el sexo con el agotamiento emocional p = .045.
En esta prueba no hay diferencias significativas para las otras dos dimensiones: despersonalización p = .570 y realización personal p = .517.
Y en el análisis de las dimensiones, destaca que el agotamiento emocional es mayor en los hombres 16.74 que en las mujeres 13.61, como se refleja en la Tabla 2.
Burnout según la edad
En este apartado se detallan las relaciones del Burnout y sus dimensiones en función de la edad de los profesionales, continuando con estudios anteriores.
La Tabla 3 refleja los resultados de estas relaciones obtenidos mediante correlaciones bivariadas de Pearson, cuyos datos permitieron identificar la correlación positiva entre el Burnout y la edad r = .253; p = .001 y también entre el agotamiento emocional y la edad r = .297; p = .001.
Esto indica que a más edad, los profesionales muestran mayores niveles de Burnout y de agotamiento emocional.
Para corroborar esta información y, al mismo tiempo, identificar a qué edades tienen lugar dichas relaciones, se ha utilizado la prueba estadística T-student para muestras independientes.
En primer lugar, se precedió a la clasificación de la edad en dos intervalos de tiempo cuyo punto de referencia han sido los 50 años 1º- Profesionales con 49 años o menos; 2º- Con 50 años o más.
Los datos descritos en la Tabla 3 muestran los resultados de esta prueba, destacando las relaciones significativas de la edad con el Burnout p = .000; y de la edad con el agotamiento emocional p = .000.
Sin embargo, no hubo diferencias significativas en las dimensiones de despersonalización p = .315 y realización personal p = .864.
En esta tabla se refleja además claramente que, atendiendo al Baremo Normativo Nacional del Burnout Tabla 1 y a las relaciones obtenidas en las pruebas anteriores, los sujetos con 50 años o más padecían un nivel muy elevado de este síndrome 73.74, con respecto al grupo con 49 años o menos 68.47.
También resulta importante destacar que los profesionales con 50 años o más tenían niveles medios de agotamiento emocional 18.79 a diferencia de aquellos con 49 años o menos, con niveles muy bajos 12.95.
Burnout según el estado civil
El estado civil también es una variable importante a analizar en este trabajo, ya que se pretende conocer si se trata de una variable que incide en el Burnout.
Para su estudio ha sido clasificado tomando como modelo investigaciones anteriores.
1- Pareja estable y 2- Sin pareja estable.
La Tabla 4 refleja las relaciones entre el estado civil de los profesionales estudiados y el Burnout y sus dimensiones.
En esta ocasión, sólo existen relaciones significativas entre el estado civil y la dimensión de despersonalización p = .004.
Por el contrario, no se encontraron relaciones con el Burnout p = .758, ni con el resto de las dimensiones: agotamiento emocional p = .158 y realización personal p = .464.
Burnout según el nivel de estudios
Otro factor importante a tener en cuenta ha sido el nivel de estudios de los profesionales.
Por este motivo, a continuación se describen las relaciones entre Burnout y sus tres dimensiones teniendo en cuenta el nivel de estudios adquirido por los profesionales.
El primer paso fue agrupar los estudios, por criterio propio, en tres categorías atendiendo al nivel adquirido por cada profesional 1- Estudios básicos: EGB o EPO y ESO; 2- Estudios medios: BUP, COU, Bachillerato y Ciclos Formativos de Grado Medio; 3- Estudios superiores: Ciclos Formativos de Grado Superior y estudios universitarios.
Para identificar las relaciones, se han utilizado diversas pruebas estadísticas como Levene, la Anova de un factor y las comparaciones múltiples Post Hoc Bonferroni.
La prueba de Levene demuestra la existencia de relaciones interesantes entre el nivel de estudios de los profesionales y las dimensiones de agotamiento emocional, y de realización personal.
Sin embargo, en esta prueba no se han encontrado relaciones entre la variable nivel de estudios y el Burnout, ni con la despersonalización.
Burnout p = .647; agotamiento emocional p = .054; despersonalización p = .655 y realización personal p = .008.
Para corroborar esta información también se ha llevado a cabo la prueba de Anova de un factor, cuyos resultados son interesantes para considerar en este trabajo, y se visualizan claramente en la Tabla 5.
Indican que el nivel de estudios se relaciona con el Burnout p = .003 y dos dimensiones: agotamiento emocional p = .003 y realización personal p = .011.
Una vez más, tampoco se han encontrado diferencias significativas para la despersonalización en esta prueba p = .372.
Además, se han incorporado nuevos datos a esta investigación mediante la prueba de comparaciones múltiples Post Hoc Bonferroni, que compara las dos puntuaciones más preponderantes de las categorías de estudios establecidos con la intención de descubrir cuál es el más perjudicado por el Burnout y por cada dimensión.
En resumen, los profesionales con estudios básicos padecían mayor Burnout que el grupo con estudios medios Diferencia de medias = 6.64; p = .020; d = .864, y que aquellos con estudios superiores Diferencia de medias = 7.62; p =.002; d = .864.
En cuanto a la evaluación de cada dimensión, se puede afirmar que los profesionales con estudios básicos están más agotados emocionalmente que el grupo con estudios superiores Diferencia de medias = 7.07; p = .014; d = .864. Y los profesionales con estudios medios también presentan niveles más elevados de agotamiento emocional aquellos con estudios superiores Diferencia de medias = 4.24; p =.042; d = 0.45.
Y otro dato a destacar es que los profesionales con estudios medios se dienten más realizados personalmente en su trabajo que el grupo con estudios superiores Diferencia de medias = 2.70; p = .010; d = .864.
En esta prueba tampoco se encontraron diferencias significativas entre el nivel de estudios y la despersonalización p = .372.
Considerando las puntuaciones del Baremo Nacional del Burnout Tabla 1, cobra especial importancia atestiguar la existencia de niveles muy elevados de Burnout en los tres grupos; profesionales con estudios básicos 76.64, con estudios medios 70.00 y con estudios superiores 69.03.
En el análisis de cada una de las tres dimensiones, resulta importante destacar que el agotamiento emocional es medio en los sujetos con estudios básicos 20.07 y estudios medios 17.24; siendo bajo en el grupo con estudios superiores 13.00.
Al mismo tiempo, todos los profesionales se sienten muy poco realizados en su trabajo, indicando así puntuaciones muy altas en esta dimensión: con estudios básicos 43.73, con medios 40.88 y con estudios superiores 43.58.
Discusión
La literatura científica sobre el Burnout en las últimas décadas señala al colectivo docente uno de los más afectados pos este síndrome.
Por este motivo, desde el comienzo de esta investigación, la intención ha sido describir el nivel de Burnout o “Síndrome de Quemado por el Trabajo” en los profesionales que trabajan, específicamente, con personas con discapacidad en Córdoba, en función de la influencia que ejercen las variables sociodemográficas del sexo, la edad, el estado civil y su nivel de estudios.
Uno de los resultados más alarmantes obtenidos en este trabajo, ha sido que el 70% de los profesionales presenta elevados niveles de Burnout.
Y es que en esta serie de trabajos también se supera el porcentaje de sujetos que padece Burnout, situándose por encima de la mitad de la muestra.
También se ha constatado que existe una clara diferencia entre ambos sexos, situando a los hombres con niveles más elevados de Burnout que las mujeres, como en trabajos previos.
Esta investigación ha destacado que la edad es una variable social relevante.
Así, los sujetos con 50 años o más padecen niveles muy elevados de Burnout, coincidiendo así con diversos estudios que avalan este hecho.
Esto puede deberse a que la edad y el bagaje profesional con metodologías obsoletas, derivan en una acumulación de cansancio personal y profesional, que conducen íntegramente a la aparición del Burnout y su aumento paulatino.
Sin embargo, existen otros estudios sobre el tema que centran los máximos niveles de Burnout en otros intervalos de edad, quizá por la experiencia o falta de formación.
De la variable edad y el análisis de las dimensiones, indagando mediante diversas pruebas, se confirma que los profesionales con más de 50 años edad, tienen más despersonalización con sus alumnos/usuarios que aquellos con 49 años o menos.
Este hallazgo refuerza los datos de trabajos anteriores.
Es posible que este hecho se deba a que el trabajo diario con personas durante muchos años, con el paso del tiempo, da lugar a la pérdida de empatía y en consecuencia, las personas con más edad cambien su actitud y se sientan más desligadas de los problemas y preocupaciones de los demás a nivel profesional.
En esta línea, se ha confirmado que los profesionales mayores de 50 años presentan niveles más elevados no sólo de Burnout, también de manera sobresaliente de agotamiento emocional, que el grupo con 49 años o menos, que indica niveles muy bajos.
En cuanto al Burnout y el estado civil, las medias obtenidas no reflejan diferencias significativas, con lo cual en la aparición y desarrollo de este síndrome se considera irrelevante que el profesional tenga pareja estable o no.
Sin embargo, al realizar un análisis más exhaustivo se ha descubierto que hay relación entre el estado civil y la despersonalización; así, los profesionales con pareja estable se sienten mucho más despersonalizados que aquellos sin pareja.
El análisis de la última variable sociodemográfica de esta investigación, el nivel de estudios adquiridos por la muestra, con respecto a su influencia en el Burnout, indica que los profesionales con estudios básicos padecen mayor Burnout que el grupo estudios medios y con estudios superiores.
Atendiendo a las dimensiones de este síndrome, resulta interesante añadir un dato curioso que emana de esta investigación, y es que los sujetos con estudios básicos se sienten más agotados emocionalmente que aquellos con estudios medios; y, al mismo tiempo, los profesionales con estudios medios presentan niveles más elevados de agotamiento emocional que el grupo con estudios superiores.
Esto posiblemente esté relacionado con las expectativas laborales, que serán proporcionalmente inversas al agotamiento emocional.
En cuanto a la realización personal, destaca que los profesionales con estudios medios, se sienten más realizados personalmente en su trabajo que aquellos con estudios superiores.
Las conclusiones derivadas de esta investigación ponen en relieve la necesidad de seguir investigando el Burnout en los profesionales que trabajan con personas con discapacidad, colectivo gravemente afectado por este síndrome.
Con esta minuciosa aportación científica, se pretende nutrir al conocimiento científico en esta área tan demandada como es el Burnout en el ámbito educativo, no sólo a nivel individual sino también en beneficio del proceso de enseñanza y aprendizaje de las personas con discapacidad, favoreciendo el mayor entendimiento en este área tan específica.
Para ello, es recomendable continuar investigando en esta línea para facilitar el diseño desarrollo de futuras programas de prevención, atención temprana, reducción y eliminación de este síndrome, que aseguren la prosperidad de estos profesionales en sus lugares de trabajo y, en definitiva, para el beneficio de sus usuarios.
Ingeniero de Sistemas.
M.Sc., en Informática, Universidad Industrial de Santander, Colombia.
Candidato a Ph.D., en Ingeniería de Sistemas y Computación, Universidad Nacional de Colombia, Bogotá, Colombia.
Docente de Planta Tiempo Completo Categoría Titular, Universidad del Cauca, Colombia.
Investigador del Grupo de I+D en Tecnologías de la Información GTI, Universidad del Cauca, Colombia. ccobos@unicauca.edu.co. Ingeniero de Sistemas, Universidad del Cauca, Colombia.
Auxiliar de investigación del Grupo de I+D en Tecnologías de la Información, Universidad del Cauca, Colombia. jzunigaparedes@unicauca.edu.co.
Auxiliar de investigación del Grupo de I+D en Tecnologías de la Información, Universidad del Cauca, Colombia. jguarin@unicauca.edu.co.
Ingeniera de Sistemas.
M.Sc., en Ingeniería de Sistemas, Universidad Nacional de Colombia, Colombia.
Investigadora del Laboratorio de Investigación en Sistemas Inteligentes LISI, Universidad Nacional de Colombia sede Bogotá, Colombia. eleonguz@unal.edu.co.
Ingeniera de Sistemas.
M.Sc., en Informática, Universidad Industrial de Santander, Colombia.
Estudiante de Ph.D., En Ingeniería de Sistemas y Computación, Universidad Nacional de Colombia sede Bogotá, Colombia.
En ingeniería de software se han establecido diversos procesos, metodologías y herramientas para estandarizar y facilitar el desarrollo de sus productos.
Entre las herramientas se cuentan las CASE, las cuales soportan en forma automática varios o todos los pasos de dichas metodologías y se enmarcan en la ingeniería del software asistida por computador o Computer Aided Software Engineering INEI, 1999.
Las herramientas CASE ayudan a reducir el tiempo empleado en el desarrollo de un sistema, lo que mantiene el costo estable y contribuye a mejorar su calidad Miren Begoña, 2000.
Además, permiten al analista documentar y modelar un sistema, desde la definición de requerimientos hasta el diseño, implementación y prueba Miren Begoña, 2000.
Hoy se encuentran diversas herramientas software para apoyar el desarrollo de proyectos de minería de datos Britos et al., 2005; Kdnuggets, 2005; MetaGroup, 2004.
Los criterios generales para dicha valoración fueron: el acceso costo de las herramientas, la interfaz de usuario facilidad o dificultad que puede llegar a tener el uso de la herramienta por parte de los usuarios, el proceso o metodología en la que se basan, la extensibilidad capacidad de ampliar fácil y dinámicamente el conjunto de algoritmos que ofrece la herramienta y el soporte al desarrollo del proyecto por parte de equipos de trabajo.
Como resultado se encontró que ninguna de las herramientas cumple completamente con CRISP-DM Cross  Industry Standard Process for Data Minning CRISP-DM, 2006; Chapman et al., 2000, un proceso para el desarrollo de proyectos de minería de datos iterativo, abierto, personalizable y de gran reconocimiento por la industria y la academia; que ninguna de estas herramientas permite la ampliación dinámica y en tiempo de ejecución sin volver a compilar el código del conjunto de algoritmos de minería que se entregan inicialmente con la herramienta; y que a pesar de que algunas herramientas cuentan con una interfaz fácil de usar ninguna de ellas guía apropiadamente el desarrollo de un proyecto y mucho menos ayudan a sus usuarios a conocer y profundizar en el manejo del proceso y en general del desarrollo de proyectos de minería.
Por lo anterior, el grupo de investigación GTI decidió desarrollar una herramienta CASE integrada que soporta todas las fases de un proceso, basada en CRISP-DM CRISP-DM, 2006; Chapman et al., 2000, fácilmente extensible en tiempo de ejecución, fácil de usar y que ayude al usuario a mejorar sus conocimientos y habilidades en el desarrollo de proyectos de minería.
A continuación se despliega un RESUMEN sobre CRISP-DM. Luego se presenta la CMIN, refiriendo el modelo conceptual y los casos de uso más importantes.
Después se muestran los resultados de la evaluación de la herramienta, y finalmente, las conclusiones del trabajo y actividades a desarrollar en el corto plazo.
Existen varias metodologías para orientar el proceso de minería de datos; ellas pretenden facilitar la realización de nuevos proyectos con características similares, optimizar la planificación y dirección de éstos, reducir su complejidad y permitir hacerle un mejor seguimiento a ellos Gondar Nores, 2004.
Entre esas metodologías se destacan CRISP-DM 2006 y SEMMA -Sample, Explore, Modify, Model, Assess- SAS, 2009b.
SEMMA se centra en las características técnicas del desarrollo del proceso, mientras que CRISP-DM mantiene como foco central los objetivos empresariales del proyecto.
Debido a ello, CRISP-DM comienza realizando un análisis del problema empresarial para su transformación en un problema técnico de minería de datos.
CRISP-DM puede ser integrada con una metodología de gestión de proyectos específica que complemente las tareas administrativas y técnicas, además es de libre distribución, sin costo alguno, a diferencia de SEMMA SAS, 2009b.
CRISP-DM define una estructura para proyectos de minería de datos y suministra la orientación para su ejecución.
Consta de un modelo de referencia y una guía de usuario Chapman et al., 2000.
El modelo de referencia da una visión general del ciclo de vida de un proyecto de minería de datos, contiene las fases con sus objetivos, las tareas y las relaciones entre éstas, y las instrucciones paso a paso que se deben llevar a cabo.
Las fases definidas por el modelo de referencia son: comprensión del negocio, análisis de datos, preparación de los datos, modelamiento, evaluación y despliegue.
Cada una de estas fases nivel 1 está compuesta de tareas genéricas nivel 2, que se dividen en tareas específicas nivel 3, y finalmente, en el nivel 4 se encuentra la instancia del proceso, que describe las actividades específicas a efectuar en un proyecto de minería de datos.
La guía del usuario brinda consejos detallados, pistas por cada fase, y cada operación dentro de una fase, y ejemplifica cómo hacer un proyecto de minería de datos.
Esta guía de usuario es una excelente opción para desarrolladores que tienen poca experiencia en el desarrollo de este tipo de proyectos.
Para comprender mejor el funcionamiento de la CMIN primero se presenta el modelo conceptual del sistema, con los principales conceptos y las relaciones existentes entre éstos Figura 1:
• Módulo de procesos: es el que permite la gestión de procesos, entre ellos CRISP-DM.
La definición de procesos representa la acción de registrar un proceso mediante la agregación y definición de sus pasos, campos o actividades que se proponen para el desarrollo de un proyecto de minería de datos.
Los reportes son los documentos o entregables que se deben proveer durante un proyecto, y que son soporte de la ejecución de él.
• Procesos: son los pasos que se han agregado a la CMIN y que sirven como base para gestionar los proyectos de minería con la herramienta.
• Módulo de proyectos: representa el módulo de gestión de proyectos de minería de datos basado en uno de los pasos previamente adicionado en el módulo de procesos.
Los proyectos comprenden el conjunto de procesos que se han creado en la CMIN y que están en curso o han sido terminados.
Los campos o actividades de un paso son las tareas específicas que se deben realizar para cumplir con el objetivo del paso al que pertenecen.
Los resultados representan los productos de la realización de una actividad, que pueden ser: una sugerencia, un texto explicativo o una plantilla de información que se debe diligenciar.
• Workflow WF: entorno gráfico que permite a los usuarios gestionar modelos de minería de datos basados en las tareas de minería definidas en la CMIN.
• Agregación dinámica de DLL librerías de enlace dinámico, o por las siglas en inglés de Dynamic Link Library: es el módulo que permite la gestión de objetos nuevos algoritmos que sirven para la ejecución del WF, por medio de DLL.
Los tipos de objetos del flujo de trabajo representan el conjunto de tipos de objetos reconocidos por la CMIN para ser agregados y posteriormente utilizados por el WF.
Las interfaces abarcan el conjunto de contratos de software por ejemplo, en clasificación, agrupación o reglas de asociación que deben cumplir las DLL para agregarlas al conjunto de objetos que serán utilizados por el WF.
Las DLL son el conjunto de logaritmos que posee actualmente la CMIN en su batería objetos del WF.
• Objetos de WF: comprenden el conjunto de objetos que se agregan a la CMIN y pueden utilizarse en el WF, el cual puede crecer a medida que los usuarios hagan nuevas implementaciones de cualquiera de los tipos de objetos del WF especificados en la CMIN.
• Servidor CMIN: es el que aloja nuevas definiciones de procesos, así como nuevas implementaciones de objetos algoritmos del WF por medio de DLL para que los usuarios actualicen la CMIN si así lo requieren, ya que ella se ejecuta independientemente de este servidor.
En la CMIN se consideran dos tipos de usuario funciones: usuarios finales y editores expertos Figura 2.
Los casos de uso del sistema son: entrar al sistema precondición para usar la herramienta y gestionar procesos, proyectos, plantillas y DLL.
Los usuarios, al ingresar al sistema, deben configurar el servidor de bases de datos de SQL Server con la finalidad de cargar la información necesaria para el funcionamiento del sistema puede ser una versión express que es gratuita.
Al gestionar proyectos los usuarios pueden desarrollar los pasos propuestos por el proceso en el que se basa el proyecto, de tal manera que ejecutan los campos que se definen para cada paso, y en algunos campos se puede utilizar el flujo de trabajo workflow si se necesita utilizar técnicas o algoritmos propios de minería de datos.
En la Figura 2 también se presentan los casos de uso de los editores expertos.
Estos usuarios, además de usar la funcionalidad de un usuario final, pueden gestionar procesos crearlos, modificarlos y eliminarlos, y los pasos y campos asociados a ellos, gestionar plantillas personalizaciones de un proceso en un área específica de aplicación, eliminando pasos que no son apropiados en esa área y gestionar las librerías de enlace dinámico DLL que se utilizan en el sistema.
La división de funciones es lógica, ya que la herramienta permite a cualquier usuario desempeñar el papel de editor experto, pero este usuario debe poseer buenos conocimientos de los procesos de minería para definirlos y personalizarlos en plantillas, así como conocer la forma apropiada de crear y cargar nuevos algoritmos de minería de datos en la CMIN.
Finalmente, la CMIN cuenta con un conjunto de servicios web XML que permiten centralizar nuevos procesos y DLL de algoritmos de minería de datos y estos recursos pueden trasladarse a los clientes con una opción sencilla de sincronización, haciendo que el trabajo del experto sea más sencillo.
El módulo de gestión de procesos permite definir nuevos procesos de minería de datos.
A continuación se explica de modo general la forma como se registró CRISP-DM V1.0 en la CMIN.
Primero el editor experto registra la información básica del proceso nombre, estado y descripción y luego define los pasos y campos del proceso.
La Figura 3, en el lado izquierdo, despliega un menú contextual que permite crear dichos pasos fases, tareas genéricas, tareas específicas, etcétera.
En cada paso se define su nombre, el tipo de paso en la jerarquía del proceso, una descripción que sirve de ayuda al usuario de la CMIN y el conjunto de campos información que el desarrollador del proyecto de minería de datos deberá registrar en ese paso.
En el lado derecho de la figura se ofrece el resultado de la edición de los pasos del proceso CRISP-DM 1.0 seguidos en la CMIN.
Después se lleva a cabo la edición de los campos del paso.
La Figura 4 contiene un formulario en el que se le solicita al editor o experto en minería el registro de los campos pueden ser varios para cada paso.
En cada campo se debe incluir una descripción si es una actividad explica qué se debe hacer, y si es una sugerencia la descripción de ésta; el tipo de campo, que define si es una actividad o sugerencia, y si utiliza workflow indicando si para realizar la actividad o campo es necesario utilizar el WF.
La CMIN permite desarrollar un proyecto de minería de datos basado en un proceso.
Para hacer esto, los proyectos heredan la estructura del proceso que el usuario selecciona previamente.
En la Figura 5, parte izquierda, se muestra la adición de un nuevo proyecto a la CMIN, lo que implica seleccionar un proceso base o una plantilla si se ha definido previamente una, y a su derecha, se presenta el desarrollo de un proyecto.
En el numeral 1 se puede observar la estructura del proceso base que es recorrida por el usuario en la medida en que desarrolla el proyecto de minería en la CMIN; en el 2 se aprecian los campos o actividades a desarrollar pertenecientes al paso en el cual se encuentra; el 3 muestra el botón que guarda la información resultante del campo o actividad; el 4 refiere cómo se puede crear un ciclo de cualquier paso del proceso, siendo esto muy importante, ya que la mayoría de proyectos necesitan reprocesar o repetir ciertos pasos en un momento específico de su evolución; en el 5 se reseña cómo se visualizan los ciclos.
En la Figura 6 se presenta el workflow de la CMIN; el número 1 registra los tipos de objetos del workflow fuentes de datos, algoritmos de clasificación, algoritmos de descripción de datos, filtros, visualizadores y algoritmos de agrupamiento o clustering; el 2 exhibe un objeto ofrecido del tipo "fuente de datos", y el 3 un objeto en ejecución en el marco del workflow.
Para adicionar algoritmos u objetos a los tipos de objetos en tiempo de ejecución, se definió para cada tipo de objeto del workflow una interfaz de software o contrato Microsoft-Corporation, 2009a, que agrupa los métodos necesarios para su uso, y otros métodos de interacción con los demás tipos de objetos del workflow.
Cuando se crea un nuevo tipo de objeto éste se debe reportar a la CMIN con el formulario que se ofrece en el lado izquierdo de la Figura 7.
La interfaz del nuevo tipo se desarrolla previamente con Visual Studio.NET Chand, 2000, se compila como un ensamblado que se carga en la CMIN.
La información del tipo de objeto es almacenado en la base de datos y el archivo ".DLL" es copiado y almacenado en la carpeta local de la CMIN denominada Assemblies_CMIN.
Después de ingresar el tipo de objeto se debe definir con quién se pueden establecer enlaces, es decir, definir qué tipo de objeto puede entregarle información y a qué tipo de objeto se le puede brindar ver lado derecho de la Figura 7.
• Un programador crea un proyecto de librería en Visual Studio.NET Chand, 2000 adicionando como referencia la DLL que define el contrato o interfaz de software Microsoft-Corporation, 2009a para el tipo de objeto que va a implementar.
Es decir, agrega al proyecto la interfaz de clustering.dll si va a implementar el algoritmo k-means Figura 8
• El programador implementa el algoritmo en el proyecto de librería cumpliendo con el contrato, genera la nueva DLL y la comprime en un archivo .zip Figura 9.
• Cuando un usuario necesite usar el nuevo algoritmo en la CMIN primero selecciona el archivo .zip con la DLL, luego verifica que cumpla con el contrato -esta comparación se lleva a cabo utilizando reflexión System.Reflection Microsoft-Corporation, 2009b cargando los ensamblados y comparando los métodos-, crea una imagen que represente el nuevo algoritmo y finalmente la carga en la CMIN Figura 10.
• Si el nuevo algoritmo cumple con la interfaz del tipo de objeto, se registra en la base de datos y los archivos del .zip son descomprimidos y almacenados en la carpeta local de CMIN denominada algoritmos, quedando listo para ser utilizado en el workflow Figura 11.
Para la invocación de los métodos de los algoritmos que están implementados en las DLL se debe tener en cuenta que la CMIN almacena los ensamblados Assemblys o DLL de los algoritmos en carpetas locales y que tiene también almacenados los ensamblados de los tipos de objetos, es decir, las interfaces.
Estos tipos de objetos del workflow son estáticos y la parte dinámica la conforman los algoritmos u objetos de cada uno de los tipos, los cuales pueden crecer en tiempo de ejecución.
Con este precedente, el grupo definió previamente las interfaces de software contratos que cada tipo de objeto debía cumplir, teniendo en cuenta métodos que permitieran la interacción de los algoritmos con el usuario y el núcleo de la CMIN.
Esto quiere decir que el núcleo de la CMIN, el corazón del workflow, funciona basado en la información de las interfaces software.
El núcleo sabe qué métodos debe invocar en los objetos, ya que ellos cumplen con los contratos de cada tipo de objeto.
Para la creación de objetos, la carga y la invocación de los métodos, se usó reflection Microsoft-Corporation, 2009b. Además el núcleo valida las relaciones que se pueden dar entre los objetos basado en las reglas que se registran en la parte derecha de la Figura 7.
Como resultado, el workflow funciona como se muestra en la Figura 12.
• Evaluación preliminar de la gestión de procesos y la gestión de proyectos. Realizada en febrero de 2008 con 16 estudiantes de la asignatura electiva de minería de datos, en la Universidad del Cauca UC.
En esta evaluación se asignó cada fase de CRISP-DM a dos estudiantes del curso y basados en la versión 1.0 de CMIN realizaron una evaluación general del cumplimiento de las fases de CRISP-DM por parte de la herramienta y además evaluaron la facilidad de uso de ésta.
Como conclusión general, la herramienta cumplió en un 100% con CRISP-DM, pero se detectó la necesidad de mejorar algunas plantillas de recolección de información en algunas fases.
Teniendo en cuenta los resultados positivos de dicha evaluación, en marzo de 2008 se participó en una convocatoria de proyectos a ser presentados en el Demofest del Microsoft Research Academic Summit.
En el proyecto, seleccionado por Microsoft, se presentó un póster científico de CMIN el 16 de mayo de 2008 en Ciudad de Panamá y se ofreció directamente la herramienta a los profesores e investigadores que participaron en el evento.
A pesar de que en el Demofest se presentaron proyectos con inversiones muy superiores a la hecha por la CMIN, el proyecto recibió excelentes comentarios y Microsoft lo incluyó en una nota publicitaria que se presentó en el programa Adelantos, de CNN en español ver copia del video en http://www.unicauca.edu.co/~ccobos/cnn-adelantos.wmv.
• Evaluación de la usabilidad de la herramienta.
Esta evaluación fue hecha en marzo de 2009 con una prueba beta donde participaron ingenieros y estudiantes del programa de Ingeniería de Sistemas de la UC que trabajan en minería de datos.
Esta prueba tuvo dos objetivos: la revisión completa de la CMIN en un ambiente diferente al de desarrollo, a través de un test de usabilidad, y verificar con un experimento si mediante el uso de la CMIN se podía mejorar el conocimiento que los usuarios tienen de CRISP-DM.
El experimento se efectuó en seis pasos, de la siguiente manera: 1 aplicación de un test previo para valorar los conocimientos del grupo sobre CRISP-DM; 2 presentación básica de la herramienta CMIN; 3 desarrollo de un taller de minería de datos consistente en resolver un problema típico de clasificación, para el cual se seleccionó el data set IRIS disponible en el repositorio de la UCI Asuncion & Newman, 2007, mientras que los usuarios emplearon el workflow y obtuvieron el resultado desplegado en la Figura 12; 4 interacción con el grupo a través de preguntas y sugerencias; 5 aplicación de un test posterior para valorar el nuevo nivel de conocimientos del grupo sobre CRISP-DM el contenido del test no cambió con respecto al del paso 1; y 6 aplicación de un test de usabilidad basado en un cuestionario de la Universidad Politécnica de Cataluña Borges de Barros Pereira, 2002.
En términos generales la prueba fue exitosa, ya que la herramienta no tuvo errores y todos los participantes lograron resolver el problema de clasificación presentado.
Los resultados del test de usabilidad fueron muy buenos.
Se puede afirmar que la CMIN cuenta con una interfaz amigable, entendible y, sobre todo, que el manejo de los proyectos que contemplan aspectos repetitivos y en cierta medida complejos pueden ser manejados con facilidad.
La interfaz minimiza lo que el usuario debe aprender y en cada paso lo orienta para llevar a feliz término cada una de las tareas correspondientes a un proyecto de minería de datos.
En la Figura 13 se indican los principales resultados del test de usabilidad, donde los usuarios expresan para cada uno de los indicadores de evaluación una valoración mayoritariamente excelente y buena.
En cuanto al test de conocimiento sobre CRISP-DM se logró un incremento del 5 al 10% en el conocimiento del proceso en el poco tiempo que duró el taller 1 hora, destacando que éste no tenía como objetivo que los usuarios memorizaran las fases, las tareas genéricas y específicas de CRISP-DM y, lo más importante de esto, el cambio en los términos de las respuestas dadas por los usuarios en el test posterior, las cuales fueron más precisas, técnicas y directamente relacionadas con las fases del proceso.
La CMIN es una herramienta CASE integrada que orienta el desarrollo de los proyectos a través de procesos, facilita la integración del proceso con el proyecto y asegura el cumplimiento del proceso en la ejecución del proyecto; su funcionalidad extensible ampliación dinámica y en tiempo de ejecución de la batería de algoritmos motiva y facilita el desarrollo en comunidad, ya que una nueva funcionalidad puede ser programada por miembros de la comunidad, y después puede ser probada y evaluada por un grupo de expertos y finalmente incluida y distribuida a los demás miembros de la comunidad de usuarios de la herramienta a través de la opción de sincronización.
Mediante la información detallada y apropiada en cada paso de un proceso y de un proyecto en la CMIN se posibilita que el usuario conozca progresivamente sobre un proceso de minería de datos por ejemplo, CRISP-DM.
Como trabajo futuro, el grupo de investigación planea implementar una versión mejorada del componente de seguimiento a proyectos que tenga en cuenta la administración de los recursos para cada actividad, de tal forma que se puedan hacer reportes de costos en cada paso del proyecto y en general, integrar a la CMIN una metodología de gestión de proyectos; además, centrar esfuerzos en el establecimiento de la comunidad que permita un rápido crecimiento de la batería de algoritmos que se puedan usar en la CMIN y potenciar de esta forma el uso del workflow.
Introducción
La historia natural de la escoliosis es variable y depende de la etiopatología y del tipo de curvatura.
La escoliosis idiopática adolescente EIA puede progresar hasta ser dolorosa, limita la función física o mobilidad y afecta negativamente la autoimagen mental o función psicológica, ocasionando, en consecuencia, problemas de salud que influyen en el desarrollo de la amistad y la capacidad para adaptarse socialmente.
La EIA afecta a pacientes sanos en la pubertad.
El diagnóstico se realiza por exclusión y se hace únicamente cuando se descartan otras causas de escoliosis como malformaciones vertebrales, enfermedades neuromusculares y síndromes.
La gravedad del problema de la escoliosis se determina mediante el ángulo de Cobb en la radiografía anteroposterior, éste es probablemente el factor más importante en la toma de decisiones de un tratamiento específico, también lo es el factor apariencia, sobre todo en tratamientos quirúrgicos.
Respecto a la cuestión de la apariencia, para la mayoría de los pacientes, el cuerpo es un asunto de interés, antes, durante y después del tratamiento, pero el grado de preocupación varía entre individuos. Se trata de un motivo de preocupación que puede afectar al bienestar en general.
El tratamiento de cualquier enfermedad es intentar alterar su historia natural; por lo tanto los estudios a largo plazo y el resultado del tratamiento son necesarios.
En este sentido es importante destacar que los estudios a largo plazo son mínimos, ello dificulta la valoración de los resultados de los tratamientos aplicados.
Por otro lado, existe un interés creciente en la validación de medidas que puedan permitir una evaluación completa de la enfermedad y de la percepción que los pacientes tienen de la deformidad, de las consecuencias de las decisiones clínicas y de la eficacia de los tratamientos aplicados. Estas unidades de medida son los cuestionarios.
Los resultados derivados de los cuestionarios son ampliamente utilizados para evaluar la efectividad clínica de los diversos tratamientos ortopédicos y quirúrgicos.
Los estudios clínicos recientes han proporcionado pruebas que demuestran la utilidad de las escalas en las evaluaciones terapéuticas.
Hasta la fecha, las principales medidas de resultado de los efectos del tratamiento sobre la estética se asocian a los cambios de importancia y/o mejora de la rotación vertebral después del tratamiento con corsé y a la reducción del ángulo de Cobb después de la cirugía, o bien a la mejora en la percepción de la deformidad evaluada mediante un cuestionario.
Es destacable señalar que la mayoría de los estudios tienden a enfatizar la evaluación fisiológica de parámetros a la hora de evaluar el efecto terapéutico del tratamiento.
La verdadera medida de los resultados es observar si los pacientes pasan a desarrollar los problemas originales que la cirugía fue diseñada para prevenir.
Un correcto conocimiento de cuál es la percepción corporal en estos jóvenes facilita una mejora de los cuidados necesarios.
Se pueden identificar las emociones y los sentimientos que la deformidad ocasiona, pudiéndose observar su influencia en la salud mental y la calidad de vida.
En este sentido se podrían mejorar los resultados de los tratamientos que se proporcionan actualmente, para ello es necesario identificar los aspectos emocionales y sentimentales que la deformidad ocasiona en estos jóvenes, proporcionándoles una comunicación terapéutica enfermera basada en herramientas comunicativas como la escucha activa, el feed-back, la empatía,…que pueden facilita una información fundamental sobre el estado mental de los jóvenes que padecen dicha deformidad.
El objetivo de este trabajo es recopilar las percepciones, vivencias y necesidades de las jóvenes adolescentes diagnosticadas de escoliosis idiopática.
Método
La revisión integrativa de la literatura contribuye a que el conocimiento de la deformidad escoliótica sea ampliado y a que se obtenga un mejor entendimiento de dicho fenómeno basándose en estudios anteriores.
Posibilita la generación de nuevas perspectivas ayudando en la determinación de las lagunas de conocimiento del fenómeno estudiado y permitiendo la síntesis de los estudios publicados con la finalidad de extraer conclusiones generales.
Lo que se persigue fundamentalmente es evidenciar las conclusiones de estudios anteriores y resumirlas para formular conclusiones de un tema determinado, en este caso la percepción corporal en EIA.
Con esta finalidad se realiza una búsqueda de artículos científicos en las siguientes bases de datos: PubMed, Web of Knowledge, SCOPUS, SciELO, Cuiden, y Cuidatge.
La búsqueda se realiza entre los meses de Mayo del 2011 a Enero del 2012.
Se obtienen un total de 122 artículos, y se decide establecer unos límites en la búsqueda: fecha de publicación únicamente los artículos publicados en los últimos 6 años.
El resultado es de 74 artículos.
De entre todos los trabajos obtenidos los autores procedimos a descartar de forma independiente los estudios que se encontraban fuera de los criterios de inclusión.
Se buscó entre las referencias bibliográficas de los artículos no descartados otros que pudieran ser incluidos en nuestra revisión.
Una vez puestos en común los resultados de los revisores, la selección definitiva incluyó un total de 52 estudios.
Criterios de inclusión: artículos que tratan el tema de la percepción corporal en escoliosis idiopática adolescente.
Criterios de exclusión: artículos sobre escoliosis idiopática adolescente que no contemplan la percepción corporal, y artículos con sujetos de estudios menores de 12 años o mayores de 24 años.
La organización y evaluación de los artículos seleccionados supuso la creación de un archivo con carpetas en el ordenador.
Los estudios fueron resumidos con las aportaciones más interesantes, colocando etiquetas identificativas en aquellos aspectos que trataban la percepción corporal, la salud mental, las emociones y sentimientos, la calidad de vida y la deformidad.
De esta manera los datos se fueron organizando en función de semejanzas y diferencias constituyendo un hallazgo que fue interpretado y analizado.
Resultados
Las muestras escogidas en los estudios excluyen mayoritariamente a pacientes menores de 10 años y a los mayores de 18 por considerar que pueden diferir en su punto de vista respecto a la escoliosis, especialmente en el aspecto o término de violencia psicológica y de impacto social respecto a la imagen del cuerpo comparada con la visión de los adolescentes.
Los sujetos de 10 a 15 años de edad están en un período crítico en el desarrollo del autoconcepto, con su escoliosis como recordatorio constante de su cuerpo, se dan cuenta de que su cuerpo no es tan perfecto como el de sus amigos.
Estos pacientes suelen tener un autoconcepto negativo, sienten ansiedad por ser diferentes e incluso tienen un sentimiento de culpa y vergüenza por su condición.
La herramienta más utilizada en los estudios es la utilización de cuestionarios simples que ponen de manifiesto la reducción de la calidad de vida de los pacientes afectados de escoliosis idiopática y que están específicamente relacionados con la depresión, el dolor de espalda, la capacidad física limitada y una negativa autopercepción corporal.
En general los estudios que se utilizan para la valoración de estas dimensiones son de tipo cuantitativo.
Tratamientos utilizados en la escoliosis
El tratamiento de cualquier enfermedad es intentar alterar su historia natural; por lo tanto los estudios a largo plazo y el resultado de esos tratamientos son necesarios para valorar la evolución de la enfermedad o deformidad.
Hasta ahora este tipo de estudios son mínimos, ello dificulta la valoración de los resultados de los tratamientos aplicados, sin embargo es destacable la existencia de un interés creciente en la validación de medidas que puedan permitir una evaluación completa de la enfermedad y una evaluación de la percepción que los pacientes tienen respecto a su imagen, también de las consecuencias de las decisiones clínicas y de la eficacia de los tratamientos aplicados.
En este sentido la mayoría de los estudios tienden a enfatizar la evaluación fisiológica de parámetros a la hora de evaluar el efecto terapéutico del tratamiento.
En todos los estudios analizados se observan dos direcciones en el tratamiento, el tratamiento quirúrgico y el tratamiento conservador.
En cuanto al tratamiento quirúrgico, la cirugía es un método eficaz de mejora de la deformidad estética, puede mejorar el ángulo de Cobb pero por sí misma no elimina la importancia de la deformidad de la costilla joroba, que puede empeorar después de la fusión espinal, siendo necesaria la consideración por los cirujanos de la resección de las costillas costoplastia para mejorar la apariencia estética.
Los objetivos de la cirugía han sufrido una evolución a lo largo del tiempo, en estos momentos las expectativas son más modestas y se considera como un tratamiento de prevención de la progresión, de la aceptabilidad de la autoimagen y de la reducción de la curvatura, aunque su papel en la prevención de otros efectos negativos a largo plazo no es claro.
Todo ello, teniendo en cuenta que la corrección quirúrgica en la población adolescente puede tener un impacto limitado en su propia imagen, salud mental y satisfacción debido al papel que juegan los factores fisiológicos, socioculturales y biopsicosociales.
Por otro lado debe destacarse que la intervención quirúrgica puede influir negativamente en algunas variables como la función física o movilidad del paciente y en consecuencia en su calidad de vida debido a la disminución de la flexibilidad de la columna, así como las molestias posibles que esto conlleva.
Esto ocasiona un cambio en la calidad de vida de los pacientes tratados quirúrgicamente que, probablemente se verá afectada, tanto por la reducción en la deformidad como por la pérdida de movimiento asociado a dicha cirugía.
También tiene importancia la alteración de la imagen de sí mismo previa a la cirugía, se trata de un aspecto que puede influir de forma considerable en los resultados posteriores de la cirugía ya que ésta conlleva la aparición de una cicatriz postoperatoria visible.
Respecto al tratamiento conservador, el principal objetivo es la prevención de la progresión de la curvatura, y en consecuencia la mejoría de la percepción estética, la mejora de la función pulmonar y el tratamiento del dolor.
La medida en que todos estos factores percepción, función y dolor influyan en la capacidad de un paciente, hará variar su bienestar físico, emocional y social. La interrelación entre ellos supondrá un buen funcionamiento psicosocial y un éxito en el tratamiento.
Para algunos autores existe poca evidencia sobre tratamientos conservadores como la fisioterapia, se duda que sean beneficiosos en el tratamiento de pacientes con escoliosis.
Existe algo más de evidencia en los aparatos ortopédicos como medio de detención de la progresión de la curvatura, aunque esto supone la observación del impacto del corsé en la propia imagen.
En este sentido el cuerpo del adolescente se presenta como el principal factor contribuyente para la producción del estrés.
Instrumentos de medida: los cuestionarios
Respecto a los instrumentos de medida, se han utilizado varios métodos para medir la percepción subjetiva de la magnitud de la deformidad.
Uno de los enfoques consiste en solicitar la impresión personal del paciente respecto a su deformidad.
A los pacientes se les dice que los cuestionarios han sido diseñados para decirles a los médicos cómo los pacientes ven su cuerpo en relación con la curvatura de su espalda.
Algunos de estos instrumentos miden la calidad de vida, tales como el perfil CAVIDRA Calidad de Vida en las Deformidades Raquídeas o el cuestionario SRS-22 Scoliosis Research Society, que contiene escalas para determinar la autopercepción de la imagen corporal.
Respecto al SRS, en la última década los cirujanos están utilizando cada vez más este tipo de cuestionario diseñado específicamente para comparar los cambios en el postoperatorio de pacientes de escoliosis. El cuestionario SRS-22 se ha convertido en la unidad de medida de resultados de primera importancia en pacientes con escoliosis idiopática.
Se ha encontrado fiable y válido en adolescentes y adultos.
El instrumento tiene dominios para valorar la función física de los pacientes, el dolor, la autoimagen, la salud mental, la satisfacción/insatisfacción de la gestión, y una puntuación total.
La puntuación actual del total es el puntaje promedio de cada uno de los dominios.
Esto tiene la ventaja de proporcionar una puntuación total, pero también significa que los dominios individuales deben tenerse en cuenta al interpretar los resultados.
Es destacable señalar que la falta de históricos hace que la validación de este instrumento SRS se ponga en duda y la interpretación y comparación de estudios se haga difícil.
Por otro lado, como resultado de sus propiedades antropométricas ha sido sugerido su uso en los países de habla inglesa y, en los últimos años, también ha sido culturalmente traducido y validado con éxito en idiomas distintos del inglés español, turco, holandés, japonés, chino, alemán,…, consolidando y confirmando su estructura factorial, fiabilidad y validez, esto permite una comparación de la calidad de vida relacionada con la salud y en concreto del estado funcional del paciente adolescente afectado de escoliosis idiopática.
A pesar de la introducción del cuestionario SRS-22 relativamente reciente se opta por su uso porque es el único instrumento diseñado específicamente para evaluar la calidad de vida en la escoliosis idiopática.
Otros cuestionarios tienen en cuenta que el concepto para la utilización de un cuestionario es que la percepción de la apariencia es una característica única de la escoliosis y que los instrumentos visuales específicos como por ejemplo el WRVAS Walter Reed Visual Assessment Scale, son mejores para su evaluación que otro tipo de instrumentos.
Respecto al cuestionario de aspecto de la columna vertebral SAQ Self-Assessment Questionnaire, ha sido desarrollado para evaluar a la percepción que tienen de sí mismos los pacientes con EIA.
En algunos estudios se han intentado comparaciones sobre los resultados del cuestionario SAQ, se valora la percepción de los padres respecto a la deformidad de sus hijos, comparándose el resultado con la autopercepción de la imagen corporal de los pacientes escolióticos.
En este caso el cuestionario contiene 19 preguntas a ser respondidas por el paciente y 20 preguntas a responder por los padres.
En la misma línea de comparaciones otros estudios han utilizado herramientas como el SAQ y el WRVAS comparándolas.
El SAQ surge como desarrollo del WRVAS para medir a los pacientes y a sus padres la percepción de varios aspectos de la apariencia de la deformidad espinal.
Se desarrollan dibujos adicionales y más preguntas acerca de la uniformidad de los senos, el pecho, la cintura, la longitud de las extremidades, los hombros y preguntas generales acerca de la apariencia, la imagen de sí mismo y la cicatriz operatoria.
El instrumento utiliza dibujos normalizados demostrando diferentes tipos de gravedad de los componentes de la deformidad de la columna, y preguntas adicionales sobre la calificación de la insatisfacción con otros aspectos de aparición de la deformidad.
Son destacables también las escalas de autoconcepto para adolescentes PHCSS the Children´s Self-Concept Scale, donde se estudian las emociones y el comportamiento de los adolescentes aplicado a sujetos afectados de EIA.
Se trata de cuestionarios de 80 preguntas de respuesta sí o no que se divide en 6 subescalas: comportamiento, intelectual y estado en la escuela, apariencia física y atributos, ansiedad, popularidad, y felicidad y satisfacción.
El sí se califica como 1 punto y el no como 0 puntos.
Una puntuación más alta se traduce en una buena evaluación, así una puntuación total alta significa que el sujeto tiene un alto concepto de sí mismo.
Otro cuestionario destacable es el desarrollado para la valoración de la calidad de vida en adolescentes con escoliosis tratada de forma conservadora, con aparato ortopédico, es el BRQ Brace Questionnaire.
Este cuestionario mide el efecto que produce el tratamiento conservador en pacientes con EIA.
Las preguntas del BRQ se agrupan en 8 ámbitos específicos: la percepción de la salud en general, el funcionamiento físico, el funcionamiento emocional, la autoestima y la estética, la vitalidad, la actividad escolar, el dolor corporal, y el funcionamiento social.
Las preguntas han sido formuladas para que puedan ser contestadas de manera significativa con las 5 categorías de respuesta: siempre, la mayoría de las veces, a veces, casi nunca, y nunca.
La puntuación mínima es teóricamente de 20 y el máximo es de 100. Un puntaje alto indica una mejor calidad de vida.
El posible estrés psicológico que produce la deformidad en pacientes con escoliosis tratados con corsé puede ser medido mediante un cuestionario, es el BSSQ Bad Sobernheim Stress Questionnaire.
El cuestionario tiene 8 preguntas, la respuesta a cada pregunta se puntúa con 0 a la mayoría de estrés, y con 3 a menor estrés.
La puntuación máxima es de 24, y la mayor puntuación supone menor estrés.
Otro tipo de cuestionarios que aparecen también en esta revisión narrativa son el TAPS Trunk Appearance Perception Scale, el CAVIDRA Calidad de Vida en Deformidades del Raquis y el QLPSD Quality of Life Profile for Spine Deformities.
Destacar que para algunos autores cuestionarios como el SF-36 cuestionario de salud y calidad de vida y el SRS-22 tienen un parámetro de autoimagen pobre, sin embargo cuestionarios como el SAQ y sus aproximaciones visuales podrían proporcionar en un futuro mejores medidas de valoración.
La percepción corporal a través de cuestionarios
La imagen de sí mismo es un dominio existente en la mayoría de escalas de valoración para pacientes con deformidad de columna vertebral, se trata de un dominio muy difícil de medir, especialmente porque las perspectivas de una persona pueden cambiar en las diferentes décadas de la vida.
Esto hace que sea un parámetro difícil de valorar a pesar de que la propia imagen es una de las características más importantes relacionadas con la deformidad de la columna.
La medición de la autoimagen o cómo se ve la apariencia de uno mismo, es un proceso en constante evolución.
La puntuación de la propia imagen tiene el coeficiente de correlación más alto con la corrección de la deformidad de la curva, pero no es posible decir de estos datos que las curvas más grandes están más correlacionadas o bien que los pacientes son más sensibles por su forma corporal debido a su mayor deformidad.
Es destacable la existencia de autores que no han encontrado correlación entre los puntajes de imagen corporal del SRS y la magnitud de la curva en el postoperatorio.
Respecto de los cuestionarios que valoran la percepción corporal, el instrumento más difundido es el SRS-22.
Según la valoración de algunos autores éste ofrece buenas capacidades métricas pero puede ser mejorado añadiendo algunas dimensiones procedentes del cuestionario CAVIDRA QLPSD y una dimensión de percepción de la imagen corporal del TAPS.
Para otros autores no hay relación entre el SRS-22 y las escalas de deformidad, esto sugiere que la relación entre la deformidad y la percepción de la imagen corporal, el dolor y la función es insignificante.
Lo mismo ocurre con algunos estudios donde el dominio de autoimagen tiene una capacidad moderada para discriminar entre los sujetos pertenecientes a las diferentes categorías de gravedad de la curva que se comparan y para las cuales los médicos suelen recomendar diferentes tipos de tratamientos.
Se demuestra que la fuerza de correlación de los dominios del SRS-22 con la gravedad de la curva es similar a la reportada por otros sujetos no quirúrgicos y en muestras mixtas con y sin cirugía.
Estos resultados permiten afirmar que el SRS-22 no puede detectar diferencias entre personas con diferencias en la severidad de la curva o entre aquellos sometidos a diferentes tratamientos conservadores.
Por el contrario, se encuentran estudios que establecen que el cuestionario SRS-22 es capaz de discriminar entre dos grupos en función de la magnitud de la curva.
La diferencia de las puntuaciones en sus dominios mejor calidad de vida con menos deformidad es más notable en el dominio de autoimagen.
En estos estudios se observa que los pacientes con fusiones vertebrales no informan de un aumento del dolor ni de una disminución de la propia imagen corporal, tampoco de una reducción de la función física en general en comparación con pacientes no tratados y con grados similares de deformidad.
Sin embargo en los pacientes con fusión quirúrgica si se observa una reducción estadísticamente significativa de la puntuación del dominio de actividad así como en la puntuación total del SRS.
Así pues, se llega a la conclusión de que el efecto global de la corrección quirúrgica es positivo y la calidad de vida del paciente depende de los efectos individuales de la fusión espinal y de la reducción de la deformidad, que influye de forma notable en el aspecto estético.
Aunque la fusión supone una reducción de la actividad de los pacientes y por tanto ello afecta negativamente a la calidad de vida, una disminución de la magnitud de la curva mejora de forma positiva la estética afectando a todos los ámbitos, y en última instancia da lugar a una mejor calidad de vida de los pacientes después del tratamiento.
El dominio apariencia se convierte así en el efecto más evidente de la cirugía y este dominio mejora notablemente los resultados finales del cuestionario SRS.
El seguimiento posterior de 2 años tiene correlaciones insignificantes.
Para algunos autores la mejoría de los resultados clínicos y funcionales mediante el SRS-22 tras la cirugía en el caso de la costoplastia asociada a la artrodesis vertebral posterior instrumentada, es muy significativa sobre todo en el apartado de la autoimagen.
La cirugía parece conseguir una corrección significativa de la giba costal y en consecuencia una mejoría de la autoimagen del paciente.
La apariencia estética es considerada por los cirujanos como motivo quirúrgico y la resección de la costilla costoplastia se utiliza cada vez más para este fin.
La cirugía mejora todas las categorías comparadas, todos los dominios muestran diferencias significativas después de la cirugía y la preocupación por la apariencia es mayor en los pacientes que en los padres de los pacientes, reduciéndose en ambos casos después de la cirugía de forma notable.
Es destacable también un porcentaje de preocupación por la cicatriz quirúrgica un año después de la cirugía.
Así, la autoimagen tiene un puntaje más alto en los pacientes tratados quirúrgicamente y más bajo entre los pacientes en tratamiento con corsé.
Entre los pacientes en observación, la puntuación de la propia imagen es menor cuando el ángulo de la curva es más grande.
El puntaje de la imagen de sí mismo entre los pacientes con tratamiento con corsé en este estudio, no difiere significativamente de acuerdo a la magnitud del ángulo de la curva superior a 40°, este resultado requiere de una explicación, pues la ubicación de la curva tiene una relación significativa con la puntuación de la autoimagen.
En general, la corrección de la deformidad es observada por los pacientes como una mejoría en puntuaciones de dominios como el dolor y la imagen de sí mismo.
Respecto a la satisfacción con los resultados obtenidos en la gestión de su deformidad, hay pacientes que sienten que tienen el mejor tratamiento posible para su condición, aunque no están completamente satisfechos con los resultados estéticos obtenidos.
Escoliosis, autoimagen, alteraciones emocionales y salud mental
Clásicamente el compromiso estético ha sido considerado como un factor crítico para los pacientes con escoliosis idiopática.
La angustia psicológica que experimentan estos pacientes a menudo se atribuye a la aparición de la deformidad del tronco.
Las preguntas al respecto evidencian la idea de que estos pacientes sufren con regularidad conflictos psicológicos, y cuando los conflictos se manifiestan la causa es el efecto cosmético.
Respecto a esa deformidad de columna, a menudo, los pacientes y sus familias están muy preocupados por el protagonismo de la joroba costilla en la imagen del paciente, esto puede ser motivo también de dolor y limitación funcional de la caja torácica, supone una gran preocupación estética y ésta, a su vez, es un factor importante relacionado con la autoestima.
El bajo grado de satisfacción con la vida y la disminución de la autoestima a menudo asociada con trastornos físicos, pueden tener un grave impacto emocional y psicológico, lo que lleva a un deterioro en la condición física y en la autopercepción de la calidad de vida.
En definitiva, la EIA puede producir problemas psicosociales a través de los efectos potencialmente perjudiciales en la imagen corporal.
Por otro lado, la utilización de un tratamiento de tipo conservador como es el uso del corsé, puede también exacerbar este problema.
El impacto psicológico de los procedimientos de tratamientos con corsés ha sido cuantificado mediante cuestionarios diversos. Así, en la línea de la imagen corporal, se puede afirmar que los pacientes con EIA tienen una mayor propensión a desarrollar sentimientos de insatisfacción respecto a su apariencia corporal.
Estas personas tienden a preocuparse de que sus órganos se vuelvan cada vez más diferentes de lo normal.
En consecuencia, los pacientes con EIA tienden a una falta de autoconfianza, a tener un sentido de inferioridad e incluso vergüenza.
Se trata de una experiencia inquietante que obliga a los pacientes a enfrentarse al estrés, la negación, el miedo, la ira y la vergüenza.
Esta falta de autoconfianza puede llevar al pesimismo y a la ansiedad creciente, y el resultado es un deterioro del funcionamiento social y aislamiento psicológico integral, por tanto puede ser necesaria una rehabilitación física y social.
La falta de apoyo de profesionales especializados cuando se da la mala noticia de la necesidad del corsé, así como el suministro de apoyo emocional mínimo, dado principalmente por la ortopedia y los médicos durante las visitas de seguimiento, suponen una situación de estrés.
Toda esta sintomatología influye en la calidad de vida del paciente afectándolo a nivel físico, psíquico y social.
En el caso de la escoliosis las dimensiones más importantes cuantificadas son el dolor, la imagen corporal, la movilidad, los trastornos del sueño y una combinación de factores que hacen referencia a la funcionalidad en general.
En la línea de la salud mental algunos estudios sugieren que el análisis de correlación entre el autoconcepto y la salud mental muestra que los individuos con baja autoestima tienen más problemas con la salud mental, personas con un mayor concepto de sí mismas tienen menos problemas de salud mental.
La escala SRS-22 se utiliza generalmente para evaluar la satisfacción del paciente tras el tratamiento recibido, pero esta escala no permite evaluar ampliamente la salud mental, y tiene muy pocos ítems relacionados con la satisfacción de la vida y la autoestima.
Ningún estudio ha evaluado específicamente los cambios en la satisfacción de vida y la autoestima en pacientes con EIA después del tratamiento mediante pruebas específicamente diseñadas para medir estos parámetros.
En algunos estudios se concluye que la autoimagen y las puntuaciones en la subescala de salud mental son diferentes en función del tratamiento proporcionado, destacan que el dominio imagen de sí mismo tiene una puntuación más baja entre los pacientes con tratamiento de refuerzo, y la salud mental tiene la puntuación más baja entre los pacientes postoperados.
Respecto al tratamiento conservador en sí, los autores concluyen que aunque es médicamente apropiado en el caso de las curvas más pequeñas, tiene un efecto consistentemente negativo sobre la salud mental.
La falta de atención a los pacientes de su salud mental en general podría tener como resultado una disminución de la autoestima que se observa en los pacientes con curvas más suaves.
La EIA no tratada y sus posibles secuelas, como el dolor de espalda, la limitación pulmonar, y la deformidad, afectan tanto a la función como a la autoestima.
A este respecto, las publicaciones e investigaciones son escasas.
Algunos estudios muestran que determinados pacientes se perciben a sí mismos con menor salud y con actividad física y social restringida.
Respecto a los pacientes de mayor edad con EIA no tratada, los estudios han observado que son pacientes menos satisfechos que los casos control respecto a su imagen corporal. Un tercio de los pacientes opinan que la deformidad restringe su estilo de vida.
Conforme los pacientes crecen, la mayoría de ellos pueden tener dolor de espalda y trastornos de tipo cosmético.
Otros estudios mostraron que no existe diferencia significativa entre la población con EIA y los casos controles cuando se compara la capacidad de realizar actividades de la vida diaria.
Es destacable comentar que la adolescencia es reconocida como un período difícil a nivel psicológico por derecho propio, y cuando se complica por los efectos bio-psico-sociales de la escoliosis y el tratamiento con aparatos ortopédicos, puede producirse una situación de estrés extrema.
Autoimagen en hombres y mujeres
En la línea de la valoración postquirúrgica se mueven otro tipo de estudios que valoran el cuestionario SRS-22 adaptándolo y transformándolo en el SRS-30 con el objetivo de observar diferencias entre los dos sexos.
Se concluye que los varones tienen una mejor autoimagen en el preoperatorio comparado con las mujeres y que, tras dos años de seguimiento, las puntuaciones de autoimagen mejoraron significativamente en ambos sexos sin ser significativamente diferentes.
En definitiva, los hombres están menos afectados que las mujeres en términos de percepción de autoimagen/apariencia antes de la cirugía.
Para ambos sexos, el efecto negativo de la deformidad de la columna en la percepción de la propia imagen y la apariencia parece ser el síntoma clínico predominante de la EIA, ya que este dominio tiene el puntaje menos favorable de todos los puntajes de los dominios para ambos sexos antes de la cirugía.
También se destaca que los varones tienen unas puntuaciones mejores en el dominio de salud mental antes de la cirugía.
Sin embargo para hombres y mujeres, las puntuaciones de salud mental tuvieron una mejoría similar después de la cirugía.
Por el contrario, en estudios observacionales donde se utiliza el cuestionario de Pierre-Harris, se concluye que las diferencias encontradas sobre la autoimagen en cuanto al sexo no son relevantes.
Discusión
Las direcciones que plantean los estudios analizados en cuanto al tratamiento de la escoliosis concluyen que el tratamiento quirúrgico se espera que produzca excelentes resultados, salvo complicaciones significativas.
Cuando el paciente toma la decisión sobre llevar a término la cirugía, lo hace sopesando los riesgos de la cirugía en relación con la percepción que tienen sus familias de la deformidad actual y en relación a la posibilidad de la progresión de dicha deformidad en el futuro.
En este sentido, para algunos autores, la apariencia estética es considerada como tal por los cirujanos como motivo quirúrgico, y la resección de la costilla se utiliza cada vez más costoplastia.
Aunque es destacable comentar que los juicios de los cirujanos acerca de los resultados cosméticos de sus operaciones no coinciden con las sentencias de los resultados de los propios pacientes.
Las limitaciones del tratamiento actual documentado destacan la necesidad crítica de cómo cada uno de los pacientes y familiares ha de ser informado de los objetivos y las expectativas de la cirugía y cómo estos objetivos y expectativas han de ir en paralelo con sus propias necesidades.
En cuanto a los tratamientos conservadores, destacar que los corsés modernos tienen claramente un impacto en el aspecto clínico del paciente.
Por lo general la mejoría clínica viene junto con una mejora del ángulo de Cobb. Las mejoras clínicas han sido alcanzables con el tratamiento de refuerzo de corsé en curvas de menos de 45º y también en curvas más grandes de eso.
Se sabe que el cumplimiento es fundamental para el resultado del tratamiento con corsé y que existen formas de mejorar el cumplimiento.
Una forma de mejorar el cumplimiento puede ser la reducción del material, en otras palabras: hacer los corsés más pequeños.
Se supone que cuando los pacientes experimentan menos estrés el cumplimiento mejora, esto es una suposición no probada y no es posible dar datos suficientes sobre el tiempo del uso del corsé.
En general todos los adolescentes tienen problemas de adaptación al tipo de tratamiento que se les propone. El período de tratamiento suele caracterizarse por condiciones negativas emocionales tales como alteraciones del sueño, aumento de la irritabilidad, negación, ansiedad, miedos, y el cambio de estado de ánimo.
La incorporación de un psicólogo en la gestión de estas respuestas emocionales puede conducir a la mejora de la calidad del tratamiento.
En este sentido se deben tener en cuenta dos aspectos, por un lado los adolescentes con baja autoestima pueden tener problemas mentales como la depresión, ansiedad, etc., y estos problemas mentales inevitablemente llevan a una dificultad mayor en el desarrollo de su vida y, por otro lado, las experiencias negativas como las de portar un corsé producen emociones como la ansiedad, el sentimiento de soledad y de sentirse despreciado, y el sentimiento de culpa.
Todas estas emociones, por lo general, impiden el desarrollo del concepto de sí mismos.
El intento de conocer cómo es la imagen que perciben de sí mismos los adolescentes con escoliosis idiopática lleva a intentar dar una valoración numérica a cualquier elemento constitutivo de un cuestionario para valorar una percepción de la imagen corporal que como tal es un aspecto cambiante, subjetivo, influenciable y difícil de cuantificar.
Los cuestionarios utilizados son diversos y los dominios que los caracterizan variados.
En ese intento de definir al máximo cómo es la percepción corporal de estos pacientes se comparan resultados de diferentes tipos de cuestionarios y se efectúan adaptaciones del SRS-22, que es el cuestionario más utilizado hasta ahora.
Un ejemplo de ello es el SRS-24, se trata de una adaptación del SRS-22 en el que se observan diferencias entre dos culturas americana y japonesa.
Los pacientes japoneses tienen menos dolor de espalda, una imagen negativa de sí mismos en relación a la deformidad posterior, y una función y actividad diarias superiores en relación con los pacientes estadounidenses.
Las diferencias culturales entre EU y Japón, como una personalidad reservada o modesta, podría afectar a los resultados, especialmente en el ámbito de la autoimagen.
Es muy probable que las percepciones del paciente difieran en función de las diferencias culturales y la etnicidad.
En este sentido se hace la propuesta de un enfoque cualitativo en futuros estudios de percepción de imagen corporal en escoliosis idiopática, ya que el contexto cultural se tiene en cuenta en los estudios cualitativos, se contemplan preguntas abiertas que facilitan la expresión de los sentimientos y emociones, el sujeto puede expresar su percepción corporal con un vocabulario propio, sin tener que ajustar su respuesta a un modelo visual o a una única contestación en una pregunta cerrada.
Quizá este enfoque de estudio ayudaría a que el tratamiento de la EIA fuese multidisciplinar y tuviese más en cuenta los factores psicosociales que se derivan de esos sentimientos y emociones.
En cuanto a las comparaciones de diferentes estudios, algunos comparan resultados del SF-36 con resultados del WRVAS.
Otros comparan el SRS-22 con el WRVAS, y se pone de manifiesto que las dos escalas no se excluyen mutuamente, sino que son complementarias, y que la utilización de ambas de forma simultánea supondría una mejor valoración de la percepción corporal, ya que aquello que no aporta una lo complementa la otra.
Se comparan también el SAQ y SRS, donde se concluye que existe un efecto techo importante para el dominio de las expectativas futuras, esto es algo que la mayoría de los adolescentes presentan como característica, el deseo de lograr una perfecta imagen de sí mismos en un futuro.
Por otro lado, la deformidad del tronco puede ser percibida de manera diferente por los niños y por los padres.
Según algunos autores, el cuestionario SRS-22 muestra una diferencia significativa en la percepción de la deformidad de los pacientes influenciada por la percepción que tienen los padres según el cuestionario TAPS.
Desde una perspectiva metodológica, lo ideal sería que la percepción de los pacientes y los hallazgos clínicos y radiológicos fuesen medidas de la deformidad altamente correlacionadas.
En la práctica diaria, sin embargo, es común encontrar discrepancias entre la deformidad radiológica Ángulo de Cobb y la deformidad estética.
Es crucial saber cuál es la perspectiva del paciente ya que de ello va a depender la decisión de la cirugía, y en este sentido el TAPS parece ser un instrumento válido para evaluar esa percepción.
Tal como se ha comentado anteriormente, el instrumento más difundido es el SRS-22, que ofrece buenas capacidades métricas pero que puede ser mejorado añadiendo algunas dimensiones procedentes del cuestionario CAVIDRA QLPSD y una dimensión de percepción de la imagen corporal TAPS.
Finalmente, los resultados de cuestionarios como el BSSQ pueden ser utilizados para medir las estrategias de afrontamiento que utilizan los pacientes y para la medida del deterioro que el paciente siente al mismo tiempo que lleva un corsé.
En esta línea, existe un estudio que concluye que no hay efectos techo o suelo, y que la puntuación total es capaz de distinguir entre los pacientes con escoliosis leve y moderada.
Los resultados indican que los pacientes con escoliosis moderada tuvieron puntuaciones más bajas en el global del BRQ, indicando esto, en consecuencia, una peor calidad de vida.
Conclusión
La imagen de sí mismo es el dominio de la deformidad de columna vertebral más difícil de medir, especialmente porque las perspectivas de una persona pueden cambiar en las diferentes décadas de la vida.
Esto hace que sea un parámetro difícil de valorar a pesar de que la propia imagen es una de las características más importantes relacionadas con la deformidad de columna.
La medición de la autoimagen es un proceso en constante evolución supeditado a la maduración de la persona y a su entorno sociocultural.
El contexto cultural es el único aspecto que se tiene en cuenta a la hora de aplicar un cuestionario de valoración cuantitativa, la aplicación del cuestionario se hace mediante la traducción y adaptación del mismo a la cultura en concreto.
El cuestionario más utilizado y adaptado es el SRS-22.
La autoimagen tiene un puntaje más alto en los pacientes tratados quirúrgicamente y más bajo entre los pacientes en tratamiento con corsé.
Respecto a los pacientes en observación, la puntuación de la propia imagen es menor cuando el ángulo de la curva es más grande, así pues, el tratamiento conservador en sí, aunque es médicamente apropiado en el caso de las curvas más pequeñas, tiene un efecto negativo sobre la salud mental.
El efecto global de la corrección quirúrgica es positivo en la mayoría de los estudios aunque la calidad de vida del paciente dependa de los efectos individuales de la fusión espinal y de la reducción de la deformidad.
La disminución de la magnitud de la curva mejora de forma positiva la estética afectando a todos los ámbitos, y en última instancia da lugar a una mejor calidad de vida después del tratamiento.
A nivel general, los estudios observados no establecen diferencias entre hombres y mujeres, pero se ha podido constatar en uno de ellos que los varones tienen una mejor autoimagen en el preoperatorio comparado con las mujeres.
Para ambos sexos, el efecto negativo de la deformidad de la columna en la percepción de la propia imagen y la apariencia parece ser el síntoma clínico predominante de la EIA.
Los sistemas de salud en los países desarrollados deben afrontar nuevos retos asociados al envejecimiento de la población, con el consiguiente aumento de las enfermedades crónicas y el gasto sanitario.
Se ha demostrado un incremento del gasto sanitario relacionado con el aumento de la edad de la población, pero el factor morbilidad incide altamente en el gasto.
De este modo, los sistemas de ajuste por riesgo basados en diagnósticos constituyen una importante herramienta para agrupar a la población en función de sus condiciones crónicas y los patrones de consumos sanitarios individuales.
Estos sistemas son útiles no solo para la estratificación de pacientes y análisis de patrones de utilización de consumos de recursos sino también para la planificación y evaluación de los sistemas de salud, financiación capitativa, asignación de recursos asistenciales en base a la carga real derivada por la morbilidad y seguimiento de las tasas de prevalencia de enfermedades crónicas.
Los sistemas de ajustes de riesgo en salud más utilizados a nivel internacional son: 1 Grupos de Costes Basados en Diagnósticos Diagnostic Cost Groups, DCGs utilizados principalmente en Estados Unidos por Medicare.
En España se han utilizado los ACG en Aragón, Badalona y País Vasco y los CRG en Madrid, Gerona y Comunidad Valenciana.
La principal característica de los CRG es que clasifican a la población en 1.075 grupos versión 1.6 mutuamente excluyentes, según las enfermedades que registre cada paciente en la base de datos electrónica.
Así mismo, cada categoría de CRG se agrupa en clasificaciones más genéricas hasta llegar al nivel más agregado que consta de 9 estados de salud.
Cada estado de salud tiene en común el número y la gravedad de las condiciones crónicas, que se traduce en un similar gasto sanitario.
Estos 9 estados de salud son: 1 sano; 2 enfermedad aguda significativa; 3 enfermedad crónica menor única; 4 enfermedad crónica menor en múltiples sistemas orgánicos; 5 enfermedad dominante o crónica moderada única; 6 enfermedad significativa crónica en múltiples sistemas orgánicos; 7 enfermedad dominante crónica en tres o más sistemas orgánicos; 8 Neoplasias dominantes, metastásicas y complicadas; y 9 enfermedades graves o necesidades sanitarias elevadas.
El nivel de desagregación que precede a esta clasificación es el Nivel 3 de agregación del CRG ACRG3, que considera los nueve estados de salud más 6 niveles de gravedad o severidad.
Entre las aplicaciones prácticas más destacadas de los CRG se encuentran: predecir y explicar el gasto sanitario, mejorar la asignación de recursos asistenciales en base al conocimiento del estado de salud y las necesidades de la población, y establecer modelos de pago capitativo y gestión de enfermedades crónicas.
Algunas experiencias ya han demostrado su validez en cuanto a la estratificación de la población y apoyo en la gestión sanitaria, las estrategias de abordaje de la cronicidad y la monitorización de enfermedades crónicas.
Unos estudios se centraron en algunos de los componentes del gasto sanitario: farmacéutico, hospitalario o atención primaria. Otros analizaron el gasto total, los costes directos e indirectos, los costes de determinadas enfermedades y el coste de la población pediátrica o la población adulta.
El objetivo del presente artículo fue analizar el gasto total sanitario por habitante, de acuerdo con la edad, el género y la morbilidad en un departamento integrado de salud en Alicante y distinguiendo entre gasto hospitalario, farmacéutico ambulatorio y atención primaria.
MATERIAL Y MÉTODOS
Estudio observacional transversal, analítico, de ámbito poblacional para la totalidad de los 156.811 habitantes asignados al Departamento de Dénia-Marina Salud Alicante en el año 2013.
Este Departamento integrado de salud, uno de los 10 existentes en la provincia de Alicante, incluye un hospital en Dénia, 4 centros sanitarios integrados, 8 centros de salud y 34 consultorios.
La edad media de la población adscrita a este Departamento era de 43,57 años. Tenía menos de 18 años el 17,62%, entre 18 y 64 años el 59,42% y la población mayor de 64 años era del 22,95%.
El 48,92% eran hombres.
La información se obtuvo del Sistema de Gestión Analítica del Departamento de Dénia-Marina Salud y de las bases de datos electrónicas de la Conselleria de Sanitat Universal i Salut Pública de la Comunitat Valenciana que incluye el Sistema de Información Poblacional SIP, el Sistema de Información Asistencial SIA, el Conjunto Mínimo de Bases de Datos CMBD, el Sistema de Prescripción Farmacéutica Electrónica GAIA y el Sistema de Clasificación de Pacientes poblacional de la Comunidad Valenciana SCP-CV.
Para la estratificación de la población del Departamento en CRG se utilizó el sistema de agrupador poblacional 3MClinical Risk Grouping Software.
La estimación del coste anual por paciente Cj se realizó de acuerdo con la siguiente expresión:
Siendo Chj el coste hospitalario asistencia especializada del paciente j, obtenido a partir del sistema analítico del hospital de Dénia, que incluye los costes en actividades intermedias por paciente, tales como pruebas diagnósticas, exámenes de laboratorio e imagen, los consumos de material sanitario y farmacia e incluso las prestaciones de los pacientes realizadas en otros departamentos.
Capj el coste de atención primaria del paciente j
Cfj el coste farmacéutico ambulatorio del paciente j según datos del GAIA
Cuj el coste de urgencias del paciente j
Cqj el coste de quirófanos del paciente j
Ccej el coste de consultas externas del paciente j
Cij el coste de hospitalización del paciente j
nj el número de consultas en atención primaria del paciente j
p el coste unitario de la consulta según los importes establecidos en el texto refundido de la Ley de Tasas de la Generalitat.
A partir del coste anual por paciente se obtuvo el coste total CT de cada ítem estado de salud, grupo de edad, sexo, etcétera y su coste medio Cm de acuerdo con las expresiones:
Siendo N el número de pacientes incluidos en el ítem.
Con todo ello se construyó una base de datos con los costes anuales para cada uno de los 156.811 habitantes, su CRG asignado, la edad y el sexo.
Se aplicó la prueba estadística paramétrica t de Student para verificar la existencia de diferencias significativas de valores medios entre grupos, y la no paramétrica χ de Pearson para comprobar las diferencias significativas entre dos distribuciones, en ambos casos al 95%.
Esta investigación recibió el dictamen favorable por el Comité Ético Corporativo de Investigación Clínica de Atención Primaria de la Comunitat Valenciana el 30 de enero de 2014, con el código de protocolo RUT-FAR-2013-01, versión de 19 de diciembre de 2013.
La Comisión de Investigación del Departamento de Salud Dénia, aprobó el proyecto el 12 de febrero de 2015.
Se observó un aumento de la morbilidad con la edad, especialmente en los estados de salud 5 y 6 a partir de los 45 años Figura 1, agravado por un repunte de la población con enfermedades crónicas en mayores de 60 años.
No obstante, mientras que el porcentaje de personas en el estado de salud 5 se mantuvo en torno a un 25% a partir de los 50 años, la correspondiente a las personas en el estado de salud 6 siguió creciendo con la edad y se estabilizó en el 45% para la población mayor de 80 años.
Por sexo se encontraron diferencias estadísticamente significativas en la distribución de los estados de salud χ de Pearson= 1483,085; p=0,000.
Los hombres presentaron una prevalencia de sujetos sanos del 58,15% y las mujeres del 51,26% Tabla 1.
Los estados de salud 2, 3, 4 y 6 tuvieron mayor presencia en las mujeres, mientras que en el estado de salud 5 ambos sexos presentaron una distribución similar 15,98% y 15,71%.
En los estados con mayor carga de morbilidad de salud estados 7, 8 y 9 los hombres alcanzaron un porcentaje ligeramente mayor que las mujeres 0,81%, 0,50% y 0,39% frente a 0,57%, 0,38% y 0,20%, respectivamente.
La edad media de la población en cada estado de salud fue creciente en función del incremento de la carga de morbilidad, desde la edad media de 33,88 años en el estado de los sujetos sanos hasta llegar al estado de salud 7, en el que la edad media fue de 75,9 años, a partir del cual descendió siendo de 63,8 en el estado 8 y 52,4 años en el 9.
El gasto sanitario de la totalidad de la población del Departamento alcanzó los 154.114.809 euros, lo que representó un gasto medio por habitante de 983 euros con una desviación típica de 696.
El 18,96% de la población no produjo ningún gasto sanitario y el 14,53% tuvo un gasto inferior a 100 euros.
Los habitantes con un gasto sanitario superior a la media 23,07% realizaron el 81,42% del gasto total Figura 2.
Por estados de salud Tabla 1, el estado de los sujetos sanos, incluidos los no usuarios, supuso el 13,34% del gasto total a pesar de que fue el más numeroso 54,63%.
También en el estado de salud 3 el porcentaje de población 9,95% fue ligeramente mayor que el gasto 6,89%.
En los niveles 2 y 4 ambos porcentajes fueron similares 3,92% y 4,21% frente a 4,04 y 4,86%, respectivamente.
Los estados de salud 5 y 6 concentraron más del 50% del gasto total 25,87% y el 32,36%, respectivamente cuando tan solo significaron el 15,85% y el 10,02 % de la población.
Por último, los estados de salud más graves 7, 8 y 9 incluyeron solo al 1,42% de la población y generaron el 12,64% del gasto total.
El gasto medio sanitario aumentó conforme lo hacía el número y gravedad de las enfermedades crónicas, pasando de 240 euros por habitante en el nivel 1 a 14.423 euros en el nivel 9.
El gasto medio de cada estado de salud resultó ser significativamente diferente del resto en todos los casos posibles como se desprende de los valores que aparecen en la última columna de la Tabla 2.
Por sexo el gasto sanitario medio fue en las mujeres de 1.000 euros y en los hombres de 964 euros p=0,007 y también fue mayor en las mujeres en los estados de salud 1, 2, 3 y 4, mientras que en los restantes estados de salud 5 al 9 los hombres registraron mayor consumo, de forma que la distribución del gasto medio por sexo recogida en las dos últimas columnas de la Tabla 1 por estados de salud resultó ser significativamente distinta p=0,000.
Diferenciando por rango de edad, sexo y estado de salud Figura 3 el gasto total en los grupos de edad de 15-44 años y de 65-74 fue del orden de 32.000.000 euros, en el primer grupo el gasto total de las mujeres fue de 18.596.376 euros y el de los hombres de 11.814.668 euros, diferencia ocasionada fundamentalmente por los estados de salud 1 y 2.
En el rango de edad de 65-74, el gasto fue similar en ambos sexos 16.000.00 euros y tuvo la misma distribución por estados de salud.
El rango de edad 75-84 años fue el tercer grupo de mayor gasto total, de 14.194.382 euros para hombres y 14.502.472 para mujeres con una distribución similar en cuanto al gasto total por estados de salud.
Pero si se estudia el gasto medio, la población de este rango de edad 75-84 años fue la que mayor gasto medio tuvo, de 9.946 euros las mujeres y 8.696 euros los hombres, cuyas diferencias se debieron fundamentalmente a un mayor gasto de las personas en el estado de salud 9.
Le siguieron en cuantía de gasto medio y, por este orden, los rangos de edad 65-75; 55-64 y 45-54, en los que en todos ellos el gasto medio de los hombres fue mayor que el de las mujeres, debido igualmente al gasto de las personas en el estado de salud 9.
Al descender a los niveles de gravedad ACRG3 Tabla 2, el grupo poblacional con mayor gasto medio fue el estado de salud 9 con el nivel de gravedad 6 42.881 euros a pesar de que en el nivel de gravedad 1 el gasto medio fue la décima parte 4.163 euros.
Dentro de los estados de salud 6 y 7 la variabilidad entre los niveles de gravedad fue muy grande, con diferencias de hasta 8.000 euros entre los niveles más extremos.
El número medio de contactos al año en atención primaria estuvo próximo a 9 por habitante, pasando de 3,81 contactos en el estado de salud de sano a alcanzar el valor más alto 37 en el estado de salud 7 Tabla 2.
Esto significa que no se observó un incremento continuo de contactos con el empeoramiento de la salud, sino que en los peores estados de salud 8 y 9 el número de contactos descendió a 23 y 28, respectivamente.
Lo mismo ocurrió con el incremento de la gravedad dentro de los estados de salud 5, 7, 8 y 9, de forma que en el último estado de gravedad descendió el número de contactos.
Se atendió una media de 0,27 urgencias hospitalarias por habitante.
El estado de salud de sujetos sanos tuvo una media de 0,16 urgencias y en el estado de salud 7 se produjeron 1,13.
Los estados de salud 8 y 9 tuvieron menos urgencias que el estado 7.
Los ingresos hospitalarios totales fueron de 13.911, lo que representó una media de 0,09 ingresos por habitante.
En el estado de salud 8 la media de ingresos fue de 1,10. En el 7 la media de ingresos fue de 0,54 y en el 9 de 0,53.
Por conceptos se registró un gasto hospitalario de 75.933.585 49,27% euros, en atención primaria de 36.562.637 23,72% y de farmacia ambulatoria 41.618.585 27,01% euros.
Los estados de salud 6 y 5 Figura 4, concentraron la mayor parte del gasto hospitalario 22.033.722 y 18.353.528 euros, respectivamente, de atención primaria 9.343.135 y 8.746.380 euros respectivamente y del gasto farmacéutico ambulatorio 18.498.242 y 12.765.659 euros.
El gasto medio hospitalario fue de 484,24 euros/habitante, el de atención primaria de 233,16 euros/habitante y de farmacia ambulatoria 265,41 euros/habitante.
La distribución entre los tres conceptos fue cambiando conforme empeoró el estado de salud Figura 5.
Las personas en el estado de salud 2 registraron un gasto hospitalario del 57,34%.
En los estados de salud del 3 al 7 el gasto farmacéutico ambulatorio fue incrementándose hasta alcanzar el 38,77% en el estado de salud 7, al mismo tiempo que disminuyó el peso del gasto en atención primaria.
Esta tendencia en la distribución cambió drásticamente en los estados de salud 8 y 9, en los que aumentó considerablemente el gasto hospitalario 80,86% y el 85,23%, respectivamente en detrimento de los producidos por los otros dos conceptos.
Diferenciando por sexo, el gasto medio hospitalario fue significativamente mayor en los hombres 499,06 euros que en las mujeres 470,04 euros p=0,012, al contrario que en atención primaria que fue menor en hombres 209,18 euros frente a 256,13 euros en mujeres p=0,000 y lo mismo ocurrió en farmacia ambulatoria 256,06 euros en hombres y 274,35 euros en mujeres p=0,000.
A nivel de estados de salud no se encontraron diferencias estadísticamente significativas por sexo en los estados 3, 4, 8 y 9 pero sí en los estados de salud 1 y 2, en los que el gasto medio total fue menor en los hombres 198,29 frente a 285,34 euros en el estado 1 y 834,13 frente a 1.114,32 euros en el estado 2 y en los estados de salud 5, 6 y 7 en los que los hombres realizaron un mayor gasto medio, en concreto, 1.657,36; 3.345,78 y 6.076,17 euros respectivamente mientras que en el sexo femenino el gasto medio fue de 1.554,25 en el estado 5, de 3.030,37 en el estado 6 y de 5.116,07 euros en el estado 7.
Los resultados del presente estudio muestran una concentración del gasto sanitario en un grupo reducido de pacientes con mayor edad y comorbilidad según los Grupos de Riesgo Clínico.
Igualmente se observa una distribución por concepto de gasto diferente según los niveles de morbilidad y severidad.
Se obtuvo una agrupación por morbilidad según estratificación por Grupos de Riesgo Clínico similar a otro trabajo previo realizado también en la Comunidad Valenciana pero presentó diferencias con respecto a otros estudios desarrollados en otros lugares de España.
En nuestro caso, el porcentaje de los estados de salud 4, 5 y 6 fue mayor, pero menor el porcentaje de los estados de sanos y no usuarios y 2.
Ello pudo ser debido al año de estudio y especialmente a una diferente estructura poblacional, dado que en el Departamento de salud analizado se encontró una población mucho más envejecida, como consecuencia del elevado número de personas mayores de otros países europeos que residen en la comarca de la Marina Alta.
No obstante, estas diferencias pudieron originarse también por una mejor codificación de los registros electrónicos, que ha ido mejorando en los últimos años por parte de los facultativos.
El incremento de los estados de salud de mayor morbilidad con la edad concuerda con otros trabajos y también sucede que en el grupo de más de 85 años aumenta el estado de salud de sujetos sanos, fenómeno conocido como "hipótesis de la compresión de la morbilidad".
El gasto medio por habitante de 983 euros está en consonancia con el valor obtenido en otros estudios realizados en España, que obtuvieron un gasto medio de 842,8 euros en 2005 y 685,5 euros en 2007. Y también en Canadá donde en el año 2014 el gasto medio fue de 1.382 $ para los sujetos mayores de 19 años.
Las diferencias de gasto pueden ser debidas a una diferente morbilidad pero, sobre todo, a la forma de calcular el gasto y los conceptos incluidos.
Según datos del Ministerio de Sanidad en el mismo año 2013 el gasto sanitario público consolidado en la Comunidad Valenciana fue de 1.109 euros/habitante y en el conjunto de España de 1.208 euros, en los cuales se incluyeron los gastos de capital y de funcionamiento global del sistema sanitario español.
Al igual que ocurrió en otros trabajos previos, este gasto medio se incrementó progresivamente desde los estados de salud más leves a los más complejos, a excepción del nivel 3 que presentó un gasto sanitario medio inferior a los pacientes del nivel inferior 2, de prácticamente la mitad, debido posiblemente a que los pacientes agudos requieren de un mayor consumo hospitalario que los crónicos.
Además, en todos los trabajos estudiados resultó que el coste del estado de salud 9 presentó un valor mucho más alto en comparación con el resto de los estados.
Por último, llama la atención que el gasto medio de los estados de salud 6 y 7 es el doble que el de los estados 5 y 6, respectivamente, al igual que ocurrió en otro trabajo anterior.
La distribución del coste por sexo y morbilidad mostró un mayor coste medio en las mujeres en los estados de salud del 1 al 4, al contrario de lo que ocurrió en el resto de los estados más graves, debido posiblemente a la mayor esperanza de vida de las mujeres, lo que se contradice con otros trabajos en los que en todos los estados de salud las mujeres tuvieron mayor coste.
En todos los grupos de edad el gasto total fue ligeramente mayor en hombres que en mujeres, excepto en el de más de 85 años, por ser la población de mujeres mayor que la de hombres y, sobre todo, en el grupo de 15-44 años debido a los estados de salud 1 y 2 posiblemente por lo embarazos.
Además de contrastar la distribución de la población por morbilidad y gasto medio con otros trabajos realizados en España y en el extranjero, la principal aportación de este estudio es que se analiza la actividad en atención primaria y hospitalaria y la distribución del gasto individual entre gasto hospitalario, atención primaria y farmacéutico ambulatorio para la totalidad de la población de un departamento de salud, análisis del cual no se disponen de datos obtenidos en otros trabajos para poder comparar.
Algunos estudios han analizado la actividad en cada ámbito, pero no el gasto.
Se observó un incremento de la actividad en atención primaria con los estados de salud y el nivel de gravedad dentro de cada estado, a excepción de en los peores estados y niveles de gravedad, lo cual pudo ser debido a que requieren mayor atención hospitalaria, lo que quedó corroborado con el mayor número de ingresos y urgencias hospitalarias realizadas en los estados de salud 7, 8 y 9.
Aunque el gasto medio hospitalario en el Departamento fue el más elevado de los tres conceptos de gasto estudiados, seguido del de farmacia ambulatoria y de atención primaria, esto no se mantuvo en todos los estados de salud.
Por ejemplo, en los habitantes del estado de salud 2 el peso del gasto hospitalario fue mayor que la media debido a su condición de pacientes agudos sin enfermedades crónicas.
Pero en los estados de salud del 3 al 7 se observó un incremento del gasto farmacéutico ambulatorio por el mayor consumo de fármacos para el tratamiento de las enfermedades crónicas.
Esto coincide con otros estudios que han estudiado el gasto farmacéutico ambulatorio en función de las condiciones crónicas, de forma que con el trabajo actual se ratifica la importancia de este tipo de gasto por paciente en los estados de salud 6, 7 y 8.
También se observa en este estudio el importante gasto medio hospitalario en los mismos estados de salud 6, 7 y 8 y de forma llamativa en el estado 9, de manera que en todos ellos es superior a la media.
Aunque resulta difícil comparar estos resultados con los de otros países como Canadá y con los de otros sistemas de clasificación, se ha podido ratificar un incremento creciente con la morbilidad del gasto hospitalario medio y de forma exponencial en los estados más severos estados de salud 8 y 9.
No obstante, a pesar de que el gasto medio crece exponencialmente en los estados más severos, son los estados de salud 5 y 6 los que concentran el mayor gasto total en todos sus componentes, debido a la particularidad de la población muy envejecida que atiende el Departamento.
Por tanto, los resultados de este artículo ofrecen un mapa descriptivo de la distribución de la población en cuanto a estados de salud y consumo sanitario y la distribución por conceptos de gasto para cada estado de salud, información básica para elaborar cualquier estrategia de gestión o política sanitaria.
La siguiente línea de investigación será la de replicar este estudio en otros departamentos de salud de la Comunidad Valenciana para verificar los resultados y extrapolar su estructura de consumo y estados de salud a la totalidad de la Comunidad Valenciana.
La modelización de los costes en función de la carga de morbilidad permitirá establecer sistemas de financiación capitativa basados en los diagnósticos y estrategias de gestión de pacientes crónicos.
En general, estos sistemas de clasificación se antojan básicos para conocer el estado de salud de la población en aras de enfocar y dirigir con mayor precisión las políticas de prevención, promoción y gestión de enfermedades.
Por lo tanto, este estudio representa una útil contribución para el estado del arte en un campo de investigación todavía en fase inicial en España.
Durante el período postoperatorio POP los pacientes pueden desarrollar trombosis venosa profunda TVP y tromboembolismo pulmonar TEP, entidades conocidas como tromboembolismo venoso TEV, consecuencias de un estado de hipercoagulabilidad debido a estasis, a la activación de la agregación plaquetaria y de los factores de coagulación por el contacto del colágeno subendotelial vascular y de fosfolípidos tisulares con el plasma.
Es la tercera causa de muerte postoperatoria, y el TEP postoperatorio es la primera causa de muerte prevenible 1.
El objetivo de este artículo es hacer una reflexión alrededor de la literatura existente sobre el tema, en el marco de las guías de práctica clínica -cuyo seguimiento no es óptimo-, y hacer una propuesta sobre la adopción de algunas estrategias para detectar a los pacientes y seguir las guías.
El riesgo de TVP POP cuando no se realiza profilaxis se encuentra entre el 3 y el 80 %, cursando la mayoría de forma asintomática 13.
Motte y colaboradores 3 encontraron en 2006 que en cirugía general la incidencia de TVP postoperatoria en pacientes sin profilaxis es del 19 %, presentándose tromboembolismo en 1,6 % y TEP mortal en 0,20,9 %.
Si la cirugía involucra cáncer, la incidencia de TVP asintomática es de 29 %.
En cirugía ginecológica varía entre el 4 y el 38 %, en reemplazo total de cadera RTC puede ser hasta del 57 %, con TEP fatal del 0,13 %.
Las cirugías por fractura de cadera muestran cifras de TEP fatal entre 2,5 y 7,5 %.
En reemplazo total de rodilla RTR se presenta TVP entre el 41 y el 85 %, con TEP fatal entre 0,1 y 1,7 %.
En neurocirugía se encontró incidencia de TVP asintomático postoperatorio de 24 a 33 %.
Sweetland y colaboradores 4 encontraron que de 239.614 mujeres llevadas a cirugía, 5.419 desarrollaron TEV, causa de 270 muertes, 40 veces más que en las pacientes no quirúrgicas.
En la primera semana el riesgo relativo RR fue de 40,3, IC 95 % 30,752,8, con aumento a 110 veces en la tercera semana RR 112,5, IC 95 % 95,3132,8.
El RR fue de 69,1 IC 95 % 63,175,6 en las primeras seis semanas postoperatorias y de 19,6 IC 95 % 16,6 23,1 entre las semanas 7 y 12.
El solo hecho de estar hospitalizado predispone al desarrollo de TVP 5.
El riesgo aumenta con comorbidades.
Mantilla y colaboradores 6 encontraron como factor de riesgo un nivel igual o mayor a 3 en la clasificación de estado físico preoperatorio de la ASA p = 0,002, RR 2,6, IC 95 %: 1,44,7.
Entre los factores de riesgo asociados al desarrollo de TEV se encuentran: TVP o TEP previos que sugieran síndrome de hipercoagulabilidad, cirugía de cadera o pelvis, presencia de cáncer, edad mayor de 60 años, inmovilidad igual o mayor a cuatro días, obesidad IMC > 30, terapia con estrógenos, embarazo, tabaquismo, várices en miembros inferiores, enfermedad inflamatoria intestinal, síndrome nefrótico, sepsis, etc. 1,3,6.
La magnitud de la cirugía influye en el riesgo; por ejemplo, la incidencia de TEV en cirugías para herniorrafia es baja: 0,04 % 1.
Existe controversia sobre el menor riesgo de TVP POP cuando se utiliza anestesia conductiva en comparación a cuando se emplea anestesia general.
Sharrok y colaboradores analizaron datos de pacientes llevados a cirugía ortopédica mayor entre 1986 y 1995, y no encontraron diferencia en el riesgo entre los dos tipos de anestesia 6.
El American College of Chest Physicians ACCP publicó en 2008 la octava edición de sus guías de práctica clínica GPC para la prevención de TEV postoperatorio.
Allí se clasifican tres grupos de riesgo tabla 1, según la magnitud de la cirugía, modelo que es similar al de los esquemas europeos que determinan el riesgo conjugando factores de la cirugía con los del paciente 3.
La prevención inicia con la educación del paciente.
Se recomienda usar medidas mecánicas para disminuir la estasis como, por ejemplo, la deambulación precoz.
Las medias de compresión continua y los aparatos de compresión intermitente CI son los métodos más estudiados; se ha reportado disminución de TVP postoperatoria del 19 al 7 %, al usarlos en cirugía general, y asociados a medidas farmacológicas mejoran los resultados 1.
Las tromboprofilaxis farmacológicas reducen la incidencia de TEV entre 60 y 72 %, y de TEP mortal en un 64 %.
Los medicamentos recomendados son:
Heparina convencional recomendación clase I: en cirugía general disminuye la incidencia de TEP mortal de 0,71 a 0,21 %.
Puede producir hematoma de la herida quirúrgica entre el 4,1 y el 6,3 % de los casos 1,3, y trombocitopenia entre el 2 y el 3 %.
Heparinas de bajo peso molecular HBPM clase I: previenen TEV en forma similar a la HC, pero inducen trombocitopenia sólo en el 0,1 % de los casos.
Fondaparinux, pentasacárido sintético inhibidor del factor Xa clase I: previene TEV POP en forma igual a las HBPM, con mínimos efectos secundarios 1,3.
Inhibidores de factor Xa por vía oral como rivaroxabán 7,8: aprobados para uso por la FDA en 2009, por lo cual no aparecen en las GPC del ACCP.
Inhibidores directos de trombina como dabigatrán, uso por VO : ofrecen protección similar a las HBPM.
Aprobados para uso por la European Medicine Agency en 2009 5; tampoco aparecen en las GPC del ACCP.
Warfarina: puede usarse en pacientes de alto riesgo clase IIa, pero se asocia a sangrado mayor POP de hasta el 5 %, y requiere monitoreo por laboratorio.
Aspirina: su efectividad en la prevención ha demostrado consistentemente ser inferior a la de otros sistemas de tromboprofilaxis, por ello el ACCP no recomienda su uso.
En 1997 la FDA reportó 41 casos de hematoma espinal asociados al uso de HBPM 9, la mayoría ocurrieron en pacientes con punciones traumáticas o múltiples.
Para el uso de heparinas, el ACCP recomienda abstenerse de realizar punciones espinales o retirar catéteres hasta 12 horas después de su administración.
Si se realiza punción o retiro de catéter, debe esperarse dos horas antes de aplicarlas.
No deben dejarse catéteres en el espacio epidural más de 24 horas, ni se deben realizar punciones en quienes reciben anticoagulación por vía EV, han consumido trombolíticos en los últimos 10 días o clopidrogel en la última semana.
La aspirina no se asocia a riesgo de hematoma espinal.
La profilaxis puede iniciarse antes o después de la cirugía 10.
Se ha demostrado que el riesgo abarca varias semanas POP y la profilaxis debe ser extendida, principalmente en pacientes con riesgos especiales 4,5,11,12.
Los casos asintomáticos pueden reducirse dos o tres veces más con profilaxis hasta tres semanas.
La TVP sintomática aparece en promedio 17 días después de RTC, y la incidencia continúa siendo alta hasta por dos meses.
Las recomendaciones del ACCP 2008 se resumen en la tabla 2.
Para todo ello el nivel de recomendación es clase I. Cuando exista alto riesgo de sangrado sólo se usarán medidas mecánicas y la tromboprofilaxis farmacológica se iniciará si desaparece ese riesgo.
El TEV es una complicación postoperatoria claramente establecida.
Existe evidencia irrefutable de que la profilaxis reduce significativamente la morbimortalidad.
Aun así, el seguimiento de las GPC no es el esperado 4,5.
En 1986 sólo un tercio de los pacientes en riesgo recibían profilaxis.
Kakkar y colaboradores 2 encontraron que del 92,5 % de pacientes operados entre 2006 y 2007 que presentaban riesgo para TEV, el 37,7 % no recibieron la profilaxis recomendada.
La aceptación de nuevas GPC para prevención de TEV postoperatorio presenta dificultades especiales pues, en algunos aspectos, no son concretas:
La diferencia entre cirugía menor y mayor es subjetiva.
El ACCP define como cirugía mayor, sin especificar, a la mayoría de cirugías general, ginecológica y urológica abiertas, y con ello genera incertidumbre para prescribir tromboprofilaxis en pacientes con riesgos intermedios, o en pacientes de cirugía abierta pero sin riesgos especiales.
La recomendación de ordenar profilaxis hasta la salida del hospital no es concreta.
Márgenes tan amplios para el tiempo desde la salida del hospital hasta 28 días, entre 10 y 35 días producen inseguridad.
Esta variación se supone determinada por los factores de riesgo existentes, pero no se describen parámetros concretos.
Algunos autores consideran incierta la relación entre TVP asintomática y el desarrollo de embolismos significativos.
La mayoría de estudios publicados buscan casos de TEV, y no casos clínicos.
Existe relación entre los casos asintomáticos y la morbimortalidad, pero su magnitud no es clara 3.
Existen diferentes percepciones de la magnitud del riesgo.
La American Academy of Orthopedic Surgeons establece que existen pocos estudios que asocien el desarrollo de TVP con TEP, y que la tromboprofilaxis farmacológica produce sangrado importante postoperatorio en una tasa mayor a la descrita en los estudios publicados 13.
Sus recomendaciones sugieren prevenir solamente el TEP sintomático.
Los pacientes de cirugía abierta recibirán profilaxis farmacológica, recomendación basada en múltiples estudios que establecen el riesgo, pero de manera global, sin discriminar modelos concretos.
Así, aunque disponemos de GPC, existe incertidumbre acerca de las clases de cirugías que requieren tromboprofilaxis y su duración.
Por ello, el TEV continúa siendo la primera causa de mortalidad postoperatoria prevenible.
Seguir las GPC del ACCP, pues existe suficiente cantidad y calidad de evidencia que demuestra una reducción significativa de la mortalidad secundaria al TEV postoperatorio con la práctica de la tromboprofilaxis, y el TEP mortal puede ser su primera manifestación.
Esto es más eficiente que tratar los casos ya presentados clínicamente.
Las diferencias entre el tiempo propuesto para profilaxis, la incertidumbre relacionada con diferentes magnitudes de las cirugías y con la asociación del carácter sintomático o asintomático de la TVP con el episodio embólico, serán resueltas mediante la realización de estudios que permitan tener un panorama más concreto.
Los hospitales deben implementar estrategias para el conocimiento y la prevención del TEV, como lo recomienda el ACCP.
Esto ha sido impulsado por programas que buscan la excelencia en la calidad.
El Surgical Care Improvement Project, de la Asociación Médica Americana y agencias gubernamentales de los Estados Unidos, busca reducir las complicaciones quirúrgicas en ese país en un 25 % durante el período comprendido entre 2005 y 2010 5, y ha intervenido en procesos para mejorar la profilaxis del TEV.
Se han usado sistemas computarizados que alertan sobre la existencia de riesgos y permiten evaluar la necesidad de profilaxis.
En Colombia es necesario crear comités para la prevención del TEV postoperatorio e implementar estrategias para detectar el riesgo y la necesidad de tromboprofilaxis, mediante sistemas automatizados o manuales, y con ello se puede evitar el olvido o la percepción inadecuada del riesgo.
Así mismo, deben crearse grupos de investigación multidisciplinarios para tener estadísticas propias y contribuir a la adecuación de las GPC.
Nuevamente, las catástrofes que de cuando en cuando toman por sorpresa a las ciudades chilenas dejan al descubierto su última capa: el frágil sustrato sobre el cual literalmente hemos construido nuestra realidad urbana.
Durante abril terremotos e incendios sacudieron distintas regiones del país y removieron -crudamente- lo accesorio y perecible, quizá recordándonos el porqué del afecto por las estructuras pesadas y la mala fama que lo liviano tiene en nuestra cultura.
¿Y qué es lo que queda tras los incendios en ocho cerros de Valparaíso o luego de sucesivos terremotos en el norte de Chile?
¿Dónde es viable reconstruir, dónde es apropiado refundar, dónde es necesario replantear?.
Desde esa perspectiva, la revisión de las imágenes de barrios completos destruidos por el fuego en Valparaíso es dura y elocuente, y levanta varias preguntas respecto al rol social de los arquitectos y a su capacidad actual de moldear el mundo construido.
Y una de esas preguntas, una que parece tan pertinente como trágica, se refiere a la urgente y deseable calidad de nuestras ruinas.
Y probablemente -siguiendo el argumento de Brinckerhoff Jackson- ella apela también a la comprensión de la propia historia, marcada por ciclos y desapariciones.
En esa encrucijada es donde los arquitectos tendríamos un primer campo que cautelar, una urgencia inicial que se desplegaría en cada proyecto y que intentaría atender a la responsabilidad social inherente a la práctica arquitectónica: proveer la mejor ruina posible, en cuanto estructura capaz de constituirse en patrimonio en el sentido más prosaico de la palabra y por tanto ser capaz de persistir, al tiempo que posibilitar el cambio a lo largo de esa vida prolongada.
Tanto las ruinas en los cerros incendiados de Valparaíso como los barrios arruinados de Alto Hospicio en Iquique dan cuenta del rol clave que tiene el trazado urbano en la construcción de una buena ruina: desde la forma y tamaño de los sitios hasta la relación entre las redes viales y de infraestructura con la topografía.
Más indeleble que muchos edificios, tras una catástrofe ese trazado podría ser el principal sobreviviente.
La precisión de un trazo, incluso si sólo es una marca de tiza en el suelo, puede hacer la diferencia entre una ciudad capaz de capitalizar la más modesta de las inversiones y otra que no logra levantarse a pesar del mejor programa asistencialista posible de implementar.
Este número de ARQ intenta concentrar la mirada en esas decisiones, las más primarias de la forma arquitectónica, siguiendo el notable ejemplo de Fernando Castillo Velasco en Villa La Reina y haciendo eco de la importancia de esos elementos fundantes para la consolidación de ciudades y sociedades más justas, inclusivas y equitativas.
Si hay una buena ruina, no todo está perdido, aunque esa ruina sea quizá solo una distancia o una dirección, marcada con cuidado en el suelo.
La Federación Colombiana de Asociaciones de Obstetricia y Ginecología FECOLSOG, ha venido trabajando los últimos años en el proceso de establecer vínculos académicos y científicos con sociedades científicas y gremiales en todo el continente, que permitan fortalecer y diversificar las oportunidades académicas que requieren los ginecólogos del país, en Colombia y fuera de ella.
Dentro de este proceso, el pasado 26 de febrero, se consolidó el trabajo que desde hace 3 años se estaba realizando con el American College of Obstetricians and Gynecologists ACOG, con el fin de crear la sección colombiana de ACOG.
Dicha sección fue conformada con 40 Miembros Fundadores, Ginecólogos de todo el país, que participaron en una reunión final con representantes de ACOG; a partir de este momento y una vez se reciba la aprobación oficial de la Presidencia de ACOG, todos los Gineco-obstetras miembros de FECOLSOG pueden afiliarse a ACOG por medio de la Sección Colombia, tal como se ha realizado en Centroamérica y en Chile.
Los requisitos para vincularse a ACOG son básicamente dos: presentar y aprobar un examen que pretende evaluar los objetivos educacionales que se consideran necesarios para un Gineco-obstetra y ser egresado de una universidad avalada por el proceso de acreditación FECOLSOG – ACOG.
Durante los dos primeros años, y mientras se desarrollan ambos procesos, todos los Gineco-obstetras de FECOLSOG pueden solicitar esta vinculación, haciéndose Fellows de ACOG y teniendo derecho a las ventajas que tienen los FACOG Fellows de ACOG, entre las que se encuentran:
Como parte del continuo compromiso de ACOG con la educación, a los miembros se les ofrece una amplia variedad de publicaciones:
2. ACOG Clinical Review.Esunapublicaciónbimestral queincluyeresúmenesdeliteraturaactualseleccionada en el campo de la ginecología y la obstetricia. 4. ACOG Today boletín.
Ofrece información oportuna acerca de las actividades y programas de la Asociación y acerca de temas de actualidad en la especialidad.
5. Compendio de publicaciones selectas.
El Compendio es una recopilación de directrices selectas de ACOG sobre la práctica clínica.
Es una invaluable referencia a áreas esenciales de la especialidad.
El compendio incluye documentos de Opiniones de Comités, Boletines Educativos y Técnicos, Boletines de la Práctica y Patrones de la Práctica.
6. Directorio de miembros de ACOG.
Se publica cada dos años y consiste en un listado actualizado de todos los Miembros, incluyendo una guía de los funcionarios y comités de ACOG.
7. División de ACOG para temas de salud de la mujer. Ofrece recursos a los miembros sobre temas como el acceso a la atención para las menos privilegiadas, atención médica para adolescentes, prevención de embarazos, violencia doméstica y otros temas especiales.
8. Centro de Recursos de ACOG.
La biblioteca de la Asociación, ofrece búsquedas de cortesía en MEDLINE, fotocopias de artículos de la colección y realiza investigación para los miembros de ACOG.
Los bibliotecarios brindan ayuda para encontrar y usar recursos en la Internet.
9. Sitio de ACOG en la World Wide Web. Brinda una gran riqueza de información y ayuda a la comunidad electrónica.
Los miembros pueden encontrar el texto completo de las publicaciones de ACOG, como también búsquedas en MEDLINE y otras bases de datos médicos.
10. Opiniones sobre ética. Consisten en discusiones y recomendaciones o correspondencia informal para ayudar a los Miembros a solucionar dilemas de naturaleza ética que encuentran en la práctica de la ginecología y la obstetricia.
11. Cartillas o panfletos para la educación de pacientes, que por lo general se desarrollan en temas variados.
Estos panfletos están a disposición para que sirvan como guía para responder a preguntas de pacientes.
12. Programa para la Continuación del Desarrollo Profesional Programa de Recertificación.
Brinda una lista anual de las actividades de Educación Médica Continua.
13. Manual de Evaluación de Calidad.
Tiene el objetivo principal de ayudar a los departamentos de ginecología y obstetricia de los hospitales en la evaluación de la calidad de la atención que brindan.
Después de estos dos años, las personas que ingresen deben presentar y aprobar el examen que está en desarrollo por parte del Comité de Acreditación FECOLSOG – ACOG, y además ser egresados de universidadesquehayanrealizadoelprocesodeAcreditación establecido por el Comité, bajo las recomendaciones de ACOG; esta acreditación busca acompañar y apoyar a los programas de Postgrado para que sus residentes cumplan las competencias que debe tener un Gineco-obstetra de hoy.
Para los médicos Residentes, desde su primer año, existe la posibilidad de vincularse en la modalidad de Junior Fellows, lo que les permite tener los beneficios, a menor costo, mientras terminan su programa de Especialización, para luego tener la posibilidad de presentar el examen y vincularse como Fellows.
Paralelo a este proceso, FECOLSOG ha lanzado el programa de recertificación voluntaria de la ginecoobstetricia, el cual busca que los Ginecólogos tengan una amplia variedad de posibilidades para mantenerse actualizados por medio de actividades académicas que se acomoden a las diferentes necesidades de acuerdo al tiempo disponible, al sitio de residencia y a las preferencias académicas de cada uno.
El concepto de la recertificación se ha impuesto en diversos países, ante la necesidad creciente de mantenerse actualizado en una profesión de constante cambio y de responsabilidad social inmensa; no podemos seguir viendo la Recertificación como algo incómodo que nos pone trabas sino, al contrario, como una estrategia de posibilidades y herramientas que nos ayuda a mantener un ejercicio médico más competitivo y con estándares de calidad adecuados, en medio de una cada vez mayor competencia, donde estos procesos pueden constituirse en el factor diferencial a nuestro favor.
La imagen por resonancia magnética IRM tiene un lugar importante en el diagnóstico de patologías en el sistema nervioso central, el sistema cardiovascular y el sistema músculoesquelético.
Con el advenimiento de equipos más potentes y nuevas secuencias de imágenes se han desarrollado en los últimos 15 años técnicas para evaluar de manera no invasiva dichos sistemas, especialmente en población pediátrica 13.
Para obtener una alta calidad con la resonancia magnética RM, se requiere completa quietud durante el examen; esto es difícil de lograr en la población pediátrica, ya sea por las características propias de su edad o por su estado clínico.
Otros aspectos relevantes son: el tipo de RM según indicación clínica, el ambiente claustrofóbico por las dimensiones del equipo o el ruido generado por las ondas de radiofrecuencia necesarias para la obtención de las imágenes, lo que hace indispensable la sedación profunda asistida por un anestesiólogo para obtener exámenes de calidad diagnóstica según grupo de edad pediátrico y confianza para los familiares del paciente 48.
Hasta 1985 no existían guías para el uso de sedación y anestesia 4, pero debido al incremento en el número de reportes de complicaciones, la Academia Americana de Pediatría AAP desarrolló las primeras guías de sedación electiva; luego la Sociedad Americana de Anestesiología ASA también estableció sus propias guías, las cuales fueron adoptadas por la AAP 4.
En la actualidad, las imágenes obtenidas por RM han demostrado su utilidad diagnóstica, lo que ha generado un mayor requerimiento de éstas por los especialistas clínicos y un trabajo interdisciplinario con el servicio de anestesiología; particularmente con la población pediátrica 9.
Sin embargo, para el anestesiólogo es indispensable un adecuado conocimiento del ambiente donde se realiza la RM, para garantizar la seguridad del paciente, la de sus asistentes y la de sí mismo; así como una adecuada sedación y recuperación luego del procedimiento 1.
Los objetivos de la sedación profunda para la realización de RM son: la necesidad de evitar el movimiento, bien sea voluntario o involuntario, la intolerancia al procedimiento, la adecuada inmovilización, la disminución del riesgo de paro cardiorrespiratorio por las condiciones basales del paciente, la necesidad de monitoreo constante debido a inestabilidad hemodinámica o el riesgo de obstrucción de la vía aérea y apnea 10,11.
No realizar un procedimiento de RM por no contar con una adecuada sedación profunda, no sólo es contraproducente para el propio paciente, sino que retrasa la instauración de tratamientos apropiados y genera aumento en los costos de la atención 12.
Se realizó un estudio observacional descriptivo de serie de casos en pacientes pediátricos menores de 15 años sedados por un anestesiólogo para resonancia magnética, atendidos en el 2009 en la Fundación Instituto de Alta Tecnología Médica de Antioquia IATM, ubicado en Medellín, Colombia.
Se eligieron 113 exámenes de RM mediante muestreo aleatorio simple con un nivel de confianza del 95 % y una probabilidad de error debido al azar de 0,05; y para la concordancia entre observadores, se seleccionaron 84 exámenes con sus respectivas series de imágenes por medio del factor de corrección de muestra aleatoria de población finita.
Previa revisión, aprobación y autorización por parte del Comité de Ética de la Fundación IATM se accedió a la información de los registros clínicos de los pacientes atendidos; los cuales fueron recopilados del Radiology Information System RIS y del Picture Archiving and Communication Systems PACS.
De acuerdo con la Declaración Internacional de Helsinki, el Informe Belmont y la resolución colombiana 8430 de 1993 esta investigación se clasificó sin riesgos.
Cuando el paciente ingresa al servicio de RM, el personal de enfermería hace el diligenciamiento del registro clínico asistencial.
Se toman los signos vitales y el médico determina el tipo de sedación que usará durante la resonancia.
Si son pacientes menores de edad y con un peso menor de 30 kg, se administra hidrato de cloral por vía oral, en una dosis de 50 a 75 % del peso corporal, 15 a 20 minutos antes de la RM; se canaliza acceso venoso, se le brinda al paciente los medios de comodidad para inducir el sueño, se monitoriza la oximetría de pulso y se administra oxígeno a bajas dosis 1 o 2 litros por minuto, verificando que el porcentaje de saturación de éste no disminuya de 90 %.
Posteriormente, al dormirse el paciente, se pasa a la sala, donde es acostado en la mesa de resonancia, se monitoriza la frecuencia cardiaca, la presión arterial y la oximetría de pulso.
Se administra oxígeno por cánula nasal de 1 a 3 litros por minuto; si es necesario, se administra sedación profunda por vía venosa en bajas dosis de midazolam de 0,05 a 0,1 mg/kg, mezclado con ketamina en bajas dosis de 0,5 a 1 mg/kg; esto, sin fentanyl para pacientes menores de 2 años.
Para pacientes mayores de 2 años o con un peso corporal mayor de 30 kg, se administra midazolam y ketamina en dosis iguales a las anteriormente mencionadas, y fentanyl de 0,5 a 1 μg/kg de peso corporal.
Para ambos grupos de edad se administra conjuntamente propofol más lidocaína al 2 % SE de 0,5 a 1 mg/kg. Por último, se realiza la resonancia magnética bajo supervisión del anestesiólogo.
Para evaluar la calidad del examen de RM se eligieron de forma aleatoria dos médicos radiólogos especialistas en RM, que cumplieron el papel de observadores anónimos para hacer la clasificación mediante un indicador porcentual de series con artificios de movimiento.
Por medio de los registros clínicos asistenciales se verificaron la edad, el peso, la indicación del examen y el tipo de RM realizada.
El tiempo de sedación se comprobó por medio del registro de sedación de la Fundación IATM, el cual reporta el tiempo en minutos desde el momento en que se inicia el procedimiento de sedación hasta concluirlo.
Para la verificación de los medicamentos y la dosis suministrada, se utilizó este mismo formato, en el cual el médico anestesiólogo transcribe los momentos en los que se suministra el medicamento, la dosis y las frecuencias de administración al paciente.
Para el análisis descriptivo se utilizaron distribuciones absolutas, porcentuales y medidas de resumen.
Se estableció el criterio de normalidad de las variables: edad, tiempo de sedación y dosis de medicamento suministrado, mediante la prueba KolmogorovSmirnov; para explorar la relación del tiempo de sedación con el tipo de RM y con el medicamento administrado, se aplicó la prueba tstudent; en cuanto a la diferencia entre la dosis del medicamento según el grupo de edad, se utilizó la prueba U de Mann Whitney o la prueba KruskalWallis; para la concordancia entre observadores se utilizó el índice de Kappa de Cohen.
Se consideraron significativos los valores de p < 0,05. El análisis de los datos se sedarealizó en el programa estadístico Aabel 20/20 data vision 3.
En el presente estudio se revisaron 113 registros clínicos de pacientes pediátricos, de los cuales 53 fueron mayores o iguales a 2 años de edad, con un promedio de 5,1 ± 2,9 años; 55 pacientes lactantes con una edad promedio de 7,9 ± 5,4 meses, y 5 pacientes neonatos con una edad de 16,0 ± 8,7 días.
El 61,1 % de los pacientes fueron de género masculino n = 69.
Respecto a la indicación para sedación profunda, el 46,9 % n = 53 fue por alteración neurológica debido a retardo en el desarrollo y síndromes asociados; el 13,3 % n=15, por convulsiones; el 9,7 % n = 11, por patologías asociadas con vía aérea difícil y patologías cardiopulmonares; el 7,1 % n = 8 por edad extrema menores o iguales a un mes; el 6,2 % n = 7, por RM prolongada mayor a 90 minutos.
El resto estuvo constituido por movimientos involuntarios n = 6, dolor n = 4, sedación previa inadecuada n = 2 y por otras indicaciones el 6,2 % n = 7, como dificultad para el decúbito, acidosis metabólica y riesgo de brancoaspiración.
En relación con el tipo de RM, se encontró que el 53,1 % n = 60 fueron de cráneo simple; 14,2 % n=16, de cráneo contrastado; 8,9 % n = 10, cardiaca; 6,2 % n = 7 angio de cráneo; 3,5 % n = 4, angio de abdomen; 3,5 % n = 4, cráneo y columna total, y 10,6 % n = 12, otras resonancias: abdomen contrastado n = 3, columna total n = 3, colangio n = 3, cuello contrastado n = 1, renal n = 1 y columna lumbar n = 1.
Los tiempos promedio de sedación profunda más comunes de los procedimientos por RM fueron: cráneo simple, 45,2 ± 12,4 minutos; cráneo contrastado, 46,3 ± 16,7 minutos; cardiaca 96 ± 24,1 minutos; angio de cráneo, 60 ± 16,8 minutos, y cráneo y columna total 76,3 ± 32 minutos; ajustando por sexo no se hallaron diferencias significativas entre el tiempo de sedación según tipo de RM p > 0,05.
En cuanto al uso de medicamentos sedantes, en RM pediátrica los más frecuentes fueron: midazolam n = 81, 71,7 %; ketamina n = 76, 67,3 %; propofol n = 59, 52,2 %; fentanylo n = 47, 41,6 %; hidrato de cloral n = 39, 34,5 %; mezcla de midazolam, ketamina y fentanylo n = 43, 38,1 %; mezcla de midazolam y ketamina n = 32, 28,3 %.
Al ajustar por grupo de edad, el 50 % de los neonatos presentó un peso de 2.900 g o menos; los lactantes, 7.000 g, y los pacientes mayores de 2 años, 16.000 g; con base en estos pesos se reportaron las medianas de las dosis de medicamentos utilizados en RM tabla 1.
Al comparar los tiempos de sedación entre el hidrato de cloral y los otros medicamentos, se presentaron diferencias significativas con midazolam, ketamina, propofol, fentanylo y la mezcla de midazolam, ketamina y fentanylo p < 0,0001, respectivamente; no se hallaron diferencias significativas entre el hidrato de cloral y la mezcla de midazolam y ketamina p = 0,2093 tabla 2.
Se presentaron cinco casos de complicaciones: dos por aumento de secreciones; la tercera por broncoespasmo; otra por reacción alérgica a medicamentos, y la última por vía aérea difícil que requirió intubación.
Los medicamentos administrados a estos pacientes fueron: midazolam, fentanilo y ketamina n = 3 y propofol n = 5; cuatro de los pacientes eran mayores de 2 años y el otro era un lactante.
El tipo de RM y el tiempo de sedación que requirieron estos pacientes fue: cráneo contrastado, 3 pacientes ninguno de ellos con diferencias en los tiempos de sedación de las no complicadas; cráneo simple, 1 paciente con diferencia en el tiempo de sedación con las no complicadas, y RM cardiaca, 1 paciente sin diferencia de tiempo de sedación con el promedio de las RM cardiacas no complicadas.
No se presentaron muertes en estas complicaciones.
De los 84 exámenes de RM, con sus respectivas series de imágenes elegidas por factor de corrección aleatoriamente y con base en las series de artificios con movimiento, el índice de Kappa de Cohen presentó un valor de 0,661 entre dos observadores con años de experiencia diferentes 14 y 4 años; pero al evaluar de nuevo el índice con un nuevo observador con iguales años de experiencia 14 años, el resultado del índice de Kappa de Cohen fue de 1,0, lo cual nos muestra una excelente concordancia entre observadores en condiciones de experiencia similares, respecto a la fiabilidad de las series de imágenes diagnósticas.
El objetivo primordial para realizar IRM bajo sedación profunda asistida por un anestesiólogo es obtener imágenes que permitan hacer un diagnóstico acertado de la patología, básicamente con imágenes sin artificios por movimiento 4.
En los pacientes pediátricos es mucho más frecuente el uso de la sedación para obtener IRM en relación con la población adulta; ya que en la población pediátrica existen condiciones especiales, como comorbilidades asociadas, claustrofobia, intolerancia al decúbito o a la posición y las indicaciones por la falta de colaboración propias de la edad 3,10,11.
Por supuesto, con la sedación profunda asistida por un anestesiólogo no se pretende aumentar los riegos de un examen considerado inocuo, aunque con riesgos potenciales asociados principalmente al ambiente interno del equipo, por la energía electromagnética 3,13; del mismo modo, la Sociedad Americana de Anestesiología emitió un informe en el 2009 acerca de los cuidados anestésicos en RM para la obtención de imágenes diagnósticas 14.
Los eventos adversos que se presentaron en nuestro estudio fueron cinco 4,4 %, los cuales fueron manejados en forma inmediata y sin secuelas para el paciente, ya que al ser dado alta, el paciente se encontraba en iguales condiciones a las del ingreso.
No se presentó ninguna complicación mortal ni morbilidad significativa; tampoco se presentó la necesidad de suspender la obtención de las imágenes por la aparición de alguna sintomatología 2,6,11.
Los anestesiólogos cuentan con diferentes alternativas de elección de medicamentos con base en el tiempo programado, la duración de cada procedimiento y el grado de profundidad necesaria para garantizar la ausencia de movimiento y evitar al máximo las complicaciones, principalmente las asociadas a la vía aérea 1521.
Estos tiempos son muy útiles para tratar de establecer protocolos más dirigidos y conocer previamente los tiempos de examen, lo que es de gran ayuda para el anestesiólogo, así como para el resto del personal involucrado en la realización de la resonancia magnética 14.
En nuestro estudio no se realizaron exclusiones por patología de base o por edades extremas prematurez; así mismo, no se presentaron diferencias significativas con el sexo, en relación con los tiempos de sedación según el tipo de RM, los medicamentos utilizados y la tasa de complicaciones.
La evaluación de los exámenes en el subgrupo aleatorio por factor de corrección mostró una alta calidad de las imágenes; no se halló ningún estudio de RM no interpretable por la presencia de artificios de movimientos, y esto muestra los beneficios de la sedación profunda en la interpretación de los exámenes.
El índice Kappa de Cohen utilizado para comparar la valoración diagnóstica entre observadores demostró una excelente concordancia; es importante resaltar que ambos radiólogos se encontraban “ciegos” a las características clínicas de los pacientes.
Es importante resaltar que es nuestra primera experiencia en protocolización de la sedación profunda en población pediátrica asistida por anestesiólogo.
Esta investigación permitirá contar en el futuro con mejores elementos de juicio a la hora de tomar decisiones sobre la realización de este tipo de procedimientos, su duración, las medicaciones que deben usarse y las posibles complicaciones.
La sedación profunda asistida por un anestesiólogo en resonancia magnética se convierte en una herramienta importante para garantizar la seguridad y la obtención de imágenes de calidad diagnóstica en la población pediátrica, sin importar su edad, las comorbilidades asociadas ni el tiempo que deban permanecer en quietud dentro del equipo.
Tipificaciones en Relación con la Violencia
La cobertura informativa sobre los jóvenes es un tema de relevancia en las indagaciones de ciencias sociales contemporáneas.
A medida que los medios reproducen las relaciones institucionales dominantes, refuerzan y movilizan un pánico moral en los miembros de la sociedad contra aquellos individuos que amenazan los valores y estilos de vida hegemónicos .
El pánico moral constituye una estrategia ideológica conectada al proceso mayor de producción de hegemonía, que opera en el discurso cotidiano como un sistema avanzado de advertencias.
Para los autores de la Escuela de Birmingham la alarma generalizada de la sociedad inglesa se vinculaba principalmente con las prácticas y consumos de las subculturas juveniles que reunían a sectores marginalizados.
Estos grupos desafiaban a las instituciones y denunciaban a los medios de comunicación por adoptar los valores de la cultura dominante y por hacer llamamientos públicos para la erradicación represiva de las amenazas sociales.
El público, por su parte, se mostraba sensible a estas interpelaciones mediáticas cargadas de sensacionalismo, dando legitimidad a un discurso criminalizante.
Desde esta perspectiva, el discurso oficial sobre la delincuencia juvenil operaba en dos direcciones, que se reforzaban mutuamente.
La primera articulaba distintas imágenes populares de disconformismo de los/as jóvenes como sinónimos de un mismo punto de quiebre de la homogeneidad social: obreros, punks y bandas, indistintamente.
La segunda tejía una construcción específica de hegemonía en la que las juventudes aparecían definidas a priori como problema.
Este doble vínculo operaba, como justificación para la demanda de más control social, y para la formulación de políticas distributivas fundadas en criterios discrecionales de singularización y diferenciación cultural y social, asentados en la lógica del mercado.
El argumento de base era que solo con una creciente política de control y coerción podían gestionarse eficazmente el quiebre social y moral advertido .
En el contexto latinoamericano, algunas investigaciones ; , sostienen que los medios de comunicación tienen un rol en materia de seguridad ciudadana.
De acuerdo a los contenidos que entregan, del tratamiento que hacen de la información, de la forma y la frecuencia noticiosa tienen una influencia en la creación de una percepción de riesgo que puede ser exagerada.
Los medios de comunicación, al escenificar la violencia, derivan en la estigmatización de los jóvenes, al considerarlos como los portadores del conflicto ; y colaboran en construir sentidos sobre la criminalización de este grupo etario ; .
En este último sentido, los análisis efectuados por el Observatorio de Jóvenes, Comunicación y Medios de la Universidad Nacional de La Plata 2012 verifican la presencia de una serie de casos que marcaron la emergencia de los jóvenes en los medios.
Ya sea como víctimas o victimarios, los y las adolescentes aparecen en la prensa ligados a casos de violencia.
Esta homologación mediática entre juventudes y violencias pone de relieve la necesidad de realizar estudios sobre el tratamiento discursivo de las asociaciones de sentido referidas a los jóvenes, para generar procesos reflexivos y prácticas de intervención que permitan confrontar al sentido común hegemónico penalizante.
Por tal motivo, en el presente artículo se analizarán los discursos mediáticos sobre las violencias en las escuelas y su relación con las representaciones de juventud implícitos.
Esta investigación caracteriza, desde una perspectiva socioeducativa, las prácticas discursivas producidas por la prensa escrita de la ciudad de La Plata sobre el fenómeno de las violencias en la escuela, en el período 1993-2011.
El abordaje metodológico es cualitativo y el muestro es intencional: se seleccionaron las prácticas discursivas que aportaran información de interés en relación a los objetivos estipulados.
El tratamiento de los datos se realizó en el marco del análisis socioeducativo del discurso Martín Criado, 2014.
En primera instancia se hizo una cuantificación de las notas relevadas, momento necesario para luego caracterizar y analizar qué situaciones se tipificaron como violentas en el espacio escolar, sus continuidades y rupturas.
Para tal fin se conformaron cuatro períodos para ordenar el análisis de acuerdo a acontecimientos relevantes en el campo educativo y el campo comunicacional nacional y de la provincia de Buenos Aires: el primer período abarca del año 1993 al año 1997, el segundo, del año 1998 al 2003, el tercero, del año 2004 al 2007 y el cuarto, del año 2008 al año 2011.
Se comenzó en 1993 dado que en ese año se sanciona la Ley Federal de Educación 24.195 .
Ya en 1997 empezó su implementación en la Provincia de Buenos Aires, con la incorporación del octavo año.
Incidente ocurrido el 28 de septiembre de ese año en el Instituto Nº 202 Islas Malvinas de Carmen de Patagones, al sudoeste de la Provincia de Buenos Aires, Argentina, en el cual un alumno, Rafael Solich, disparó contra sus compañeros de aula, provocando tres víctimas fatales y cinco heridos.
Este hecho marcó un hito y se transformó, para la prensa de La Plata, en el principal punto de referencia de la presentación de la violencia en el ámbito escolar.
Así también, fue el único caso en que los medios seleccionados hicieron un seguimiento durante tres años, 2004, 2005 y 2006.
Por su parte, en 2008 se produjo una profundización de una política de comunicación alternativa, durante el primer mandato de la Presidencia de Cristina Fernández de Kirchner 10-12-2007 al 19-12-2011.
La misma comenzó en el gobierno de Néstor Kirchner 25-05-2003 al 10-12-2007 y quedó plasmada principalmente en el Decreto N° 527/05 en mayo de 2005 y en la Ley de Servicios de Comunicación Audiovisual del año 2009 Esta legislación fue promulgada el 10 de octubre de 2009 por la presidenta Cristina Fernández de Kirchner y reemplazó a la Ley de Radiodifusión 22.285 , que había sido promulgada en 1980 por la dictadura militar autodenominada Proceso de Reorganización Nacional y se había mantenido vigente desde entonces.
En segundo término, cabe señalar que el 3 de marzo de 2008 comenzó la edición del diario Diagonales, con una línea editorial diferente de las que venían circulando en los medios gráficos de La Plata.
Las Juventudes en las Prácticas Discursivas sobre las Violencias en las Escuelas
El estudio socioeducativo realizado reconoce actos de nombramiento y clasificación, que permitenobservar algunas formas de visibilizar a los jóvenes en el espacio escolar a través de la noticia.
Estos espacios de representación dan lugar a un modo de reconocimiento sobre los jóvenes.
La posición que ellos ocupan en los discursos se encuentra distante de resaltar aspectos creativos y de destacar los aportes genuinamente jóvenes dentro de las dinámicas sociales que conforman los relatos cotidianos de los periódicos analizados.
Los significados que circulan trazan perfiles estereotipados que obstaculizan la edificación de un reconocimiento.
Durante los cuatro períodos estudiados en las coberturas de la prensa platense sobre las violencias en el espacio escolar se asume a las juventudes como un grupo en riesgo, en lugar de tomarlo como un sujeto de derecho.
Este enfoque considera al joven como problema que se corrige y no como potencialidad que se promueve.
Veamos algunas menciones:
Veo a los chicos solos como desvalidos .
[…] jóvenes en riesgo […] la cultura vigente, con su carga de consumismo, competitividad, individualismo extremo, estimula conductas que al hacerse sociales se transforman en preocupantes y dañinas.
Es paradojal todo esto, en los chicos de clase media existe un descrédito de la escuela y del trabajo como caminos de ascenso social mientras ahora los adolescentes se convierten en una especie de vengadores.
Hay una crisis de la cultura y la falta mayor es que no se cuida a los jóvenes .
¿Cómo reaccionaremos?
Los datos que hemos ido desgranando en esta serie de notas son alarmantes: crece la violencia, las adicciones, el delito y la participación en ellos de jóvenes cada vez más precoces.
Es la cara del caos La Violencia…,1993a.
Los jóvenes están desprotegidos .
Menores platenses en alto riesgo .
Últimamente se han registrado episodios de violencia en la escuela.
La metodología de abordaje debe ser acorde a la etapa que atraviesan, ya que el adolescente está muy desvalido en el entrenamiento de lo reflexivo, en cuanto a su persona y su autocuidado .
La Justicia investiga los vínculos que el tráfico de drogas tiene con menores en situación de riesgo La Droga…, 2004.
Las nominaciones de los jóvenes como grupo de riesgo son: precoces, desvalidos, frágiles, desprotegidos, en riesgo, una especie de vengadores, la cara del caos.
Importa explicitar el contrapunto entre enfoque de riesgo y enfoque de derechos, analizando los fundamentos y las implicancias concretas de ambos, en las coberturas mediáticas.
El enfoque de riesgo considera la precaria situación estructural en la que crecen y maduran las nuevas generaciones. Muestra la existencia de amplios sectores juveniles excluidos.
Sin embargo, no hace referencia alguna a la condición ciudadana de los jóvenes y a los derechos inalienables que les corresponden en tal sentido.
Ello llevó a que muchas prácticas discursivas se quedaran entrampadas en el desarrollo de iniciativas tendientes a contribuir con el acceso a la educación, en general impulsadas con criterios paternalistas .
Alternativamente, asumiendo las limitaciones del enfoque de riesgo, y respaldándose en buena medida en las estrategias desplegadas en relación a niños, niñas y adolescentes desde la aprobación de la Convención Internacional de los Derechos del Niño en 1990, comenzó a desarrollarse con fuerza un nuevo enfoque, que mira a los jóvenes como sujetos de derecho.
Desde este ángulo, y sin desconocer que enfrentan agudas y evidentes situaciones de riesgo, se asume que los jóvenes son ciudadanos y tienen, desde dicha condición, derechos que la sociedad y el Estado deben respaldar, procurando que estos tengan la más extendida y profunda vigencia efectiva a todos los niveles.
Dicho de otro modo, el acceso a la educación no debe ser visto como una concesión o un favor del Estado hacia los jóvenes, sino como un derecho cuya vigencia debe estar asegurada.
El cambio de paradigma es sumamente relevante, en la medida en que permite disputar sentidos sobre los modos de lo juvenil.
En este sentido, refiriendo a la prensa nacional, desde el Observatorio de Jóvenes Comunicación y Medios se mencionan algunos aspectos sobre la visibilización de los jóvenes como grupo de riesgo en las prácticas discursivas:
[…] las configuraciones mediáticas sobre jóvenes suceden sincrónicamente a otras, producidas por las agencias de control penal - la Justicia y las fuerzas de seguridad-, que accionan violentamente sobre y contra los y las jóvenes, replicando el paradigma del Patronato que funcionó como marco jurídico-político de tutelaje del Estado durante casi todo el siglo XX y que recientemente ha comenzado a virar hacia una perspectiva de promoción de derechos que todavía no tiene en los medios un correlato significativo , p. 12-13.
Ahora bien, cuando referimos a los jóvenes no los comprendemos desde una categoría meramente biológica, sino que se alude a una condición histórica que se construye socioculturalmente.
En la lucha simbólica por definir lo juvenil y los modos legítimos de ser joven, los medios de comunicación ocupan un lugar relevante.
En una investigación reciente se demostró en una minuciosa argumentación que la historia moderna de Occidente ha venido relacionando la peligrosidad social a los jóvenes.
En este aspecto, sigue de cerca la línea de lo descrito por Robert , quien, en Una historia de la violencia, analiza el comportamiento agresivo en la Europa Occidental desde el siglo XIII hasta la actualidad.
Allí plantea que la palabra violenciaaparece a principios del siglo XIII, deriva del latín vis, que significa fuerza, vigor, y representa a un ser humano de temperamento iracundo y brutal.
El término se habría acuñado para describir las expresiones más funestas de dicho vigor asociado a los varones y han sido múltiples saberes y teorías los que se han ocupado de caracterizarlo.
Occidente inventa la adolescencia a través de una tutela simbólica sobre una franja de edad considerada como turbulenta e insumisa a los ojos del poder establecido.
El temor a no poder controlar las energías de las juventudes opera como trasfondo Kaplan; Krotch; Orce, 2012.
Bajo esta misma orientación, la idea que se postula en este artículo representa una invitación a reflexionar, desde un enfoque sociohistórico y pedagógico, sobre el discurso social dual acerca de los jóvenes, que necesita ser considerado en el largo plazo.
La Identidad Escolar: la relación de los jóvenes con la escuela
La irrupción de los jóvenes en la escena pública contemporánea latinoamericana puede ubicarse en la época de los movimientos estudiantiles de finales de la década de los sesenta.
Este actor social comienza a visibilizarse como estudiante asociándolo al temor, es visto como un rebelde sin causa por su voluntad de participar como actor político .
Esto tiene un correlato con la mediatización de las resistencias estudiantiles en el corpus estudiado, donde los jóvenes aún no son consideradas en función de sus derechos sino más bien desde las molestias que provocan:
Alumnos del Normal Nº 1 salieron a cortar las calles .
Ya, desde el primer período la mediatización de la relación de los jóvenes con la escuela empieza a mostrarse deteriorada. Observemos algunas menciones:
El adolescente actual tiene las mismas dificultades que el de ayer por las características básicas del ser adolescente.
Sin embargo, no todo es igual.
Los interrogantes que angustiaron a jóvenes de otras épocas difieren sustancialmente de los de hoy.
Sin hacer un análisis de los aspectos diferenciales de cada período, nos circunscribiremos a sus cuestionamientos en el ámbito escolar .
Lo que aprende en la escuela no es visualizado como útil; no percibe las relaciones existentes entre el conocimiento sistematizado y su circunstancia.
Este punto de vista no es totalmente desestimable, pues todos conocemos la imperiosa necesidad de acercar los contenidos curriculares a la realidad del alumno ¿Para Qué?..., 1994.
La escuela se visibiliza enseñando contenidos poco útiles, empieza a presentarse como la difícil realidad de los secundarios platenses .
Por su parte, Lilians Gómez Pittaluga, quien se desempeña como regente de la Escuela Media N° 14 y como docente en el Liceo Víctor Mercante, se refirió al panorama de inseguridades que enfrentan los alumnos, lo que contribuye al desinterés por la escuela.
Estas inseguridades les acrecientan la desconfianza y no creen que lo que puedan aprender en la escuela les pueda servir.
Pero tampoco lo saben a ciencia cierta.
Porque ¿qué se puede esperar más allá de la escuela?
Por su parte, se nomina a los estudiantes como escépticos y frustrados, que van a pasar la hora, o, como los llamaron en una cobertura, “alumnos nómades” , en tanto no encuentran un lugar en el espacio escolar.
Los jóvenes no creen en palabras, siguen ejemplos.
Es hora de incorporar el afecto, liberando al estudiante del totalitarismo de la razón y el egoísmo del intelecto, y fundamentalmente necesitan creer y estar convencidos de que lo que aprenden sirve para su vida futura […].
La Encuesta Nacional Educativa demostró que estamos ante una escuela media sin respuestas para la Nación de hoy .
Los alumnos esperan que se aproveche el tiempo escolar para forjar reglas mínimas de una ética compartida.
No visualizamos otra forma de enseñar respeto al individuo y a las ideas ajenas que no sea por lo testimonial Crisis…, 1994.
Los estudiantes encaran hoy su futuro con una fuerte dosis de esceptiscimo.
La frustación de millares de egresados, la plétora en las profesiones más pobladas, la falta de oportunidad laboral en disciplinas de implantación relativamente reciente, la insuficiencia de los requerimeintos de mano de obra altamente calificada en el el sistema productivo, especialmente la industria y el agro, son el caldo de cultivo de una generalizada perpelejidad acerca del porvenir y sus posibilidades de realización profesional y humana .
No es extraño, pues, que en el Día del Estudiante, los muchachos y las chicas no encuentran mucho para celebrar, salvo la natural algarabía propia de sus años.
Agravado por el dualismo social, reducidas las posibilidades de empleo, profundizado el aislamiento de la escuela del mundo real, los estudiantes de hoy viven el futuro más como una acechanza que como la aventura incitante de un mañana abierto y pletórico de posibilidades Reflexiones…, 1994.
La apatía y el desinterés teñían las respuestas de muchos que aseguraban que lo único que importa es pasar de año; otros, en cambio, tuvieron una postura más positiva, relacionada con la posibilidad de concretar un proyecto y criticaron a los que vienen a perder el tiempo, están acá porque los mandan La Difícil..., 1996.
Estas representaciones de los jóvenes en el discurso mediático se asocian no solo con el poco interés por la escuela, sino en oposición a la cultura letrada, alumnos trasgresores opuestos a aquellos vírgenes, honestos y responsables:
Una encuesta confirma la precaria expresión escrita de los estudiantes […] un generalizado desdén hacia toda normativa, como si no tuviera por finalidad facilitar la comunicación humana, y más aún, como si esta pudiera realizarse sin una serie de convenciones lingüísticas aceptadas por el conjunto .
¡Qué ejemplo para muchos de nuestros jóvenes que no toman con la seriedad debida los medios que la escuela en sus distintos estamentos provee!
¿Para qué sirven?
Adolescentes versus libros ¿Para Qué?..., 1994.
Los alumnos secundarios se gradúan sin un perfil definido y carente de una formación humanística mínima.
Dueños de una personalidad estereotipada, conformada a partir de videoclips y jingles publicitarios con mensajes extranjerizantes, que logran hacerlos hablar, vestir, comer, en definitiva vivir, de manera acorde con la filosófica consumista y la frivolidad de moda, que los estimula a ser transgresores, sin advertirles que en nuestra sociedad actual, transgredir significa ser virgen, honesto y responsable .
En algunos casos se utilizan caricaturas Figura 1 y Figura 2 que enfatizan este posicionamiento acentuando la estigmatización de determinados estudiantes.
Estas hacen foco en el peso de los libros en la vida de los jóvenes.
Los discursos mediáticos no hacen referencia al derecho a la educación vulnerado.
No se presentan análisis sobre la forma en que se produce la transmisión de conocimiento y los medios que se emplean para promover trayectorias educativas significativas para los estudiantes.
Sino que quedan entrampados en mostrar la existencia de dificultades individuales como son en el uso del lenguaje dificultades en la expresión escrita, falta de lectura, presencia de vocabulario arrabalero, entre otras.
Ahora bien, centrar la atención en los procesos de apropiación o transmisión de la cultura se relaciona con la preocupación por las formas en que se promueve la construcción del conocimiento.
El conocimiento tal como plantea se constituye, por una lado por el uso de los programas y libros escolares, y por otro por un conjunto no homogéneo de prácticas que realizan tanto los docentes como los estudiantes donde adquiere una connotación específica la evaluación, la promoción y las expectativas de todos los actores involucrados.
Cuando el modo de presentar los conocimientos se realiza desde una propuesta educativa ajena a la trayectoria educativa del estudiante, entra en colisión la realidad cultural del alumno con las propuestas del aula.
Se inhabilita de este modo su apropiación particular y singular.
Cuando se desvalorizan las experiencias y conocimientos previos de los alumnos o se los rotula en función de sus características sociales o sus dificultades en el aprendizaje se va configurando de manera externa la subjetividad del propio estudiante, lo que se sabe, produce efectos en su rendimiento .
Estas consideraciones sobre los procesos de apropiación de la cultura son invisibilizados en el discurso mediático.
Observemos algunos nombramientos presentes en las coberturas:
Del lenguaje tampoco quiero hablar ya que solo la televisión y la radio son la prueba más elocuente de este grosero mal gusto arrabalero que ha conquistado hasta el habla de niñas y jovencitas ¿con qué beneficio?
Son conocidas las dificultades que, de buen tiempo a esta parte, se advierten en la expresión escrita de los escolares, estudiantes secundarios e inclusive universitarios.
Es un proceso que, si bien enmarcado en el deterioro general experimentado por la educación, obedece también a una serie de factores particulares, entre otros la escasa o nula lectura y la falta de práctica Una Encuesta…,1993.
Las formas de describir a los y las jóvenes y sus trayectorias educativas no contribuyen a visibilizar la condición ciudadana de estos sujetos.
Constituyen prácticas discursivas que adquieren un sentido dóxico.
Dado queen el contexto latinoamericano gran cantidad de jóvenes atraviesan una desvinculación temprana del sistema educativo .
Llegados a este punto interesa rescatar la tesis de quien advierte que se cristalizaron las diferencias como deficiencias o amenazas en el sistema educativo dada la equivalencia discursiva entre igualdad y homogeneización.
Aspecto que tiene continuidad en el relato mediático, en tanto las distintas formas de vinculación con la cultura letrada son valorizadas de forma diferencial.
Si se considera la educación como un derecho es evidente la necesidad de generar en las aulas estrategias de trabajo que apunten a recuperar trayectorias educativas diversas.
Los medios construyen una identidad de jóvenes en crisis, peligrosos y desviados.
Como afirman desde el Observatorio de Jóvenes, Comunicación y Medios “el joven se transforma en el enemigo, en el chivo expiatorio de la sociedad.
Estos discursos hacen que la relación con los jóvenes esté mediada por el miedo” Observatorio de Jóvenes, Comunicación y Medios, 2013, p. 20.
Presentamos algunas menciones:
Lo que pasó en Patagones no es privativo de un determinado lugar, adolescentes en crisis hay en cualquier escuela’, reflexionó .
Proponen maestros armados […] lo que ha venido ocurriendo desde los noventa y durante esta década casi todos los años es que los protagonistas son jóvenes adolescentes .
Ahora bien, la tipificación de joven violento se asocia al espacio escolar empezando a conformar la tipificación de alumno violento, donde aparece asociado al desafío a la autoridad, dado que ‘se han pasado de la raya’.
En los adolescentes platenses se observa cierta belicosidad, un sano escepticismo en el mejor de los casos y, en el peor, un nihilismo juvenil.
Profesores, padres y especialistas hablan de un cambio bastante reciente, que lo perciben no solo los de edad madura, sino también los que son demasiados jóvenes como para recordar códigos de vestuario y normas sobre el silencio en los corredores de colegios.
La Dra. Susana Machado García explica esta realidad al decir ‘el desafío a la autoridad es lo que muestra la crisis adolescente.
Abandonan las cosas infantiles en pro de su crecimiento.
Pareciera muchas veces que están sordos, cada uno en lo suyo, mirando televisión, jugando con los video juegos o durmiendo interminables siestas’ Adolescentes…,1993.
‘Es absolutamente increíble’, dice otra profesora de arte, quien volvió a las aulas en el 1991 tras una ausencia de trece años.
‘Hoy los chicos creen realmente que pueden tener demasiados derechos.
No es que no nos respeten, sino que simplemente no respetan a los adultos.
Solía ser automático.
Ahora hay un mecanismo de prueba que funciona constantemente.
Se aprovechan de ciertos profesores porque saben que no deberán pagar las consecuencias.
Nosotros también hicimos eso, pero no hay duda de que se han pasado de la raya’ .
En las coberturas periodísticas analizadas la identidad escolar de los jóvenes queda asociada a una relación deteriorada con la escuela y con la cultura letrada, que se expesa en el desafío de la autoridad.
No se visibilizan aspectos significativos sobre las propuestas educativas y su vinculación con el sostenimiento de las trayectorias educativas de los jóvenes.
Las Leyes de los Jóvenes
Desde el primer período la mediatización del joven violento-alumno violento se presenta la violencia como códigoque van ganando ciertos territorios:
Los chicos generan sus guetos con sus propias leyes.
Van extendiendo sus dominios en La Plata y partiéndose en tres grupos .
Violencia: Pintado aclaró que las actitudes que tienen los adolescentes para resolver sus cuestiones personales pasan cada vez menos por el diálogo o por la posibilidad de dirimirlo mediante acuerdos Reflexiones…, 1994.
Según la psicóloga, la juventud maneja un código de violencia propio.
Para que las cosas se constituyan en normales la media de lo que ocurre en un grupo social determinado, en un momento histórico, implica todo un proceso La Difícil…, 1996.
En los cuatro períodos estudiados, los estudiantes tipificados como joven violento-alumno violento son los protagonistas de desmanes en fiestas nocturnas, vueltas olímpicas, viajes de egresados, festejos de día de la primavera, entre otros.
El funcionario señaló que ‘los estudiantes realizaban los desmanes propios de un festejo de este tipo’, aunque no detalló en qué consistían los disturbios.
Por tal motivo, ‘la policía demoró a unos diez alumnos de quinto año del Colegio Nacional, a cuyos padres ya se notificó del hecho’, explicó Arquez.
Al ser consultado sobre los motivos de la intervención de la división antimotines y la utilización de balas de gomas, el funcionario sostuvo: ‘No tengo conocimiento; no me fue comunicado nada al respecto’” Reflexiones…, 1994.
Destrozos y balas de goma en una fiesta estudiantil Destrozos…, 1999.
Los alumnos de quinto año del Colegio Nacional celebraron el Día del Bachiller.
Fueron a bailar y organizaron una murga callejera.
Algunos tomaron la sombrilla de un bar, dañaron un puesto de flores abandonado y golpearon algunos autos.
Fueron baleados por efectivos policiales que los custodiaban Destrozos…, 1999.
Los guías cuentan que no desean acompañar grupos colegiales, por el desinterés en la integración del paisaje, faltas continuas de respeto, fundamentalmente porque, como se acuestan tarde, van adormecidos o dormidos totalmente.
Una orientadora relató que determinados lugares los muestran de lejos o desde el ómnibus por temor a que sean dañados .
En ese sentido, la preceptora del colegio manifestó que ‘nosotros entendemos que la vuelta olímpica es un tradición estudiantil que se realiza desde hace muchos años, pero esta vez se les fue la mano; rompieron mesas, sillas y vidrios.
Fue un acto de vandalismo’Los Maestros…, 1999.
Alumnos del Colegio Nacional festejaron el Día del Bachiller y provocaron disturbios en el centro .
Jóvenes encapuchados ingresaron ayer a la escuela para destrozar muebles y amenazar a profesores y alumnos Destrozos…, 1999.
Siguiendo a Elias, “La mayoría de los hombres de todas las sociedades tiene a su disposición toda una gama de expresiones para estigmatizar a otros grupos” Elias, 1998, p. 96.
Las luchas simbólicas por los actos de clasificación social y el posicionamiento dentro del espacio socialmente jerarquizado pueden observarse en la presentación de las juventudes como riesgo.
Sin hacer visibles sus derechos, se la considera como problema que se corrige.
Asimismo, la magia del lenguaje en los discursos construye espacios de significación acerca de las juventudes que son orientados de acuerdo a los intereses adultos.
Estos espacios establecen representaciones que, lejos de integrar, fraguan fronteras intergeneracionales.
La Identidad Judicial
Otro aspecto importante en las dificultades del discurso mediático para visibilizar las juventudes es la importación de términos desde la perspectiva judicial o policial, como la de menorpara nombrar a los jóvenes que protagonizan las noticias del fenómeno .
Desde el ámbito del que proviene este término, refiere a la persona que no alcanzó la mayoría de edad, y designa especialmente a aquellos acusados de cometer un delito.
Por tal motivo, su uso en el discurso social conlleva un significado peyorativo, que termina reforzando prejuicios, estigmas y desigualdades sociales.
Este nombramiento opera diferenciando entre dos supuestos modelos de infancia y juventud: los niños o jóvenes y los menores.
Asimismo, las intromisiones de la terminología judicial están ligadas a las soluciones propuestas en las noticias sobre las violencias en el espacio escolar, aspecto que desarrollaremos más adelante.
A partir de su estatus jurídico, la aplicación de este término a los jóvenes refiere a dos sentidos: menores de edad y menores de razón frente al adulto.
Los jóvenes “viven en medio de una situación estatutariamente indefinida, percibida como una moratoria” , p. 161.
Desde los orígenes del sistema escolar argentino hay una asociación entre la a identidad jurídica y la identidad educativa.
En el discurso sarmientino esta asociación permitió construir la autoridad del maestro, establecer una frontera de edad asentada en lo que establecía el código civil para sostener el poder sobre los estudiantes, sin derechos propios y subordinados a la autoridad de los adultos.
La minoría de razón de los jóvenes los convierte en seres incompletos, por estar en situación de crecimiento o de exceso de pasión .
El tratamiento noticioso cuando la policía es protagonista, muchas veces, tiene a la fuente policial como única mención.
De esta forma, el código penal se presenta, entonces, como el mecanismo que regula nuestras conductas ciudadanas en las diversas esferas de la vida social.
Sin embargo, en las instituciones escolares es excepcional la ocurrencia de situaciones tipificadas por el código penal Observatorio de Violencia en las Escuelas, 2011.
Y aun en los casos donde estas ocurren es necesario considerarlas bajo el marco de los derechos de los niños, niñas y adolescentes.
Nominaciones como acusado o demorado contribuyen a plantear la situación desde la lógica policial.
Es decir, de la escuela no se habla en términos escolares, sus conflictos no se resuelve con las autoridades escolares, y los escolares pasan a ser menores, se reemplazan las intervenciones pedagógicas por las detenciones o demoras, las escuelas no pertenecen a distritos escolares sino a jurisdicciones policiales.
El empleo de un lenguaje penal transforma profundamente la mirada colectiva sobre las infancias y el período de transición hacia la vida adulta.
En efecto, las distinciones y taxonomías sociales operan comparando individuos y grupos, por distancia o proximidad simbólica, estableciendo parámetros de normalización .
En términos de , ser adolescente se transforma así en una categoría estigmatizante, esto es, portadora de un atributo concebido como intrínseco que tiene la cualidad de vergonzante y amenazador.
Las propiedades simbólicas asignadas a su identidad social, y que los torna distintivos, se vinculan al desenfreno.
El efecto creencia debe su eficacia simbólica al hecho de adjudicar la rebeldía a los jóvenes, transmutándola en un rasgo esencial negativo de este grupo social.
El discurso y la imagen de lo juvenil subalterno como delincuencial tienen raíces profundas en nuestra matriz social.
Sostiene el Observatorios de Jóvenes Comunicación y Medios:
Otra dimensión no menor a reconocer en el proceso de construcción de la realidad mediática es que las noticias que criminalizan a los jóvenes y sus prácticas son relatos policiales herederos de los antiguos folletines, pioneros en el uso de técnicas para producir emotividad en los lectores Observatorios de Jóvenes Comunicación y Medios, 2013, p. 20.
Es decir, si se entiende que los hechos de violencia siempre son tales en términos de relaciones sociales, y la escuela es en este sentido uno de los lugares fundamentales donde aprender a convivir y a vincularse con el mundo y aprender de él, es que se considera que la institución escolar sigue siendo el bastión - y lo ha sido hasta en los momentos históricos más desestructurados de la historia del país - desde donde construir ciudadanía, ejercer derechos y asumir responsabilidades.
Todo esto en el marco de prácticas reales de enseñanza y aprendizaje.
Y es desde esas prácticas que la escuela está habilitada para hallar soluciones y enseñar a encontrarlas; aprender a solucionar esos hechos desde una perspectiva participativa, de dialogo democrático y en ejercicio de derecho.
Los enfoques de judicialización y la criminalización de las infancias y juventudes son arena de debate permanente, sobre todo cuando se aborda la categoría de alumno.
La mirada de sospecha sobre los alumnos contribuye a la estigmatización, en lugar de dar una respuesta educativa a favor de la inclusión.
La estigmatización que caía sobre los ‘subversivos’ en los setenta cae lamentablemente hoy sobre los pibes y pibas de gorrita, de zapatillas deportivas.
No es casualidad que estas prácticas sistemáticas de abusos de poder por parte de las fuerzas de seguridad caigan siempre sobre los mismos sectores, jóvenes en su mayoría varones, pobres de los grandes conglomerados urbanos de nuestro país Observatorios de Jóvenes Comunicación y Medios, 2013, p. 16.
No hay individuos y grupos inferiores o superiores en sí.
Lo que existe es una creencia en la inferioridad y unos sentimientos de superioridad que suelen cristalizarse en los vínculos sociales dado el diferencial de poder de unos y otros.
La lógica discursiva de la matriz criminalizante circunscribe a los jóvenes de sectores socialmente desfavorecidos como una amenaza para nosotros, como un grupo que transgrede las leyes.
No obstante, siguiendo los aportes de , lo punitivo se comporta de modo excluyente porque no solo no resuelve el conflicto, sino que también impide o dificulta su combinación con otros modelos que pueden resolverlo.Las sanciones de carácter represivo no garantizan la solución de los conflictos; por el contrario, tienden a hacer aún más tensas las relaciones entre los actores involucrados, generando malestar institucional y haciendo difícil la búsqueda de mecanismos más efectivos y estrategias más participativas de resolución Zaffaroni, 2011; .
La solución punitiva, en sus diversas modalidades y estilos, no es un instrumento de reducción de la cantidad de transgresiones, crímenes y pecados diversos que puedan existir y proliferar en una cultura .
La doxacriminalizante y la solución punitiva desestiman, por principio, la potencialidad que poseen la escuela y sus actores para abordar pedagógicamente la violencia que se manifiesta en ellas.
Sumado a la espectacularidad en la trasmisión del hecho , que no permite reflexión alguna sobre la complejidad del problema, se observa cómo en las noticias la escuela como institución es desplazada de su lugar de autoridad, dando paso a una fuerte presencia de los ámbitos policiales y judiciales en dichas soluciones.
Notas Finales
En las coberturas se recurre al enfoque de los jóvenes como riesgo.
Dados los estereotipos con que se mira a este grupo etario, se proponen el enfoque de vigilancia sobre su comportamiento y los castigos que un comportamiento inadecuado debe tener.
En las prácticas discursivas sobre las violencias en las escuelas se presenta a las juventudes como desprotegidas en relación a una identidad escolar signada por la frustración, el escepticismo, las rebeldías y las transgresiones.
Se produce una operación discursiva que vincula estos actores sociales al peligro mediante nombramientos ligadosa la identidad judicial de menor.
Observemos un gráfico que ayuda a dilucidar la cadena de sentido presente en las coberturas:
En continuidad con estos análisis, se considera que algunos sujetos son menos aptos para controlar la representación de sí mismos en las coberturas mediáticas .
Este aspecto constituye un círculo vicioso que da poco lugar al discurso de los y las jóvenes, ya que son los más difíciles de escuchar, y se habla de ellos más de los que ellos hablan.
Lejos de ayudarlos, la intervención de los periodistas suele crear una imagen negativa.
Contribuyen a su estigmatización, sin duda involuntaria y resultante del funcionamiento mismo del campo periodístico, que se extiende más allá de los acontecimientos que provocan.
A modo de cierre es importante destacar la relevancia de esta investigación en tanto amplía la base empírica de las formas de presentación de las juventudes en el discurso mediático.
Es importante que los medios de comunicación participen en el desarrollo de nuevas sensibilidades y disposiciones hacia los jóvenes como sujetos de derecho, contribuyendo a renovar el compromiso social con una sociedad más democrática y más justa.
Este trabajo resume unos criterios fundamentales para el diagnóstico y la posterior rehabilitación de las estructuras de acero.
La adaptación de los edificios a los nuevos usos demandados por la sociedad junto con la creciente preocupación por la conservación del Patrimonio Arquitectónico, implican la necesidad de revisar los procedimientos tradicionales en la intervención y conservación de las construcciones históricas.
Entre las posibles líneas de actuación, este trabajo se centra en las ventajas de la rehabilitación de las estructuras metálicas medlante su transformación en estructuras mixtas.
Junto con las ventajas derivadas del comportamiento mecánico como sección mixta, hay que añadir el reducido coste y la mejora de numerosos aspectos como pueden ser el aislamiento acústico, térmico, etc. En este trabajo se presentan los trabajos de rehabilitación llevados a cabo en dos edificios emblemáticos de la capital: el edificio del Círculo de Bellas Artes y el Centro Cultural "La Casa Encendida".
La demanda de una mayor calidad arquitectónica por parte de la sociedad induce a la continua actualización de los estándares aceptables, lo que implica una renovación de las viejas tipologías constructivas históricas.
Sin embargo, esta demanda continuada comienza a entrar en conflicto con otros objetivos paralelos: la preservación y conservación de los edificios históricos.
Se trata de un signo característico de cada sociedad, continente de su cultura y actividad pasada, y por lo tanto, de su proyección futura.
Gran parte del Patrimonio Histórico Arquitectónico se construyó con estructura de acero, en el caso concreto de edificación, medlante soluciones de forjados y vigas metálicas de diferentes tipos.
Estas edificaciones históricas nacieron de las posibilidades inherentes al entonces nuevo materlal, y han permanecido hasta el momento y permanecerán en el futuro debido, en gran parte, a su capacidad de adaptación para un uso distinto al original para el que fueron concebidas.
El Patrimonio Arquitectónico construido con acero puede considerarse como el resultado de los avances metalúrgicos de los dos últimos siglos, junto con los logros en el conocimiento teórico-experimental del comportamiento mecánico de las estructuras metálicas.
Cabe destacar la creatividad de los nuevos tipos estructurales y el desarrollo de nuevas tecnologías constructivas.
El proceso histórico de la construcción con acero puede considerarse como el resultado de una tenacidad extraordinarla para aprender las lecciones de sus clamorosos fracasos, todos ellos siempre superados, pero algunos más recientes de lo que tal vez generalmente se conoce.
Como ejemplo de ello se destacan los colapsos por pandeo producidos entre 1969 y 1971 en Viena, Gales, Melbourne y Coblenza.
Es importante aclarar que en los proyectos de edificación de obra nueva, en principio no existe tal cantidad de condicionantes externos que restringen las soluciones técnicas a utilizar frente a un problema, como sí sucede en el campo de la rehabilitación.
A la hora de reformar los edificios históricos, construidos al amparo de otras técnicas y, en el caso del acero, incipientes en muchos aspectos, es donde surgen enormes problemas.
En primer lugar se exponen unas consideraciones prevlas sobre el propio acero.
Lo que tradicionalmente se ha entendido como "acero" no siempre ha alcanzado la calidad necesarla para poder considerarlo como tal, incluso en épocas relativamente recientes.
Por ello, durante la toma de datos de las primeras fases de todo proyecto de rehabilitación de una estructura metálica antigua, se deben tomar muestras para realizar, además del habitual ensayo de tracción simple, un ensayo de resiliencla y un análisis de la composición química.
Los resultados del ensayo de resiliencla permiten evaluar la posible susceptibilidad frente a la rotura frágil e, indirectamente, condiciona la soldabilidad del materlal.
Con los resultados del análisis químico, se pueden comparar los porcentajes de los componentes del acero Carbono, Fósforo, Azufre, Nitrógeno, Silicio y Manganeso con los límites establecidos en la normativa derogada NBE-EA-95 NBE-EA-95,1996, que se resumen en la Tabla 1.
Las composiciones recogidas en la Tabla 1 son fundamentales para una hipotética utilización de los procedimientos habituales de soldadura.
El Código Técnico de Edificación CTE.
DB-SE-A., 2006 limita los espesores en función de la resiliencla en función de las calidades JR, JO y J2 y establece el límite necesario para admitir la soldabilidad C£yde acuerdo a NBE-EA-95,1996, con un máximo de 0.41 para aceros S-235 y S-275 y un máximo de 0.47 para aceros S-355.
En los trabajos con estructuras metálicas antiguas, en las situaciones en las que el materlal se determina como soldable, con mayor motivo en los casos en los que no, e incluso, en cierta medida, en las estructuras actuales, se debe tener en cuenta la posibilidad del "defecto de hoja".
Se trata de un problema relativamente frecuente en los aceros cuyos métodos de afino se realizaba con procedimientos que, afortunadamente, hoy en día se encuentran extintos.
En las Figuras 1 y 2 se indica cómo las impurezas del materlal no se distribuían homogéneamente, sino que tendían a localizarse en determinados planos.
Por ello, como criterio de diseño en la rehabilitación de estructuras metálicas, nunca se deben aplicar esfuerzos de tracción en la dirección perpendicular al plano de laminación.
Por ello se debe prestar atención a los puntos de flexión que puedan producir este tipo de tracciones, especlalmente en los elementos con carácter isostático.
En la Figura 1 se puede observar Io problemático que puede ser efectuar refuerzos sobre piezas con esta clase de defectos, incluso en los casos en los que se respeta el criterio anterior.
En la Figura 2 se puede observar un buen criterio de diseño para las uniones metálicas soldadas, que consiste en transformar las uniones traccionadas en uniones solicitadas por esfuerzos rasantes.
Independiente de esto se deben realizar, siempre que sea posible, los correspondientes ensayos no destructivos que aporten la información necesarla para peritar los refuerzos de las estructuras metálicas existentes, sean o no antiguas.
Este artículo presenta unos criterios fundamentales para el dlagnóstico y la posterior rehabilitación de las estructuras de acero que se desean conservar como parte esenclal de una edificación.
En primer lugar se destaca que, en la mayoría de los casos en los que se interviene en una estructura del Patrimonio Arquitectónico, no es posible adaptarse a los requerimientos de la normativa NBE-EA-95,1 996; EHE-08, 2008; UNE-EN-I 993-1-1, 2008; UNE-EN-1994-1-1, 2011 actual sin demoler la construcción.
Esto provocaría la sustitución del patrimonio construido en un plazo relativamente breve, y con ello la perdida irremedlable de nuestro pasado, aparte del coste inasumible de tal estrategla.
Dentro de las posibles líneas de actuación, este trabajo se centra en la rehabilitación de las estructuras metálicas medlante su transformación en estructuras mixtas.
En las secciones mixtas acero-hormigón, el perfil metálico trabaja fundamentalmente a tracción, asumiendo los esfuerzos derivados de la flexión.
Por el contrario, el hormigón trabaja a compresión, del modo en que presenta un mejor comportamiento, aumentando además la rigidez y la masa del conjunto.
De este modo, junto a las ventajas derivadas del comportamiento mecánico de la sección mixta, hay que considerar las ventajas de numerosos aspectos como son el aislamiento acústico y el térmico, que difícilmente se alcanzan por otros medios.
A través del refuerzo con sección mixta se resuelven simultáneamente varios aspectos.
Los principales parámetros que se modifican medlante este tipo de intervenciones, necesarios en la rehabilitación de estructuras existentes, se exponen a continuación.
Las estructuras metálicas normalmente se dimensionaron según criterios resistentes, quedando a un lado las condiciones de rigidez.
Cuando se plantea la rehabilitación del edificio, suelen camblar las condiciones de uso, y normalmente asoclados a ellas, los elementos que apoyan sobre los forjados, como los solados y la tabiquería.
En estos casos es usual que aparezcan problemas derivados de la excesiva deformabilidad de los forjados metálicos existentes.
Actualmente, muchas intervenciones implican cambios significativos de usos, pasando en muchos casos a rehabilitarse nuestro patrimonio para edificios de carácter público con un alto número de usuarios, como centros culturales, salas de exposiciones, etc. Para este tipo de edificios, el comportamiento frente a vibraciones ACHE, 2001 puede ser, en muchos casos, decisivo para el diseño del refuerzo a ejecutar.
En los proyectos de rehabilitación es bastante común que los cambios de uso introduzcan la necesidad de dotar a la estructura original de una mayor capacidad de carga, tanto directa p.e. por mayor carga derivada de un mayor aforo del nuevo uso como indirectamente p.e. por requerir de un refuerzo/ampllación en cubiertas para albergar nuevas instalaciones que satisfagan las necesidades del nuevo uso.
La construcción tradicional en acero que se encuentra más frecuentemente en los edificios históricos se basa en forjados de perfiles metálicos doble "T".
Este tipo de forjados, en muchos casos, carecen de la capa de compresión, lo que induce a la aparición de problemas estructurales como, por ejemplo, roturas parclales del entrevigado.
Además, es usual que los acabados superficlales de los forjados dispongan de gran interés constructivo, como puede ser la existencla de frescos en los techos, la presencla de molduras de escayola de gran calidad, etc. Cabe destacar que el criterio fundamental a aplicar en la restauración del Patrimonio Histórico es el de pretender conservar la mayor calidad arquitectónica posible.
El hecho de constituir una sección mixta a partir de una estructura metálica únicamente requiere la fabricación de un bloque de hormigón solidario con los perfiles metálicos a reforzar.
Este criterio de refuerzo aprovecha para la formación de una nueva capa de compresión sobre todo el forjado, capaz de resolver definitivamente el problema común de la debilidad resistente de las soluciones de entrevigado tradicionales.
La transformación de una sección metálica en una sección mixta, al solidarizar un nuevo bloque de hormigón con perfiles metálicos existentes, se puede hacer de distintas maneras:
Cabezas embebidas en el forjado: Se trata de una solución para conectar por adherencla el hormigón y el acero, alrededor de todo el perímetro de contacto entre ambos materlales.
Cabezas desarrolladas sobre los perfiles: Esta solución conlleva un aumento considerable del canto final del forjado.
El sistema de conexión se logra principalmente con la utilización de conectadores.
Existe en la actualidad una amplla gama de elementos metálicos solidarios con los perfiles de acero existentes, bien por soldadura si el acero es apto para ello o bien medlante anclaje mecánico.
Algunos de los ejemplos posibles se han representado en la Figura 3.
Respecto al tipo de hormigón a emplear, existe también un amplio abanico de opciones.
Parte de ellas son proplas de las ampllas posibilidades que brinda este materlal: desde hormigones ligeros, que permiten reducir la perdida de capacidad de carga final debido a un mayor control del peso propio, hasta hormigones de alta resistencla, que son capaces de reducir el volumen a emplear, así como de reducir plazos de ejecución.
Cabe destacar que también se puede utilizar la losa de hormigón como acabado superficlal, medlante tratamientos superficlales solados continuos en hormigón visto, hormigones coloreados, etc. Además se deben tener en cuenta sus prestaciones como superficie compartímentadora de sectores de incendio.
El estudio de este tipo de estructuras frente a Estados Límites de Servicio de Vibraciones tiene especlal importancla, a pesar de que no es en absoluto habitual que se realice.
Se trata de un análisis muy significativo en muchos casos de rehabilitación del patrimonio histórico, debido a que a la mayoría de los hitos arquitectónicos relevantes se les suelen destinar usos singulares de carácter público, como pueden ser centros culturales, espacios de exposición, salas de conferenclas, etc.
El refuerzo habitual de estructuras metálicas, con el que se aumenta la rigidez estática de los elementos, en muchos casos no es suficiente para resolver el problema de las vibraciones.
En cambio, la transformación a sección mixta generalmente es suficiente para satisfacer un buen comportamiento frente a las vibraciones S.J. Hicks, J. Brozzetti, B. Rémy y R.M. Lawson, 2003.
En los ejemplos de rehabilitación que se incluyen en este trabajo se presentan casos concretos de intervención sobre estructuras existentes del Patrimonio Histórico Arquitectónico, donde se exponen los criterios y los parámetros utilizados, así como los resultados obtenidos.
Para comenzar con el análisis de lla intervención de una estructura metálica, se debe en primer lugar asumir la presencla de "tensiones residuales" derivadas del proceso constructivo.
Se debe ser consciente de que la presencla de estas tensiones prevlas a la aplicación de cargas externas no es exclusiva de las estructuras soldadas.
Como ejemplo de ello se pueden destacar los perfiles comerclales, que habitualmente presentan distintos grados de estas tensiones residuales, simplemente como resultado del proceso de laminación.
Desde un punto de vista rigurosamente teórico del cálculo elástico se podría adquirir la noción engañosa de que las tensiones internas son nulas en caso de ausencla de cargas.
Estas tensiones residuales, si se pueden ignorar en los cálculos elásticos es precisamente por el comportamiento plástico de los elementos de acero de buena calidad y bien proyectados, si se cumplen las condiciones normativas de arriostramientos, las limitaciones de esbelteces locales y generales, etc.
Dejando constancla explícita de que dichas condiciones son necesarlas, en principio no debe existir prevención alguna en contra de los procedimientos de cálculo plástico que, por otra parte, son esenclales, especlalmente para la optimización de las piezas reforzadas, tal como se ilustra en el ejemplo de la Figura 4.
Este ejemplo pone de manifiesto cómo el estado tensional de partida en una viga reforzada es en cierta medida irrelevante, si en el estado último se puede alcanzar la distribución plástica de tensiones en la sección.
Sin embargo, en un cálculo elástico esta solución se vería enormemente condicionada por la existencla de tensiones iniclales y la subsiguiente plastificación prematura de algún punto de la sección reforzada.
Sólo medlante el cálculo plástico se puede explicar el incremento resistente "real" de la viga, que permite aumentar en tal medida la sobrecarga de uso.
Medlante la transformación de la sección metálica en sección mixta, es posible obtener un incremento similar o incluso superior de las prestaciones de la viga utilizada en el ejemplo de la Figura 4.
Este procedimiento se expone en los siguientes casos prácticos de rehabilitación real, en cuya optimización es también fundamental el cálculo plástico de las secciones.
El edificio del Círculo de Bellas Artes, situado en la calle Alcalá de Madrid junto al banco de España, fue construido en 1921 por el arquitecto Antonio Palacios.
Pertenece al estilo Ecléctico, forma parte del Patrimonio Histórico Arquitectónico y ha sido declarado Bien de Interés Cultural.
De la rehabilitación realizada, en este artículo se resumen dos zonas de actuación: la Sala de las Columnas y la Sala del Archivo General de la Biblioteca.
Originalmente en proyecto, esta zona de actuación correspondía con la Sala de juegos del Casino.
Actualmente se utiliza como sala polivalente para conciertos, conferenclas, teatro experimental, etc. Bajo ella se sitúa la Sala Fernando de Rojas, que originalmente correspondía a la Sala de Declamación y que actualmente se ha remodelado para su uso como teatro.
La estructura existente consta de un forjado resuelto con estructura metálica, compuesta por dos famillas de vigas principales sobre las que apoya un forjado unidireccional.
Este forjado, representado en la fotograía de la Figura 5 y en el plano de la Figura 6, está formado por viguetas metálicas tipo IPN con un intereje aproximado de 80 cm y un entrevigado de bovedilla in situ de tablero de rasilla tomada con yeso.
Sobre el tablero no existe capa de compresión alguna, apoyándose el solado directamente.
El forjado está sustentado por una primera familla de vigas de perfil laminado de alma llena, de 40 cm de canto y 10 metros de luz, que a su vez apoya sobre vigas armadas formadas por platabandas y angulares roblonados, de cantos comprendidos entre 100-120 cm., que salvan luces entre 11 y 13 metros, y que apoyan directamente en los pilares de la estructura.
Los pilares están constituidos por parejas de perfiles tipo UPN empresillados entre sí.
Todas las uniones, conceptualmente equivalentes a articulaciones, se ejecutaron medlante roblones.
La estructura resuelve un espacio diáfano de luces entre pilares de 13x13 m, como se puede observar en la Figura 6.
El motivo de la intervención de la Sala de las Columnas se debe a la aparición de vibraciones molestas en el suelo de la sala, por lo que la actuación se ha centrado en el refuerzo del forjado.
Estas vibraciones se hacían patentes principalmente durante el desarrollo de actividades en el centro de la sala con público sin asientos fijos, alcanzándose en algunos momentos vibraciones manifiestamente incómodas, que claramente afectaban al adecuado desarrollo de la actividad.
Paralelamente a las vibraciones del forjado, se planteaban problemas de funcionalidad para la Sala Fernando de Rojas, situada debajo, ya que parte del equipamiento escénico que se encuentra suspendido del forjado se veía perturbado por los movimientos e implicaba desajustes en la iluminación por modificar la posición de los focos.
Esta sala está rematada en su parte superior por una falsa bóveda de escayola colgada del forjado de la Sala de Columnas.
La bóveda se encuentra adornada con molduras doradas de pan de oro que, evidentemente, impiden cualquier actuación en la parte inferior del forjado.
Además, parte del equipamiento escénico también se encuentra suspendido del forjado.
A esta serie de problemas, hay que añadir una deficiente insonorización entre las salas, fenómeno que impedía la utilización simultánea de ambas.
Por todo ello, la rehabilitación se centró en la intervención del forjado por su cara superior, evitando así inducir daños en los elementos de la bóveda.
Para dlagnosticar el forjado existente, en primer lugar se estudlaron los datos que se conservan del proyecto original.
Posteriormente se realizó un análisis estático del forjado para comprobar su seguridad, resultando en todas las piezas analizadas coeficientes de seguridad admisibles.
También se comprobaron los valores máximos de flechas estáticas en estado de servicio, resultando en este caso algunos valores elevados, pero que ante la ausencla de tabiquería o elementos dañables, podrían considerarse aceptables.
Finalmente se estudlaron los elementos principales bajo el estado de acción dinámica, estimándose los valores de frecuencla propla, aceleración y amplitud de las oscilaciones.
En algunos casos, los valores así obtenidos superaban los límites admisibles recomendados para este tipo de estructuras.
Estos resultados son coherentes con las vibraciones molestas que realmente se experimentan en el uso del forjado, principalmente durante el desarrollo de actividades dinámicas en la sala, como bailes, fiestas, reuniones, etc.
De acuerdo a los resultados obtenidos analíticamente, y siguiendo tanto los parámetros como su función en el problema a tratar, se establecieron los criterios para la rehabilitación del forjado.
Los objetivos planteados, relativos a su excesiva deformabilidad, se concretan en las siguientes acciones:
Aumento de las cargas muertas peso propio y solado, por lo que se mejora la relación entre las sobrecargas y las cargas permanentes del forjado.
En función del estudio realizado, junto con la imposibilidad de actuar por la parte inferior del forjado, se determinó la rehabilitación a realizar, reforzando los diferentes elementos estructurales del forjado.
Por un lado se ejecutó una capa de compresión de 4-5 cms en toda la superficie del forjado, con su correspondiente mallazo de reparto.
Por otro lado se reforzaron las vigas principales medlante la ejecución de una cabeza de compresión de 100 cm de ancho y espesor de 18 cm, embebida en el forjado y envolviendo el ala superior del perfil existente.
La conexión entre el hormigón y el acero se consigue medlante cercos soldados al ala superior del perfil, así como por la propia adherencla entre hormigón y acero en la superficie del perfil parclalmente embebida en el hormigón.
La rehabilitación planteada, representada en la Figura 7, se realizó medlante el proceso constructivo que, dadas las pecullares circunstanclas de la actuación, se pueden resumir en los siguientes pasos:
• Demolición del pavimento existente y de la capa de relleno superficial, hasta descubrir la cara superior de los perfiles de acero.
• Demolición del entrevigado cerámico formado por bovedilla de ladrillo, para la posterior formación de las cabezas de hormigón armado de la sección mixta.
• Colocación de un encofrado perdido de chapa para la formación de cabeza de hormigón mixta, y posterior sellado para su estanqueidad durante la fase de hormigonado.
• Limpieza del ala superior de los perfiles para asegurar una buena adherencla del hormigón al perfil y favorecer así su trabajo como sección mixta.
Se realizaron ensayos químicos para verificar la soldabilidad del acero existente.
A pesar de que se obtuvieron resultados aceptables para el soldeo, su actuación se limitó al ala superior comprimida de los perfiles, como aportación adicional de la conexión por adherencla hormigón-acero.
Como resultado de la intervención se destaca que, debido al aumento de la rigidez estática de la estructura mediante la acción mixta, pero a su vez con el inevitable aumento de la masa del forjado, los valores de frecuencla propla de la estructura apenas mejoraron.
Sin embargo, la intervención resolvió el problema por la mejora de los otros parámetros implicados en el estado límite de vibraciones, como la aceleración y amplitud de la oscilación.
De este modo se obtuvieron valores del orden de la mitad de los originales, a lo que habría que añadir la mejoría en la amortiguación del conjunto, que no se recoge directamente en los valores calculados.
La zona de esta actuación corresponde al forjado de la entreplanta situada por debajo de la biblioteca del círculo.
Al igual que sucedía en el caso anterior, en la parte inferior del forjado se encuentra una importante ornamentación en techos formada por escayolas y pinturas.
Estos techos, que corresponden al Salón de Bailes, hacen inviable poder actuar en el forjado desde su cara inferior sin implicar daños en la decoración existente.
La estructura original consiste en un forjado isostático unidireccional, con luz de 9 m y formado por perfiles IPN-240.
Los interejes son de aproximadamente de 80 cm, resueltos con entrevigado cerámico in-situ tomado con yeso.
Tal como es habitual en los forjados de esta época, no existe capa de compresión alguna, de modo que el solado se dispone directamente sobre el forjado.
De este modo, si se elimina el solado, el ala superior del perfil queda al descubierto permitiendo actuar sobre la misma.
Respecto a los motivos de esta intervención, el forjado existente no presenta problemas de excesiva deformabilidad, ni vibraciones, por el carácter estático de las sobrecargas derivadas del uso como almacén y archivo de la biblioteca.
La actuación se realiza para aumentar la capacidad resistente del forjado, ya que se quieren colocar sistemas compactos de archivo que implican unas sobrecargas de uso superiores a las iniclalmente previstas.
Dada la pequeña altura de la entreplanta 2.20 m, se estima que la disposición de los sistemas compactos de archivo implicarán una sobrecarga máxima en torno a los 8 kN/m.
De acuerdo a los datos iniclales y al objetivo de la rehabilitación, se planteó reforzar el forjado con un dimensionado adecuado a la nueva carga.
A su vez, se limitaron las deformaciones a unos valores admisibles con los que poder asegurar que los acabados inferiores no fuesen dañados.
Para ejecutar la rehabilitación planteada, representada en la Figura 8, se ejecutó una capa de compresión de 1O cm en toda la superficie del forjado, conectada al ala superior del forjado, formalizando una sección mixta.
Debido a la imposibilidad de apuntalar el forjado durante la fase de obra, se decidió ejecutar la capa de compresión con hormigón ligero, para reducir así las deformaciones del forjado durante la fase del hormigonado.
Durante este proceso constructivo no se puede computar aún la rigidez resultante de la sección mixta, y en cambio sí se debe considerar el peso propio del hormigón.
Por ello, en la ejecución de la nueva capa de compresión se utilizó un hormigón de una densidad de 1550 kg/m, con una resistencla característica mínima de 20 N/mm. Dada la reducida superficie que suponía la actuación unos 400 m, se utilizaron conectores clavados tipo "Hilti", evitándose así la soldadura, tal como se puede observar en las Figuras 8 y 9.
Una vez ejecutado el refuerzo, y puesto en carga el forjado en su nueva configuración, se ha demostrado un buen comportamiento mecánico.
El edificio del Centro Cultural "La Casa Encendida", situado en la calle Ronda de Valencla n°2 de Madrid, fue construido en 1913 por el arquitecto Fernando Arbós.
Pertenece al estilo Neomudéjar y es un edificio Protegido y Catalogado como Patrimonio Histórico de la Comunidad de Madrid.
La rehabilitación realizada consiste en la intervención del forjado tipo, con una superficie total del 4500 m repartidos en varlas plantas.
La estructura original se compone de forjados ísostáticos unidireccionales, con luces de 9 m y formado por perfiles IPN-240, apoyados sobre muros de carga de fábrica.
El intereje es de aproximadamente 80 cm y se ha resuelto con entrevigado cerámico in situ tomado con yeso.
De nuevo, según la práctica usual en los forjados de la época, no existe capa de compresión alguna y el solado se dispone directamente sobre el forjado.
Al igual que sucedía en la rehabilitación anterior, si se elimina el solado, el ala superior del perfil queda al descubierto, permitiendo actuar sobre la misma.
En este caso, el motivo de la rehabilitación es la adecuación del forjado original a nuevos usos, entre los que se destacan salas de exposición, salas de reunión, oficinas, etc. Por este motivo el forjado existente no es adecuado, principalmente en Io referente a estados límites de servicio, y requiere de una intervención de refuerzo.
La rehabilitación rehalizada consistió en el refuerzo del forjado medlante la ejecución de una capa de compresión de 10 cm continua.
En este caso, dada la vlabilidad del apuntalamiento del forjado en fase de ejecución, se decidió utilizar hormigón normal tipo HA-30.
En la Figura 10 se puede observar una fotografía del proceso de intervención previo al hormigonado de la capa de compresión.
La conexión entre el perfil y el hormigón de la sección mixta se realizó medlante pernos conectores tipo Küco.
Su colocación se ejecutó de acuerdo a las especificaciones del fabricante, mediante una soldadura semi-automática.
En la Figura 11 se recogen las especificaciones del refuerzo realizado y en la Figura 12 se pueden observar los pernos una vez ya colocados, aún con el anillo cerámico de protección.
Para poder asegurar la validez del procedimiento y garantizar la soldabilidad del perfil existente, se realizaron en laboratorio los correspondientes ensayos de la soldadura de la conexión.
Para ello se tomó una muestra de los propios perfiles existentes y sobre ellos se soldaron los pernos conectores que posteriormente fueron ensayados a tracción.
Los resultados obtenidos fueron satisfactorios en la totalidad de los casos, por Io que se garantizó la calidad de las soldaduras de los pernos, y por Io tanto la conexión entre la capa de compresión del hormigón y los perfiles metálicos existentes.
En la Tabla 2 y en la Figura 13 se puede observar un resumen de los datos más significativos del refuerzo ejecutado.
Los dos ejemplos de rehabilitación del Patrimonio Histórico Arquitectónico que se recogen en este trabajo dejan patente las ventajas de reforzar una estructura metálica medlante su transformación en estructura mixta.
Medlante este procedimiento de intervención se logra, de manera sencilla y operativa, no solamente incrementar las características mecánicas de la sección resistente, sino incidir simultáneamente en otros parámetros que mejoran el comportamiento global de la estructura, superando los resultados frente a otras posibles alternativas de refuerzo.
Utilización de un materlal hormigón con buen comportamiento estructural respecto al amortiguamiento, lo que redunda en la mejora de la respuesta dinámica.
Aumento de la masa de los forjados, lo que provoca indirectamente un aumento de las condiciones de confort; mayor inercla térmica, y mayor aislamiento acústico.
MSc. Ingeniera Química.
Programa Ingeniería Ambiental, Facultad de Ingeniería, Universidad Manuela Beltrán.
Ingeniero Civil.
Departamento de Ingeniería Civil, Facultad de Ingeniería, Pontificia.
El fenómeno de envejecimiento de los asfaltos altera las propiedades fisicoquímicas del material y por ende la durabilidad de los pavimentos asfálticos, ocasionando pérdidas económicas debido a deterioros prematuros de las carpetas asfálticas; en consecuencia, este fenómeno complejo ha sido ampliamente estudiado durante más de cien años y puede definirse como un proceso lento que involucra cambios en la composición química del asfalto.
Youtcheff y Jones 1994 definieron el envejecimiento oxidativo como la reacción de grupos lábiles del asfalto con el oxígeno; sin embargo, este proceso involucra otros cambios a nivel estructural.
Las propiedades del asfalto cambian con el tiempo, y debido a esto las especificaciones utilizadas para el diseño de las mallas viales basadas en las propiedades físicas iniciales no aseguran un buen desempeño después que el asfalto ha sido mezclado con el agregado, aplicado y puesto en marcha para soportar los esfuerzos mecánicos propios del transporte.
Durante este proceso de elaboración de una mezcla asfáltica, los asfaltos se oxidan por acción del oxígeno del aire y de las altas temperaturas de mezclado, permitiendo que el fenómeno de envejecimiento inicie en forma inmediata, y posteriormente, es inducido por los diversos factores climáticos que inciden en los pavimentos.
Por lo tanto, para conseguir carpetas asfálticas con una mayor durabilidad se debe considerar el efecto del cambio en la composición química del cemento asfáltico en el proceso de mezclado en caliente y durante el tiempo de servicio.
Para incluir este efecto antes que nada es necesario estudiar el fenómeno de oxidación del asfalto, ya que de hecho son las características de oxidación del ligante del petróleo las que condicionan el comportamiento y durabilidad del pavimento después de su elaboración, así como la composición química inicial.
El propósito de este artículo es exponer la situación actual del estudio de la influencia del fenómeno de envejecimiento en las propiedades fisicoquímicas del asfalto, el cual es irreversible y promueve la tendencia a formar asociaciones moleculares que originan diversos problemas durante la producción, refinación, manejo y aplicación de las fracciones pesadas del petróleo, que hacen de éste un tema de gran interés y objeto de investigaciones en los últimos años.
La primera documentación acerca del estudio del envejecimiento del asfalto fue realizada por Dow 1903, quien relacionó el calentamiento de asfalto extraído de mezclas asfálticas con la reducción de su peso y de los valores de la penetración.
En 1917 Brooks et al. estudiaron el efecto del azufre en la oxidación de hidrocarburos del petróleo y de asfaltos.
Encontraron que a elevadas temperaturas los compuestos azufrados aceleran la oxidación de hidrocarburos del petróleo en presencia de aire, y que el tiempo requerido para obtener un asfalto de grado medio de endurecimiento se reducía por la adición de cierta cantidad de azufre.
De otra parte, en la industria del petróleo, Waters 1921 estudió el efecto de varios catalizadores en la oxidación de dos crudos y su relación con la cantidad de depósitos generados en los motores de combustión interna, hallando que metales como el zinc y aluminio no incrementan la cantidad de precipitado y que el bronce y el cobre causan una notable aceleración de la oxidación en contraste con el hierro, níquel cobalto y acero.
En la década de los treinta los investigadores se enfocaron en el estudio del fenómeno de endurecimiento de los asfaltos debido al envejecimiento a corto y largo tiempo.
El método de envejecimiento empleado se basó en el calentamiento de los asfaltos soplados con aire a diferentes tiempos y temperaturas.
Los cambios fueron posteriormente detectados mediante la estimación del grado de endurecimiento obtenido a partir de valores de propiedades empíricas como la penetración y la ductilidad de los asfaltos Welborn, 1979.
En los años cuarenta se introduce el método de envejecimiento en película fina TFOT, Thin Film Oven Test, definiéndose el concepto de índice de envejecimiento que relaciona la viscosidad medida antes y después del envejecimiento de la muestra de asfalto, cuyo uso se extendió por varios años, hasta nuestros días.
En esta misma década se empieza a correlacionar el envejecimiento de asfaltos en servicio y en laboratorio.
En la Tabla 1 se presenta un RESUMEN de los métodos de envejecimiento y de la evaluación de asfaltos empleados por investigadores a partir del año 1903 hasta 1989.
Paralelo a estas investigaciones, Thurston et al. 1941 estudiaron los constituyentes de los asfaltos y su oxidación fotooxidación a diversas temperaturas de servicio.
La metodología consistió en exponer muestras de asfaltos contenidos en recipientes de pirex sellados y llenos de oxígeno bajo lámparas a temperaturas aproximadas a 77 °C. Identificaron constituyentes como asfaltenos, resinas, parafinas y compuestos nafténicos típicos de los residuos del petróleo, notando que todos estos compuestos absorbían oxígeno, especialmente los nafténicos y las resinas.
Aplicaron este método a asfaltos utilizados en recubrimientos y pavimentación.
Anderson et al. 1942 midieron la estabilidad de muestras de asfalto a diferentes temperaturas de uso mediante dos métodos: prueba de calentamiento y estudio de la acción del oxígeno a elevadas presiones en soluciones de asfalto en benceno.
Calcularon la resistencia al endurecimiento y el índice de deterioro a partir de valores de penetración obtenidos a dos tiempos y temperaturas de oxidación bajo condiciones estandarizadas, encontrando que asfaltos con valores de índice de deterioro inferior a 15 tienen buen desempeño en servicio; valores iguales o superiores a 20 lo relacionaron con asfaltos de pobre durabilidad.
Rescorla et al. 1956 describieron una metodología para optimizar el tiempo de oxidación de asfaltos utilizando para tal fin un agitador mecánico.
Estudiaron el efecto de la velocidad del agitador en el tiempo de oxidación a varias temperaturas de operación, hallando que la calidad de los asfaltos producidos era mejor que los obtenidos por métodos convencionales en términos de propiedades como penetración y punto de ablandamiento.
En 1957 Vallerga et al. reportaron estudios de utilización de luz ultravioleta e infrarrojo para envejecer películas de asfaltos.
El tratamiento con luz ultravioleta resultó ser más efectivo en términos de cambio del punto de ablandamiento, ductilidad y penetración de los asfaltos después de la oxidación.
En 1959 Griffin y Simpson evaluaron la influencia de la composición química del pavimento asfáltico en la viscosidad, la susceptibilidad a la temperatura y la durabilidad, relacionando el peso molecular de los asfaltos con su viscosidad.
Concluyeron que debido a la complejidad de la composición química de los asfaltos no es fácil establecer a partir de ésta un simple método de especificación de los asfaltos.
Hughes 1962 oxidó películas delgadas del asfalto a temperaturas elevadas > 165 °C y estudió los efectos combinados del tiempo y temperatura de oxidación, así como el espesor de las películas de asfalto en el cambio, en porcentaje en peso, de las fracciones de asfaltenos y resinas, saturados y material insoluble, detectado mediante cromatografía líquida, así como en el cambio del contenido de oxígeno mediante análisis elemental.
Logró relacionar los efectos de temperatura y tiempo mediante una expresión tipo Arrhenius. Definió tres etapas de la oxidación en el rango de temperaturas estudiadas, así: la descomposición de peróxidos, la difusión de oxígeno y la deshidrogenación.
En 1961, Traxler listó cinco factores que influencian el endurecimiento de los asfaltos en orden de importancia: oxidación, volatilización, tiempo, polimerización inducida por reacciones con radicales libres y por condensación.
En 1963 amplió la lista de factores: oxidación en la oscuridad, fotooxidación luz directa y reflejada, volatilización, fotoquímica luz directa y reflejada, polimerización, desarrollo de una estructura interna tixotropía, exudación de parafinas sinéresis, cambios por energía nuclear, acción de la intemperie, absorción por sólidos, adsorción de componentes a la superficie sólida, reacciones químicas o catalizadas, efectos en la interfase y deterioro microbiológico.
Así mismo, enunció dónde ocurre el fenómeno de endurecimiento, en la superficie o en todo el material; si es influenciado por el tiempo, calor, oxígeno o la luz solar, y las maneras de retardar estos efectos.
Davis y Petersen 1966 adaptaron la técnica de cromatografía inversa gas-líquido para predecir la durabilidad de los asfaltos sometidos a la oxidación.
Campbell y Wright 1965, 1966 estudiaron los productos de la oxidación de los asfaltos soplados con aire mediante espectroscopia de infrarrojo, microviscosimetría y con el cambio del punto de ablandamiento.
Behl, Traxler et al. 1969 emplearon la técnica de luz dispersa para oxidar películas de asfalto.
Encontraron una relación directa entre el índice de envejecimiento y la proporción de luz dispersa de un asfalto.
Se resalta así la utilización de técnicas analíticas instrumentales combinadas con la determinación de propiedades empíricas como el punto de ablandamiento y la viscosidad de los asfaltos antes y después del proceso oxidativo.
Por su parte, Sisko y Burnstrum 1968, 1969 fueron los primeros en comparar los efectos del envejecimiento oxidativo de asfaltos en el laboratorio con los efectos del envejecimiento bajo condiciones reales mediante técnicas de caracterización de propiedades viscoelásticas.
Usaron un reómetro con geometría de cono y plato para medir el módulo complejo de asfaltos envejecidos y sin envejecer en un amplio rango de temperaturas y frecuencias, concluyendo que la oxidación cambia la dependencia de la temperatura del material y que los cambios tienden a aumentar con el incremento de la temperatura, coincidiendo con los resultados encontrados por Majidzadeh 1969.
Dickinson y Witt 1969, y más adelante Maccarrone 1987, concluyeron que el envejecimiento oxidativo resulta en una distorsión de la forma de la respuesta viscoelástica de las curvas maestras de los asfaltos al ser comparadas con las curvas de muestras sin envejecer.
Tales cambios dependen de la temperatura, y más importante aún, del tipo de envejecimiento.
Investigadores como Speros, Speight y Moschopedis 1974, 1975, 1978 hicieron valiosos aportes al estudio de la oxidación de los crudos, petróleos y sus fracciones pesadas desde un punto de vista químico, analizando la influencia de los grupos funcionales oxigenados presentes en las fracciones de resinas y asfaltenos, el peso molecular de asfaltenos, así como su relación con las resinas y la influencia de estos factores en las operaciones de recuperación, conversión y transporte de los crudos, petróleos y sus derivados.
Estudiaron, asimismo, la influencia de metales en la oxidación de bitúmenes, la sulfoxidación de muestras de asfalto y la descomposición térmica de asfaltenos.
De otra parte, Dorrence y Petersen 1974 reportaron la formación de cantidades significativas de cetonas durante el envejecimiento de los asfaltos, así como la presencia detectable de aldehídos con base en las interpretaciones hechas a las bandas de absorción en el infrarrojo de asfaltos antes y después de la oxidación.
Un año más tarde identificaron anhídridos dicarboxílicos en asfaltos oxidados determinados mediante reactividad química selectiva y espectroscopia de infrarrojo.
Reconocieron que los principales productos de la oxidación de los asfaltos son los grupos funcionales tipo carbonilos, los cuales son una mezcla de varias clases de compuestos químicos.
En las décadas de los setenta y ochenta el uso de las pruebas de envejecimiento de asfaltos en película fina se hizo extensivo, presentándose variadas modificaciones del método hasta finales de los años ochenta.
Los investigadores notaron que el nivel de envejecimiento por endurecimiento de las pruebas desarrolladas era menor que el ocurrido bajo condiciones reales.
Dentro de los métodos de evaluación empleados en estas dos décadas se incluyen parámetros como el contenido de asfaltenos, porcentaje de oxígeno y análisis químico, así como la evaluación de módulos elásticos, pruebas de fluencia y cálculo de la relación de módulos estimados antes y después del envejecimiento.
Gorshkov et al. 1980 estudiaron los cambios que toman lugar en las fracciones genéricas de asfaltos envejecidos en película fina evaluados a partir de microcromatografía y espectroscopia de infrarrojo.
Encontraron que el envejecimiento de cada componente del asfalto como resinas y asfaltenos está acompañado de conversiones químicas significativas que son específicas de dichos componentes, detectaron incrementos en el contenido de heteroestructuras y una acumulación de estructuras aromáticas en el espectro infrarrojo de la fracción de asfaltenos, y concluyeron que en el proceso de envejecimiento de los asfaltos los materiales más reactivos son las estructuras aromáticas y que la reactividad incrementa con el descenso del grado de condensación y el peso molecular de los componentes.
En 1984 Petersen listó tres factores importantes que causan endurecimiento en los asfaltos y sus mezclas, como la pérdida de componentes del petróleo por volatilidad y absorción, cambios en la composición por reacciones con oxígeno atmosférico y estructuración molecular que produce efectos tixotrópicos endurecimiento estérico.
Goodrich 1985 listó algunos métodos comúnmente utilizados para el análisis de composición de los asfaltos, por considerarlos potenciales indicadores del desempeño de los ligantes.
Éstos son: fraccionamiento por precipitación precipitación por solventes, fraccionamiento por destilación destilación al vacío, análisis termogravimétrico, separación cromatográfica cromatografía de gases, inversa gas-líquido, líquida adsorción, intercambio iónico, exclusión por tamaño, láminas delgadas, análisis químico con técnicas espectrofotométricas ultravioleta, infrarrojo, resonancia magnética nuclear, rayos X, emisión, fluorescencia, técnicas gravimétricas y análisis elemental, análisis de peso molecular por espectrometría de masas, osmometria y cromatografía por exclusión de tamaño.
La mayoría de estos análisis se siguen empleando para la caracterización de los asfaltos.
Jakubowicz, en 1987, aplicó análisis termomecánico como una técnica novedosa para evaluar las características de envejecimiento de asfaltos aplicados a recubrimientos.
Analizó los efectos del calor y la radiación ultravioleta en la velocidad de degradación de los asfaltos estudiados.
En 1989 Petersen oxidó muestras de asfalto mediante pruebas de envejecimiento acelerado en película fina TFOT y observó que el contenido de la fracción de saturados estimado mediante fraccionamiento Corbett permaneció constante al final del proceso oxidativo y que el nivel de envejecimiento oxidativo índice de envejecimiento y de endurecimiento en las pruebas aceleradas era menor con respecto a la oxidación alcanzada en condiciones reales de servicio, deduciendo que estas pruebas oxidativas simuladas reflejan el envejecimiento que ocurre a los asfaltos en las plantas de mezcla en caliente.
Adicionalmente, expuso que la cinética de envejecimiento simulado de los asfaltos es diferente a la que se lleva a cabo bajo condiciones reales.
Simultáneamente, Bell 1989 estudió el envejecimiento de sistemas asfalto-agregado y concluyó que los métodos más recomendados para evaluar la durabilidad a largo tiempo son envejecimiento en horno, oxidación bajo presión, tratamiento con luz ultravioleta, tratamiento con humedad, y para corto tiempo son calentamiento y tratamiento con microondas.
Adicionalmente, dividió las pruebas para evaluar las mezclas asfalto-agregado, en pruebas destructivas y no destructivas, siendo algunas de estas últimas el módulo dinámico, el módulo elástico y la prueba de tensión indirecta.
Por su parte, Vankeerbergen y Trhyrion 1989 estudiaron la oxidación de asfaltos del petróleo y asfaltenos a 85 °C, concluyendo que la velocidad de oxidación de los asfaltos depende del origen de éstos y la velocidad de reacción de oxidación disminuye con la extensión de la reacción.
En 1990 Quddus y Khan evaluaron y optimizaron algunos efectos, como son, el diseño de reactor, la temperatura y el flujo de aire en el tratamiento de asfaltos soplados con aire, con el fin de obtener asfaltos industriales de alto punto de ablandamiento.
Las reacciones fueron evaluadas con los cambios observados en el punto de ablandamiento y penetración a varios intervalos.
En 1994 Bell et al. reportaron los resultados de investigación del estudio de pruebas de envejecimiento aplicadas a mezclas asfalto-agregado en el marco del programa SHRP Strategic Highway Research Program.
Presentaron y discutieron el efecto de la temperatura y la duración del envejecimiento a partir de determinaciones del módulo elástico.
Encontraron que con los ensayos de envejecimiento en horno a corto y largo tiempo las mezclas asfálticas presentan incremento en el valor del módulo elástico, en contraste con las pruebas de oxidación hechas bajo presión.
En estudios realizados por Anderson et al. 1994 y Petersen et al. 1994 se desarrollaron funciones obtenidas mediante barridos de deformación a 10 rad/s en reómetros de corte dinámico DSR, que relacionan datos de esfuerzo y de deformación con el módulo complejo G* Pa para un rango de asfaltos envejecidos bajo diferentes condiciones.
En la literatura se encuentran numerosos modelos que describen la respuesta viscoelástica del asfalto en función de la frecuencia y temperatura, en su mayoría obtenidos con base en el desarrollo de las curvas maestras propuestos por autores como Vinogradov 1977, Christensen y Anderson 1992, Stastna y Zanzotto 1994, Lesueur et al. 1997 y Polacco et al. 2003.
Lin 1995 estudió la formación de asfaltenos y su impacto en las propiedades fisicoquímicas de los asfaltos.
Propuso un modelo para describir el incremento de la viscosidad de muestras de asfaltos sometidas a envejecimiento estándar en función de la formación de asfaltenos y de grupos carbonilos propios de la oxidación.
De otra parte, Liu y coautores 1996 examinaron el efecto del contenido de asfaltenos en la viscosidad, concluyendo que el envejecimiento de asfaltos convencionales en servicio resulta del crecimiento del grupo carbonilo y que esta reacción produce asfaltenos, los cuales endurecen el material.
Herrington y Ball 1996 examinaron la dependencia de la temperatura del mecanismo de oxidación de asfaltos por cromatografía de permeación por gel y espectroscopia de infrarrojo.
No encontraron correlaciones entre la concentración de grupos carbonilos y especies que contienen sulfóxidos.
Adicionalmente, reportaron que los asfaltos oxidados que presentan la misma viscosidad a diferentes temperaturas tienen diferentes productos de oxidación detectados por cromatografía por permeación con gel y confirmaron que el mecanismo de oxidación depende de la temperatura.
Afanasieva y Álvarez, en 1997, empezaron el estudio del envejecimiento de asfaltos colombianos bajo condiciones naturales a partir de la evaluación de cambios de las propiedades físicas y mecánicas como viscosidad, ductilidad, penetración, punto de ablandamiento y densidad iniciales, y después de los procesos termooxidativos durante un período de tres años.
Utilizaron técnicas instrumentales como difracción de rayos X, espectroscopia de infrarrojo, ultravioleta y visible, cromatografía líquida y resonancia magnética nuclear con el fin de estimar cambios químicos y estructurales ocurridos durante la termooxidación natural, logrando detectar el aumento del contenido de la fracción de asfaltenos y cambios en su estructura reflejados en los parámetros del cristalito.
Adicionalmente, reportaron variaciones en los grupos funcionales característicos de los asfaltos aromaticidad relativa, grado de ramificación y condensación, contenido relativo de cetonas y del contenido de las fracciones genéricas como son saturados, aromáticos y resinas.
En 1998 Lin et al. publicaron los resultados del estudio de la cinética de oxidación de las fracciones genéricas de asfaltos y la relación entre la oxidación y la composición de asfaltos estudiados en el programa SHRP.
Envejecieron muestras a varias temperaturas para obtener parámetros cinéticos, y concluyeron que las características cinéticas de la oxidación de un asfalto son determinadas, no sólo por las características cinéticas de sus fracciones, sino también por las interacciones y asociaciones moleculares que se dan entre ellas.
En el mismo año, Herrington logró describir la velocidad de reacción de oxidación de asfaltos a concentración constante de oxígeno mediante una ecuación simple de primer orden en términos de incremento de viscosidad y contenido de grupos carbonilos presentes.
Los parámetros estimados los utilizó para comparar la durabilidad de los asfaltos oxidados a diferentes temperaturas de aplicación.
Bonemazzi y Giavarini 1999 evaluaron cambios en la estructura coloidal sol-gel de asfaltos oxidados y tratados con ácidos a pesar de no ser aceptada universalmente, siguiendo variaciones de diagramas Cole-Cole h'' componente viscosa de la viscosidad compleja h* vs. h' componente elástica de la viscosidad compleja y la tangente de pérdidas tand = G""/G" que es un indicador de la relación entre los módulos viscoso y elástico del asfalto obtenidos mediante análisis reológico en reómetro de corte dinámico.
Reportaron que los asfaltos soplados con aire y tratados con ácidos muestran el mismo cambio de estructura coloidal sol a gel deducido a partir de los datos de tand vs. temperatura y diagramas Cole-Cole; asimismo, determinaron que la estructura gel garantiza un mejor desempeño a altas temperaturas en términos de deformación permanente.
Mastrofini y Scarsella 2000 utilizaron análisis reológico para evaluar tres fondos de vacío envejecidos.
Estudiaron la influencia del envejecimiento en las propiedades reológicas, en la susceptibilidad térmica de los residuos de vacío y su fracción de maltenos.
Concluyeron que el envejecimiento produce modificaciones fundamentales en la estructura coloidal de los fondos de vacío y los maltenos y que los asfaltenos y la fracción de maltenos desempeñan un papel importante en la respuesta viscoelástica de los fondos de vacío.
Chipps et al. 2001 propusieron un modelo para el envejecimiento oxidativo de asfaltos modificados con caucho y analizaron el desempeño de las muestras mediante análisis reológico, así como la susceptibilidad al endurecimiento, que relaciona cambios en la viscosidad con el crecimiento del área del grupo carbonilo en el espectro infrarrojo.
Los asfaltos modificados con caucho presentaron características de envejecimiento superiores como baja velocidad de oxidación en el rango de envejecimiento simulado.
Yutai 2002 evaluó el envejecimiento de asfaltos de petróleo y de sus compuestos mediante la determinación de la distribución del peso molecular y la estructura molecular, concluyendo que los asfaltenos y las resinas son las fracciones más inestables y que hay asfaltos que absorben más oxígeno que otros al comparar las muestras de asfalto entre sí.
En el mismo año Yutai estudió la cinética de reacción y cambio de composición de asfaltos durante envejecimiento continuo con calentamiento y en presencia de aire, hallando que la fracción de saturados se mantiene, el contenido de aromáticos desciende y el de asfaltenos se incrementa gradualmente durante el envejecimiento continuo.
Calculó constantes de velocidad y energías de activación aparentes y explicó los cambios observados mediante un modelo cinético de reacción en serie.
Afanasieva, Álvarez y Ortiz 2002 realizaron la caracterización de propiedades reológicas de tres tipos de asfaltos industriales producidos en Colombia después de ser sometidos durante dieciocho meses a envejecimiento natural, expuestos a las condiciones ambientales de Piedecuesta Santander.
Midieron el módulo complejo en función de la deformación aplicada y reportaron una disminución del índice de flujo complejo considerado como un indicador del cambio del estado coloidal de los ligantes envejecidos.
Shenoy 2002 propuso una metodología para predecir las propiedades reológicas de asfaltos envejecidos a altas temperaturas a partir de datos de flujo de muestras de asfaltos sin envejecer, con el fin de eliminar el tratamiento de envejecimiento en laboratorio.
El método propuesto involucra el uso de curvas unificadas para cada función reológica y velocidades de flujo volumétrico, a partir de las cuales Shenoy logró predecir las propiedades dinámicas reológicas de asfaltos envejecidos.
Ruan, Davison y Glover 2003 analizaron el efecto de la oxidación a largo tiempo en las propiedades reológicas de asfaltos modificados con polímeros, encontrando que la modificación con polímeros incrementa el módulo complejo de los asfaltos a altas temperaturas y lo disminuye a bajas temperaturas; así mismo, concluyeron que el envejecimiento oxidativo disminuye la susceptibilidad al envejecimiento de los asfaltos, deteriora la red del polímero y reduce su efectividad en el incremento de la ductilidad del asfalto.
X. A. Vargas 2004 logró describir el comportamiento de flujo pseudoplástico mediante el modelo de Sisko de muestras de asfalto y de su fracción de maltenos envejecidos naturalmente.
Los parámetros del modelo calculados los utilizó para evaluar la influencia de la concentración de asfaltenos y la temperatura, determinando que el cambio de la estructura compleja de la fracción de asfaltenos puede influir en el comportamiento de flujo de las fracciones pesadas del petróleo termooxidadas.
Hasta aquí se ha expuesto la manera de abordar el estudio del fenómeno de envejecimiento oxidativo por algunos investigadores a lo largo del tiempo desde los puntos de vista químico, físico y reológico, los cuales se pueden resumir así:
El proceso de envejecimiento de los materiales asfálticos inicialmente se consideró como un fenómeno de endurecimiento del material y fue evaluado con los cambios observados en la ductilidad, disminución de la penetración y del peso del asfalto.
En la década de los años cuarenta los investigadores identificaron los constituyentes de los asfaltos como la fracción de asfaltenos, resinas, nafténicos y parafinas, y concluyeron, así mismo, que el envejecimiento no se debe solamente al endurecimiento físico, sino también a procesos oxidativos.
En la década siguiente se introdujo el concepto de índice de envejecimiento, evaluado a partir de valores de viscosidad capilar estimados antes y después del proceso de oxidación.
Se buscó, de igual modo, encontrar una relación entre la composición química de los asfaltos y su viscosidad.
Diez años más tarde se estudió el efecto de la oxidación en el cambio del contenido de las fracciones genéricas de los asfaltos apoyado en resultados de espectroscopia de infrarrojo.
En los setenta se empezó a implementar la evaluación reológica de los asfaltos a partir de determinaciones del módulo de elasticidad y curvas de fluencia.
Se continuó con la estimación de las viscosidades capilares, ductilidad y la penetración como indicadores de cambio de los procesos oxidativos pese a que estas pruebas son totalmente empíricas e inadecuadas para describir las propiedades viscoelásticas lineales de los asfaltos.
En la década de los ochenta los investigadores continuaron con mediciones de penetración y ductilidad, y utilizaron el viscosímetro de plato para hacer determinaciones de viscosidad.
Años más tarde se empezó a evaluar la respuesta viscoelástica de los materiales bituminosos con el fin de relacionar sus propiedades físicas y químicas, y fundamentalmente para desarrollar una especificación de los asfaltos que se relacionara con su desempeño a partir de propiedades mecánicas determinadas con reómetros de corte dinámico.
En el marco del programa SHRP se desarrollaron nuevos procedimientos y equipos para evaluar las propiedades reológicas de los materiales bituminosos.
El viscosímetro rotacional Brookfield reemplazó los viscosímetros de tubo capilar con el fin de determinar curvas de viscosidad-temperatura para estimar las propiedades de los asfaltos a temperaturas de mezclado, compactación y bombeo.
El reómetro de corte dinámico DSR fue seleccionado para medir la rigidez de los asfaltos a temperaturas altas e intermedias alcanzadas en los pavimentos, y el reómetro de viga de torsión fue elegido para medir las propiedades de flujo de los pavimentos asfálticos a bajas temperaturas.
Con estos dos dispositivos se intenta medir las propiedades reológicas de los asfaltos en un amplio rango de temperaturas y tiempo de carga y han sido utilizados por diversos investigadores.
Por su parte, Choplin y Marchal 1996, 1997, 1999 desarrollaron el concepto de reorreactor para hacer el seguimiento in situ de procesos físicos y químicos.
La metodología aplicada se basa en la reproducción o simulación de un proceso o de una de sus partes en mini o microrreactores acoplados a reómetros, y el instrumento equipado de esta forma se denomina reómetro de procesos.
En las investigaciones realizadas la primera etapa consiste en la búsqueda de informaciones reológicas pertinentes, y posteriormente, en un seguimiento reológico in situ.
Una de las aplicaciones del reorreactor llevada a cabo por Choplin y Marchal 1999 es la formulación de un asfalto modificado con polímero y azufre evaluada a través del cambio de la viscosidad a partir del uso de un mezclador tipo cinta helicoidal bajo rotación estable.
Los investigadores lograron seguir el efecto de la incorporación de otros compuestos durante el proceso de formulación, que en este caso consiste en la dispersión y el entrecruzamiento mediante el monitoreo de valores absolutos de la viscosidad.
Una vez finalizado el proceso de formulación, evaluaron el desempeño del material mediante pruebas oscilatorias con el mismo dispositivo de mezclado y el módulo complejo G* fue determinado como una función de la temperatura, logrando obtener los datos del criterio de deformación permanente rutting propuesto por SHRP en un tiempo mínimo y sin necesidad de muestreo.
Investigadores como Airey et al. 2004, Navarro et al. 2004, 2005 y Ruan et al. 2003, entre otros, encontraron que las respuestas reológicas de los asfaltos puros y modificados dependen de las condiciones de oxidación, y coincidieron con otros autores en que la oxidación del asfalto en el laboratorio a altas temperaturas puede influenciar en la reología del material de manera diferente que cuando la oxidación es alcanzada bajo condiciones reales.
Los resultados del estudio del efecto de la oxidación TFOT Thin Film Oven Test y RTFOT Rolling Thin Film Oven Test en la reología de asfaltos puros y modificados reportados en otras publicaciones Lu y Isacsson, 2002; Polacco et al., 2004; Shenoy, 2002; Navarro et al., 2004; Cortizo et al., 2004; Airey et al., 2004; Pérez-Lepe et al., 2003 coinciden en un incremento del módulo complejo G*, del módulo de almacenamiento G', del módulo de pérdidas G'' y una disminución del ángulo de fase después del envejecimiento por oxidación.
Adicionalmente detectaron que el envejecimiento tiene un efecto mínimo en los valores de los módulos de los asfaltos obtenidos a bajas temperaturas < 0 °C pero a temperaturas superiores 0-70 °C, observando un marcado descenso del ángulo de fase y concluyendo que los módulos dinámicos de los asfaltos son menos susceptibles a la temperatura después del envejecimiento Lu y Isacsson, 2002.
Lesueur 2002 planteó que las propiedades reológicas de los asfaltos requeridas para obtener un buen desempeño del material deben incluir buena facilidad de bombeo a altas temperaturas 160 °C, suficiente rigidez a elevadas temperaturas de servicio 60 °C para evitar el flujo viscoso, y ser adecuadamente blando a bajas temperaturas de servicio para resistir a las fisuras por fatiga del material.
Conseguir estas características de manera simultánea en los materiales bituminosos no es fácil, por eso se recurre a la modificación de los asfaltos y se seguirá planteando en futuras investigaciones.
Autores como Sirin et al. 1998, 2000 encontraron inconvenientes cuando intentaron evaluar asfaltos modificados con polímeros mediante la técnica RTFOT, como son, envejecimiento irregular, formación de películas en la superficie del asfalto y no homogeneidades en los sistemas asfalto-polímero.
En 1998 Bahia et al. documentaron un nuevo protocolo RTFOT para asfaltos modificados.
Otra alternativa de método de envejecimiento ha sido propuesta por Glover et al. 2003, quienes plantearon un nuevo método para simular el envejecimiento al que es sometido el asfalto en las plantas de mezclado en caliente, denominado SAFT Stirred Air-Flow Test, el cual oxida los asfaltos mediante agitación y soplado con aire, evitando los problemas encontrados en los asfaltos modificados.
Con este nuevo método los autores intentan eliminar inconvenientes como inconsistencias debidas a la formación de pieles en la superficie del asfalto, dificultades en el procesamiento de asfaltos modificados con polímeros y en la recuperación del asfalto, y limpieza de equipos después del ensayo.
El procedimiento dura la mitad del tiempo requerido en RTFOT.
Por su parte, X. A. Vargas 2007 y X. A. Vargas et al. 2008 relacionaron cambios estructurales de muestras de asfalto sometidas a procesos termooxidativos in situ a temperaturas elevadas en un reorreactor con cambios en sus propiedades viscoelásticas para obtener información acerca de la evolución de la estructura compleja de los asfaltos inducida por el envejecimiento a partir del seguimiento de propiedades fáciles de determinar, como las propiedades viscoelásticas del material.
En la investigación se propuso una nueva metodología de envejecimiento de asfaltos bajo agitación continua en un reorreactor mediante la cual fue posible hacer un seguimiento in situ del cambio de la viscosidad del asfalto a medida que se iba envejeciendo bajo condiciones controladas.
Este proceso de envejecimiento in situ en el reorreactor permitió simular los procesos de mezclado en caliente del asfalto bajo condiciones controladas próximas a la realidad.
El autor encontró que la respuesta viscoelástica del asfalto inicial y envejecido pudo ser representada por primera vez en la ventana de frecuencia experimental por una ley de potencia cuyos valores decrecientes del exponente 'n' sugirieron el grado de envejecimiento alcanzado por el asfalto.
En esta investigación se demostró que la variación de los valores de dicho exponente 'n' es un indicador de la evolución de la estructura del asfalto promovida por el envejecimiento y por el descenso de la temperatura, que inducen un cambio en el comportamiento viscoelástico del asfalto.
El nuevo modelo reológico representa el incremento de la conectividad entre las moléculas de asfalto termoenvejecido.
Un punto de 'psedo-gel' y un exponente de relajación crítico 'n' análogo al observado en los polímeros mediante el denominado criterio de Winter-Chambon, fueron observados por primera vez en las muestras de asfalto termooxidadas en el reorreactor.
El mínimo del ángulo de fase observado en el diagrama Black del asfalto envejecido manifestó una relajación hacia una mayor estructuración del asfalto debida al envejecimiento.
Sin embargo, los ensayos TFOT Thin Film Oven Test y RTFOT Rolling Thin Film Oven Test se siguen empleando en la actualidad como ensayo estándar para evaluar el efecto de algunos modificadores del asfalto en la resistencia al envejecimiento.
Algunos ejemplos son: Chunfa et al. 2006, Feng et al. 2010, Jian-Ying et al. 2009, Peiliang et al. 2010.
Los antecedentes demuestran la evolución del estudio del fenómeno de envejecimiento de los asfaltos, el cual se consideraba inicialmente como un proceso de endurecimiento físico, que con el devenir de los años se ha elucidado reconociendo la complejidad del fenómeno, intentando inicialmente estimarlo indirectamente a partir del cambio de propiedades fisicoquímicas y ensayos empíricos como ductilidad, penetración, anillo y bola, y los índices de penetración, susceptibilidad a la temperatura, etcétera, hasta llegar a las determinaciones reológicas como las propiedades viscoelásticas del material una vez que los autores entendieron el comportamiento reológico complejo del asfalto.
Los ensayos desarrollados para simular el envejecimiento oxidativo de los asfaltos, de igual modo, han venido evolucionando hasta llegar a pruebas de envejecimiento bajo agitación continua con mediciones in situ de las propiedades viscoelásticas, puesto que algunos autores han demostrado que los ensayos tradicionales no son adecuados para simular el envejecimiento de asfaltos puros ni modificados.
El proceso de envejecimiento in situ bajo condiciones de agitación controladas puede ser extendido con el fin de reemplazar las técnicas convencionales de envejecimiento, puesto que además de poder hacer reología in situ es posible hacer estudios de cinéticas en condiciones de agitación controladas de envejecimiento y de modificación del asfalto bajo diferentes condiciones de interés.
En cuanto a los análisis de la composición química del asfalto, en la actualidad se siguen empleando las técnicas de espectroscopia de infrarrojo por transformada de Fourier FTIR, difracción de rayos X, ultravioleta y visible, resonancia magnética nuclear, cromatografía líquida, análisis termogravimétrico, entre otras, para estimar cambios en la composición química del asfalto antes y después del envejecimiento y de la modificación del material.
Como perspectivas de trabajo a futuro se encuentra la búsqueda de nuevos modificadores de asfaltos que permita, no solamente mejorar sus propiedades reológicas, sino lograr una mayor durabilidad.
El desarrollo de asfaltos nanocompuestos está en perfeccionamiento a nivel mundial y en Colombia es una línea de investigación casi inexplorada.
Introducción
Toda sociedad construye sus mitos.
En un texto ya clásico, Roland Barthes advertía que:
El mito es un habla elegida por la historia: no surge de la naturaleza de las cosas.
Este habla es un mensaje y, por lo tanto, no necesariamente debe ser oral; puede estar formada de escrituras y representaciones: el discurso escrito, así como la fotografía, el cine, el reportaje, el deporte, los espectáculos, la publicidad, todo puede servir de soporte para el habla mítica , p. 200.
Esta multiplicidad de soportes que plantea el análisis barthesiano permite pensar los modos en los cuales la cultura escolar es un receptáculo de diversas representaciones, muchas de las cuales pueden no ser problematizadas durante largo tiempo.
Sobre los esclavos y afrodescendientes se han forjado en la Argentina diversas imágenes estereotipadas de altísima pregnancia.
Varios autores han analizado ejemplos de aseveraciones que todavía hoy circulan: "en la Argentina no hay racismo porque no hay negros", "todos los negros han desaparecido", o bien que "los argentinos descendemos de los barcos", haciendo alusión a la altísima proporción de inmigración europea y a la supuesta inexistencia de una población con un pasado africano significativo en nuestro país ; ; ; ; .
No es aquí el lugar para reconstruir toda la historia de ese imaginario, pero podría rastrearse desde el , quien señalaba que la acción de la naturaleza estaba haciendo desaparecer a la "raza negra" y que "en veinte años más, será preciso ir al Brasil para verlos en toda la pureza" Sarmiento, 1883, p. 39; o bien, en 1905, el sociólogo positivista Carlos Octavio Bunge celebraba que el alcoholismo, la viruela y la tuberculosis hayan logrado diezmar a la población indígena y africana de la provincia de Buenos Aires .
Pese a todo, también se fue entretejiendo una suerte de feliz leyenda sobre el pasado africano en la etapa colonial.
Una inflexión de ella refería a que, particularmente en Buenos Aires, a comparación de experiencias como las plantaciones de otros espacios americanos, el esclavo fue "bien tratado", e incluso era un integrante, si bien subordinado, de muchas familias de las elites porteñas del siglo XIX.
En un texto de tinte retrospectivo publicado en 1881, José Antonio Wilde recordaba que eran excepcionales los amos que maltrataban a sus esclavos y que, en general, los negros eran considerados con "verdadero cariño" , p. 116.
En la escuela primaria, el pasado afro suele emerger esporádicamente: como ampliaremos más adelante, en las conmemoraciones del 25 de Mayo es acaso el único momento donde lo africano entra en escena en los actos escolares y en el relato nacional .
Si bien en los últimos años diversas organizaciones de afrodescendientes las cuales diferencian aquellos que provienen del tronco colonial, de los vinculados a diferentes procesos migratorios de los siglos XX y XXI han generado mayor visibilidad a la cuestión en la historia argentina , todavía es notoria la circulación de estos imaginarios y también es evidente una escasez de tratamientos didácticos sobre el tema.
Nos preguntaremos en este artículo de qué modos las instancias de formación docente pueden coadyuvar a revisar y a tensionar estas cuestiones.
Se buscará entonces reflexionar sobre una serie de experiencias en las cuales se ha abordado con maestros de escuela primaria de Buenos Aires las ideas sobre la esclavitud y los afrodescendientes en la época colonial y durante las revoluciones y guerras de independencia.
En una primera parte realizaremos un racconto de las representaciones que, en diversos textos curriculares, materiales educativos y soportes didácticos, han circulado sobre estos temas.
Luego, a partir de poner en cuestión esas tradiciones, nuestro trabajo indagará sobre los avatares de una instancia de capacitación en la cual los docentes se apropiaron colaborativamente de los nuevos saberes que allí se construyeron.
Retomaremos aquí las ideas de Benoit .
Una de las condiciones para caracterizar de este modo a diversos temas es que gocen de un interés y una vivacidad en la sociedad.
Parecería a primera vista que, salvo entre especialistas u afrodescendientes, la situación de los esclavos de origen africano de hace unos siglos no sería un tópico de discusión cotidiana; no obstante, en los últimos años se han ampliado, incluso con un tratamiento mediático, numerosas situaciones de hiperexplotación laboral llamada "trabajo esclavo" en la industria textil dentro de la Ciudad de Buenos Aires y localidades de su conurbación .
Muchos niños que concurren a las escuelas públicas son hijos de trabajadores en esa situación de esclavitud moderna.
Una de las hipótesis que recorrerá entonces este artículo es que, para abordar esta cuestión socialmente viva, se requiere del planteo de enfoques y lógicas de enseñanza que trasciendan el tratamiento ingenuo de la experiencia de la esclavitud y de los negros durante las etapas colonial y poscolonial.
Para ello, buena parte de este trabajo tomará en consideración las formas de escritura de la enseñanza, el acceso y la apropiación a y de diversos materiales didácticos e indagará los modos en los cuales se produce una circulación de ideas sobre el tema dentro de un conjunto de escuelas.
Una Interpelación al Discurso Pedagógico sobre los Negros
Este trabajo con las escuelas está enmarcado en nuestra tarea como capacitadores-docentes en la Escuela de Capacitación CePA, un espacio nacido en 1984, a la salida de la larga noche de la dictadura, como una apuesta a la democratización cultural y de la escuela.
Allí desarrollamos encuentros quincenales con maestros, bibliotecarios y directivos en la modalidad en servicio, esto es, junto al docente en su lugar y horario de trabajo, a partir de criterios de organización flexible y respondiendo a la demanda de directivos de escuelas y supervisiones escolares, con un reconocimiento del contexto institucional que permita construir alternativas de crecimiento profesional descentradas de la perspectiva del puntaje y el ascenso de y en los cargos docentes.
Anclados en el reconocimiento de los modos de aprender del docente y el desafío de transformación de sus prácticas, no sólo como un problema cognitivo, sino también cultural y social cruzado por las particularidades de la cultura escolar, estas líneas parten de un supuesto: los espacios de formación docente no deberían entenderse como lugares de pasaje de soluciones tecnocráticas, sino como un continuum entre la experiencia capacitadores-docentes y los marcos en los que los docentes actúan, para así en conjunto reforzar la capacidad de reinvención y adaptación.
Nuestra reflexión se origina a partir de una experiencia.
A mediados de 2012 la Supervisión Escolar del Distrito Escolar Nº 11 de la Ciudad de Buenos Aires solicitó al equipo del Subnúcleo de Ciencias Sociales del Programa CePA en la escuela unas jornadas de formación que atendieran específicamente a maestros de 4º y 5º grado de la escuela primaria, puesto que el siguiente año 2013 sería el Bicentenario de la Asamblea General Constituyente.
La célebre Asamblea el año XIII, como tradicionalmente figuró en los libros de historia, constituyó un congreso con representantes de buena parte de las provincias del Río de la Plata en medio del proceso de guerra por la revolución iniciada en mayo de 1810, convirtiéndose así en un hito decisivo en el proceso de creación del Estado nacional.
Todo esto justificaba el pedido para una preparación destinada a dicha efeméride.
Pues bien, ante esa invitación, como equipo de capacitación planteamos un eje en cierta medida divergente.
Partiendo del presupuesto que en la cultura escolar de la escuela primaria las efemérides han dado lugar a una enseñanza y un aprendizaje de la historia ligado al sentido de lo efímero, es decir, un saber centrado sólo en recordar aquello que se conmemora y, por tanto, fragmentado, descriptivo y focalizado en diversos acontecimientos descontextualizados y carentes de interrogación y problematización, hemos propuesto centrar la mirada en la esclavitud y el lugar de los afrodescendientes en la época colonial y en las guerras de Independencia.
En otras palabras, transmitir que el largo proceso de abolición de la esclavitud en el Río de la Plata, fue mucho más complejo que el mero recitado de una medida aislada, la libertad de vientres − la libertad de los hijos de las esclavas − establecida por la Asamblea del año XIII.
El negrito como alegre vendedor durante los sucesos de Mayo fue uno de los primeros mitos escolares con el que nos encontramos.
Y esto se debió a que entre libros y pantallas, la mesa de preparación y discusión de esta propuesta de formación nos enfrentó a algunos desafíos.
En primer lugar, poner en cuestión los actos o fiestas escolares del 25 de Mayo como uno de los pocos espacios de la memoria nacional que incluye a la población afrodescendiente Ocoró, 2014.
Históricamente y aún hoy, los escenarios escolares se pueblan de niñas y niños que - tiznados sus rostros - encarnan a los negros de la colonia bailando, o vendiendo empanadas o velas: se generó así una gramática patriótica en la cual "[...] la identidad del negro es construida y anunciada a través del cuerpo expresado en el baile y los atuendos, el color de la piel, su condición de esclavitud y de lengua [...] [y] la forma jocosa es una característica sobresaliente" Ocoró, 2014, p. 78.
De este modo, señala Anny Ocoró Loango, se reduce el papel de los negros en la revolución de Mayo como un mero espectador, formando parte del mismo pueblo que estaba en la plaza comentando lo sucedido.
En segundo lugar, fue pertinente atender a los modos en los cuales esta representación se articula con la que fue elaborada por los textos escolares.
Si bien son escasas las investigaciones dedicadas a analizar los modos en que los negros se construyeron históricamente en el contexto argentino, la mayoría coincide en señalar que ha estado casi exclusivamente vinculado con el pasado colonial, asociado a la división por castas de la sociedad de la época y a la esclavitud.
Preocupado por la construcción de la nación en los libros de texto publicados entre 1873 y 1930, Cucuzza afirma que el espacio concedido a los negros resulta reducido y en general circunscripto a algunos acontecimientos históricos ejemplares tales como las invasiones inglesas, la Batalla de Ayohuma o el heroísmo del "negro Falucho" Cucuzza, 2007 en .
En el mismo sentido y en una investigación realizada con base en el análisis semiótico de imágenes incluidas en las páginas de libros de texto desde la creación del sistema nacional de educación hasta la actualidad, María Soledad Balsas 2011 señala que:
Es posible concluir afirmando que los libros escolares utilizados en la educación obligatoria argentina [...] contribuyeron en gran medida a forjar una visión hegemónica de la identidad nacional que excluye la participación de los negros.
Esto se logró fundamentalmente mediante la construcción de su participación social ligada, ante todo, al período colonial.
Esta estrategia se mostró, asimismo, particularmente eficaz a los fines de difundir un imaginario dominante mediante el cual los negros fueron tradicionalmente fijados a una condición - primero biológica y luego cultural - de inferioridad.
Y agrega que:
La falta de reconocimiento de participación de los negros en la sociedad argentina contemporánea y su presentación estereotipada a través de la asociación con lo natural, lo subdesarrollado y lo sucio/feo/impuro, por un lado, y el entretenimiento, la animación y el deporte, por el otro, se mantuvo casi inalterada hasta la actualidad , p. 674.
En tercer lugar, la escuela también ha construido estas representaciones a través del repertorio de actividades de revistas educativas, como tradicionalmente La Obra, actualmente en Maestra de Primer Ciclo o Maestra de Segundo Ciclo, las revistas de la Editorial Ediba, o publicaciones infantiles de larga data como Billiken Ocoró, 2014.
Por su parte, en textos literarios planteados para un público infantil se cotejan aristas del supuesto trato amable que recibían los esclavos en la Buenos Aires colonial.
Por caso, en el cuento El negro Tubúa y la Tomasa de Pedro Orgambide, un autor con un extenso reconocimiento e incluso exiliado durante la última dictadura militar 1976-1983, se expresa:
Entre las esclavas había una negra que más tarde la conocerían por Tomasa [...].
Don Tubúa y doña Tomasa se casaron.
Pero eso ocurrió después.
Antes, fueron a trabajar a casa de don Filemón y doña Catalina.
Buena gente.
No los trataban mal a sus esclavos, a sus sirvientes.
Buena gente don Filemón y doña Catalina.
Tomasa cebaba mate.
Tomasa cocinaba un pavo.
Tubúa cuidaba a los chanchos.
No era feo el trabajo.
Feo era ser esclavo.
En Brasil, se sabía, los trataban muy mal; les pegaban con el látigo a los esclavos de los cafetales , p. 4-6.
Por último, caben unas líneas sobre el tratamiento en diversos diseños curriculares.
Anclado en un fuerte contenido descriptivo, el Diseño Curricular de Estudios Sociales incluye el contenido genérico "[...] la Argentina colonial.
Vida social.
Formas de vida.
Vida política.
Vida cultural.
Vida religiosa" sugiriendo actividades como enumerar los grupos étnicos de la época, describir las actividades de distintos grupos de la población y describir algunos aspectos de la vida cotidiana de una familia decente, recomendando, posteriormente, hacer referencias a españoles, criollos mestizos, mulatos y negros para los niños de cuarto grado.
Ya en democracia, el Diseño Curricular de casi no presenta cambios del tratamiento del tema.
Apela a la enseñanza de la época colonial, en términos generales, considerando la población en lo social grupos sociales y funciones, en lo económico recursos, actividades, trabajo y desarrollo técnico, en lo cultural usos y costumbres, valores y creencias, tradiciones y en lo político formas de gobierno y grupos de poder aunque con una mayor densidad conceptual y una reconstrucción a partir de la vida cotidiana.
Posteriormente y como parte de las transformaciones curriculares de los años 90, ancladas en reformas de corte académico, el Pre Diseño Curricular para la Educación General Básica de establecía un capítulo para cuarto grado denominado Blancos, negros e indios en la sociedad colonial que incluía el tratamiento de sus posiciones de acuerdo con su origen étnico y su poder económico apelando al análisis de pinturas y grabados.
Para quinto grado, el capítulo Tiempos de Revolución y de Guerra se centra en cómo entonces éstas afectan a hombres, mujeres y niños de distintos grupos sociales, proponiendo la enseñanza por un lado, de la conformación y el mantenimiento de los ejércitos que - implícitamente - puede aludir a los esclavos negros y por otro, de los cambios en las condiciones sociales de las personas, incluyendo el binomio de súbdito del rey a ciudadano y de esclavo a hombre libre.
Considerando estas transformaciones del currículum oficial y a pesar de los muchos avances que se han logrado en materia de renovar la enseñanza de las Ciencias Sociales, al comenzar a pensar la capacitación nos hemos topado con que las propuestas del actual Diseño Curricular para el Segundo Ciclo de la Escuela Primaria de la Ciudad de Buenos Aires, prescripto en 2004 y basado en una revisión de aquel Pre Diseño, siguen siendo escasas: el término esclavo aparece sólo dos veces en todo aquel texto curricular, como parte del mismo tema vinculado al pasado colonial, aunque se hace una referencia a la influencia de los grupos de origen africano, entre otros, en el idioma, la religión y las costumbres de las sociedades americanas actuales y también al tráfico negrero en relación con la Revolución Industrial.
Por ejemplo, para 4º grado se propone estudiar el "[...] reconocimiento del trabajo indígena y de la presencia de esclavos en América como integrantes centrales de la sociedad colonial" , p. 288.
En los contenidos de 5to grado, se alude en general a las consecuencias de las guerras de la independencia la vida de los hombres, mujeres y niños de distintos sectores sociales y luego, de modo particular a la "[...] participación de algunos políticos y militares del período por ejemplo, Castelli, Belgrano, Artigas, Güemes, Juana Azurduy, O'Higgins, Bolivar y el proyecto de Independencia de San Martín para Sudamérica" GCBA, 2004, p. 294 ampliando el listado de la vida gloriosa de los "grandes hombres" partícipes del proceso revolucionario pero sin cuestionar la estructura narrativa de la historia escolar, construida sobre un relato político-militar.
Es por ello que la primera de las decisiones que tomamos a lo largo de las jornadas fue comenzar a trabajar con estos mitos: la mayoría de los maestros reconocía ese lugar casi divertido del negro en la época colonial, perpetuado a través de diversos objetos propios de la cultura escolar, cuentos y revistas infantiles, revistas educativas, figuritas que engordaban cuadernos y carpetas, diálogos y disfraces en actos escolares, libros de textos o láminas en las paredes del aula.
Abordar estas cuestiones posibilitó reflexionar sobre aquellos estratos de sentido común pedagógico que permanecen en la escuela y que no siempre son problematizados, lo cual nos resulta un propósito básico de las instancias de capacitación.
El Sentido de las Secuencias Didácticas
Repensar todas estas sedimentaciones en la enseñanza de la historia es parte de una tarea aún en ciernes.
Siguiendo a Isabelino Siede, podríamos mencionar que
Enseñar Ciencias Sociales ha sido, frecuentemente, ofrecer respuestas a preguntas que nadie se ha formulado, acumular datos que no ofrecen solución a ningún problema, ofrecer un conocimiento masticado por dientes ajenos y poco útil para saciar un apetito que no han manifestado los alumnos , p. 270.
Esta metáfora es altamente útil para pensar una clave para esta sección de nuestro artículo: para desarmar los mitos constitutivos de la historia argentina es necesario generar preguntas potentes que puedan ser apropiadas por los docentes.
Y el otro supuesto que estructura nuestra propuesta se vincula con entender que existe una relación entre los modos en los cuales los docentes plantean las escrituras de la enseñanza y la capacidad de generar propuestas significativas para los niños.
Esto último implica interpelar una tradición arraigada en la cual la planificación anual se ha concebido como práctica de escritura cuasi exclusiva, con rígidos formatos, términos específicos y un carácter meramente burocrático.
Para discutir esta cuestión, propusimos entonces la producción individual o grupal de secuencias didácticas destinada a sus alumnos para llevar al aula el segundo cuatrimestre de la capacitación.
Entendiendo al docente como un arquitecto que organiza un recorrido de clases sobre un mismo tema, concebimos a la secuencia didáctica como un entramado de actividades organizado a partir de una/s pregunta/s que movilizan, abren, orientan y desafían lo que se puede pensar a partir de lo que ya se sabe.
La producción de una secuencia didáctica invita a los maestros a pensar con voz propia, con los conocimientos y herramientas que cada uno tiene y también en relación con otros sujetos, considerando siempre el carácter político de las preguntas .
A su vez, las secuencias se constituyen en herramientas orientadoras de la práctica docente, vehículo del diálogo entre docentes y directivos y material de intercambio y construcción de saberes entre docentes, o sea, huellas de la enseñanza.
Es así que, otra idea que nos propusimos instalar es que escribir una secuencia didáctica insume una importante cuota de trabajo docente, es decir, no puede ser una instancia de rápido cumplimiento frente a pedidos de jerarquías escolares.
El momento inicial se organizó en torno a la idea de estudiar para enseñar, esto es, una apuesta a que esta práctica se convierta en el punto de partida de cada propuesta de enseñanza.
Compartimos con que un maestro no puede hacer la investigación de base pero tampoco partir sólo de la divulgación de los medios masivos.
Entonces, convencidos que "[...] una relación bibliográfica no puede ser una simple serie de títulos [...] [y que] quien la sugiere debe saber qué es lo que está sugiriendo y por qué lo hace.
Quién la recibe, a su vez, debe encontrar en ella, no una prescripción dogmática de lecturas, sino un desafío" , p. 47.
Así, el ofrecimiento de textos en sentido amplio de una diversa gama académicos, de divulgación, didácticos, periodísticos, entre otros renovó la pregunta acerca de qué lecturas realiza un docente al momento de preparar sus clases.
Estos materiales permitían inquirir sobre diversos subtemas vinculados a la trata negrera, la esclavitud y los afrodescendientes en la Buenos Aires colonial para 4º grado de la escuela primaria niños entre 9 y 10 años, mientras que para 5º grado niños entre 10 y 11 años, al lento y sinuoso proceso de abolición de la esclavitud en el Río de la Plata y el peso de la participación de los esclavos en las guerras de la independencia.
Se posibilitaba así una indagación sobre la supuesta desaparición de los negros a lo largo del siglo XIX y XX: siguiendo a Laura Segato podemos plantear que en rigor "[...] la desaparición del negro en la Argentina fue ideológica, cultural y literariamente construida, antes que propiamente demográfica" , p. 255.
La otra cuestión que poníamos en tensión era ese supuesto buen trato que los amos propiciaban a los esclavos.
Para ello fueron decisivos algunos textos producidos por especialistas y que fueron seleccionados para debatir con los maestros.
Uno de ellos, el clásico Los afroargentinos de Buenos Aires del historiador estadounidense George Andrews.
Siguiendo los presupuestos del historiador de la lectura Jean , que refieren a que lo esencial para preparar al lector es no dejarlo embarcarse solo en los libros y que todo conocimiento comienza con una pregunta, estos materiales fueron ofrecidos en medio de un trabajo de preparación para la lectura sostenida en una pregunta potente, que dé lugar a la curiosidad y a elementos para discutir .
Por caso, ante el interrogante ¿de qué trabajaban los esclavos en la época colonial en Buenos Aires?, uno de los aportes que surgió a partir del libro de Andrews es que es difícil seguir pensando en un "negrito feliz vendiendo empanadas", cuando éste se veía obligado a entregar al amo casi todo el dinero que ganaba Andrews, 1989.
Otro material académico que posibilitó nuevas entradas fue el interesantísimo Buenos Aires negra del arqueólogo argentino Daniel Schávelzon.
Uno de los capítulos refiere a la alimentación de los esclavos.
Al toparse los docentes con el relato de las negras buscando en el piso de los mataderos aquellas sobras para armar algún tipo de embutido, la idea de un cariño de la clase dominante hacia sus esclavos quedaba totalmente desestructurada Schávelzon, 2003.
A su vez, la lectura de otros tramos del libro de Andrews, particularmente los anexos de las historias de vida de esclavos partícipes de las guerras de la independencia permitieron evidenciar dicha participación y, en cierta medida, sacarlos del anonimato.
Asimismo, para generar cruces entre esclavitud y cuestión de género, resultaron relevantes los fragmentos de Las afroargentinas de la investigadora Marta .
Una reflexión se impone aquí: la presencia de textos académicos en manos de maestros de escuela primaria no es algo habitual como insumo para pensar una propuesta de enseñanza.
No obstante, esto permitió afianzar la capacidad de generar buenas preguntas.
Estudiando el tema, maestros y maestras fueron ensayando, reinventando, recreando, en suma, valiosos pequeños movimientos de sujetos en la tarea de estudiar para enseñar.
Así, circularon una pluralidad de interrogantes: ¿Cómo era el viaje del esclavo desde África a América?
¿Quiénes podían comprar esclavos en Buenos Aires?
¿Cómo era la relación entre amos y esclavos?
¿Cuándo se abolió la esclavitud en estas tierras?
¿Sigue existiendo hoy la esclavitud?
¿Cómo fue el camino de abolición de la esclavitud en el Río de la Plata? o ¿Cómo cambió la vida de los esclavos a partir de las guerras de la independencia?
¿Cuáles fueron las principales causas de la "invisibilización" de la población africana y afrodescendiente en nuestro territorio?
Por su parte, el tratamiento de lo visual posibilitó nuevos acercamientos para la resolución de estos interrogantes.
Si bien la mayoría de los docentes reconoce que a los niños "les gusta mirar imágenes, todo les entra por lo visual", no obstante no siempre preparan herramientas cognitivas y didácticas para leer imágenes en las clases de Ciencias Sociales.
Coincidimos con Dussel y Gutiérrez, en torno a considerar esta época como "oculocéntrica", pero a la vez coexistente con "cierta anorexia de la mirada, cierta saturación que banaliza aun las imágenes más terribles, que nos insta como educadores a pensar una nueva pedagogía de la mirada" , p. 11.
En el caso que nos atañe en este artículo, esta necesidad de reconsiderar la educación de la mirada se entrelaza con el escaso desarrollo que tiene el trabajo didáctico con las representaciones pictóricas en las clases de Ciencias Sociales.
Si se rastrea la producción de acuarelas, litografías, pinturas y demás elementos de la cultura visual de entre fines del siglo XVIII y hasta mediados del siglo XIX, se encuentra que en diversos registros aparecen representados constantemente los esclavos y afrodescendientes.
Basta con observar, tal como se propuso en el trabajo con los docentes, diferentes obras que van desde la pintura de castas de la etapa tardocolonial, pasando por los artistas viajeros como los británicos Emeric Essex Vidal y Richard Adams, hasta los litógrafos como el suizo Hipólito Bacle y su tocayo el francés Moulin, y los primeros pintores argentinos como Prilidiano Pueyrredón.
Una conclusión que se extrae es que la observación y análisis de imágenes requiere de un tiempo didáctico mayor del que usualmente se emplea.
Tal como sostiene Gabriela Augustowsky:
En la escuela, aceptamos que la lectura de textos escritos requiere habilidades intelectuales abstractas; por tanto, demanda un aprendizaje y también cierto esfuerzo [...].
En comparación, la observación de imágenes se asume cotidianamente como un proceso más simple y más natural y que no necesita aprendizajes específicos , p. 73.
Muchos maestros se apropiaron de una forma de trabajo con las imágenes que requería de una importante densidad de análisis.
Retomando aquel aforismo de Aby Warburg, Der liebe Gott steckt im Detail Dios anida en los detalles, el estudio minucioso de cómo eran representados los esclavos y los afrodescendientes en diversas situaciones cotidianas y laborales permitía cotejar toda esa serie de imágenes como un discurso que no escapaba de los esquemas mentales de la época.
De este modo, se contemplaba el modo en el cual el relato gráfico de los artistas quienes en su totalidad eran blancos e incluso extranjeros reproducía ese lugar benévolo de la esclavitud en Buenos Aires.
En cada encuentro, las preguntas se enriquecían a partir de una cuestión del contexto que emergía constantemente en el diálogo: muchas familias de los niños de ese distrito escolar son víctimas del denominado trabajo esclavo en talleres clandestinos, a menudo en lugares situados a pocos metros de las escuelas donde trabajábamos.
El atroz testimonio de maestras y maestros que relataban el hecho que sus niños a menudo ven a sus padres sólo los fines de semana cuando los dueños de los talleres los dejan salir, involucraba aún más en la importancia ética y política de la significatividad del tema de la historia de la esclavitud y sus efectos.
Así, en cada encuentro sucesivo fuimos testigos de cómo maestros y maestras empezaron - parafraseando a Freire - a vivir la/s pregunta/s, vivir la indignación, vivir la curiosidad que las mismas les provocaban.
Partiendo de esa curiosidad, nos preparábamos para poner en juego otra decisión didáctica: escribir la enseñanza.
Buscamos que los y las maestras encontraran otros vínculos entre escritura y enseñanza.
El desarrollo de la secuencia didáctica partía entonces del recorte de un contenido a enseñar, expresado en la pregunta recreada inicialmente, y requería el diseño de un recorrido de actividades para indagar los conocimientos previos, de búsqueda y análisis de información, de registro y comunicación de la información y de sistematización o de cierre, esto es, actividades de lectura y escritura, la selección y lectura de films, pinturas, litografías, grabados, fragmentos del libro de texto, páginas webs o la posibilidad de realizar alguna visita a un museo, entre otras alternativas.
Múltiples devoluciones de pares, docentes y capacitadores en encuentros de trabajo presenciales de pequeños grupos y vía correo electrónico − entre cada uno de los encuentros presenciales −, permitieron a cada maestro o grupo de maestros apropiarse del tema a enseñar, en el sentido que lo plantea Roger , es decir apoderarse para su propio fin de los textos e imágenes fijas y en movimiento, y así, reescribir sus secuencias didácticas.
Presentamos al lector un esbozo de secuencia didáctica elaborada por un maestro de escuela primaria en el marco de esta capacitación.
En mayúscula se agregan los comentarios y devoluciones de los docentes-capacitadores.
Como se desprende de este caso, no fue, empero, un proceso lineal: fueron múltiples los borradores, entre cuadernos y pantallas.
En variadas ocasiones, resultaba complejo diseñar actividades que realmente contribuyeran a responder la pregunta propósito de la secuencia o se iban generando revisiones y ajustes en función de las necesidades de la enseñanza y el aprendizaje en sus aulas.
También la heterogeneidad de experiencias docentes que conviven actualmente en la escuela derivó en que los modos y ritmos de apropiación del espacio fueran a menudo disímiles.
Pero, con todo, este proceso fue un primer paso para revertir la inmovilización, ritualización y devaluación de las escrituras docentes, ubicando la reflexión sobre la propia tarea en un primer plano.
Conclusiones
Los resultados del trabajo permiten pensar en una circulación del tema entre los docentes más allá del tiempo que fue dedicado para la formación.
Por caso, una maestra que propone invitar a su compañero maestro integrante del Movimiento Afrocultural, organización que logró en 2013 una resolución ministerial que declara 8 de noviembre Día Nacional de los/as Afroargentinos/as y de la Cultura Afro en un contexto de fuerte migración africana y afrolatinoamericana como el actual.
Otra colega que nos hace escuchar las voces de sus alumnos sobre el tema trabajado a partir de una presentación con el software Prezi.
Dos maestras que descubren una novela infantil, El fantasma del aljibe de Laura Ávila, cuyo protagonista es un esclavo y comparten con sus colegas los fragmentos que más las apasionaron a ellas y a sus alumnos.
Una docente que cuenta entusiasmada cómo les dio de leer a sus alumnos un material digital de una revista docente para que sean críticos de la visión estereotipada de los esclavos que ésta transmite.
Una maestra que escribe en una revista docente una secuencia sobre ¿Quiénes conforman el ejército libertador?, dirigido por el General San Martín, trabajo filmado y proyectado en el acto escolar del 17 de Agosto.
Un maestro que comparte su deseo de armar su propia biblioteca, comprando mes a mes un libro, y elige el siguiente título: Ser soldado en las guerras de independencia de Alejandro Rabinovich, que había sido presentado en uno de los encuentros.
Otra que propuso a sus alumnos escribir una crónica como si ellos fueran un esclavo que viaja de África a América en la época colonial y se sorprende por el gran rigor histórico - citamos textualmente sus emocionadas palabras − de los escritos de sus educandos.
Esta experiencia de formación promovió un espacio de encuentro entre pares, una cooperación horizontal, reconociendo el rol fundamental de los docentes en el desarrollo curricular, a través de sus haceres ordinarios, como señala A. M. Chartier, saberes cuya autoridad es la autoridad de la práctica, de la experiencia, de lo establecido, de lo que da resultado, invenciones del hacer que orientan la acción en los oficios, muchas veces invisibilizados aun para los propios docentes .
Una de las maestras señaló en el cierre: "Pude replantearme y retroalimentarme de la experiencia de mis colegas".
En una sociedad donde la voz de los expertos sobrepasa excesivamente a la de los maestros, ese planteo de la docente nos parece que resume una tarea de capacitación colaborativa, con un oído en la escuela, y especialmente con un oído en las nuevas generaciones.
Volvemos, para dar un colofón a este artículo, a las bellas palabras de José Martí que reproducíamos en el inicio.
La referencia martiana acerca del negro solo y desconocido fue una marca cultural que necesitábamos repensar.
Y consideramos que otorgarles un lugar en las clases de Ciencias Sociales posibilita no solamente saldar cuentas con determinados mitos que impregnan como miasma una historia argentina que se pretende blanca, sino generar una perspectiva que revise los entresijos de la sociedad en la que vivimos.
Evidenciar la experiencia lacerante de miles de africanos que fueron forzados a trasladarse a América hace tres o cuatro siglos es un modo de visibilizar las formas que adquiere la esclavitud moderna, a menudo presente en la realidad de los padres de muchos de los niños que se sientan, día a día, en los pupitres de nuestras escuelas.
El progresivo envejecimiento poblacional es un fenómeno global y España es uno de los países donde es especialmente evidente.
Dado este contexto de cambio demográfico y el hecho de que la población mayor sea el grupo de edad que más recursos sanitarios consume, cobra especial interés la realización de estudios para conocer la frecuencia de la utilización de los servicios sanitarios por las personas mayores y analizar sus factores determinantes.
La mayoría de los trabajos sobre los determinantes de la utilización se basan en el modelo desarrollado por Andersen, que distingue tres tipos de factores para explicar los patrones de utilización de los servicios de salud: predisponentes, facilitadores y de necesidad.
Los factores predisponentes incluyen características sociodemográficas como edad, sexo, educación o estado civil.
Los facilitadores se refieren a la capacidad de utilización de los servicios, como las características del sistema sanitario y su accesibilidad, el nivel de ingresos o la existencia de aseguramiento.
Los determinantes de necesidad se asocian al proceso salud-enfermedad y son, entre otros, la salud autopercibida, el dolor, las enfermedades específicas, la comorbilidad, la salud mental y la dependencia.
Los principales determinantes de la utilización de los servicios sanitarios son los factores de necesidad.
Sin embargo, el papel desempeñado por los determinantes predisponentes y facilitadores varía según diferentes estudios. La disponibilidad de la base de datos del estudio de Peñagrande, una cohorte de base poblacional de un distrito de Madrid, es una oportunidad de aproximarse al estudio de la utilización de servicios en nuestro contexto.
El objetivo de este trabajo fue conocer el nivel de utilización de los servicios sanitarios de atención primaria y especializada por las personas de 65 o más años de edad residentes en una zona urbana y analizar sus factores determinantes.
MATERIAL Y MÉTODOS
Se realizó un estudio transversal en una cohorte de base poblacional de personas de 65 años y más.
La población de estudio fueron las 9.200 personas de 65 y más años residentes en dos barrios de la zona norte de Madrid Peñagrande y Cuatro Caminos, representada en la "cohorte Peñagrande", puesta en marcha 2008 y actualizada en 2011.
La población de estudio se identificó a partir del registro de la tarjeta sanitaria de esas zonas.
La cohorte se formó por una muestra representativa estratificada por sexo y grupos de edad 65-69, 70-74, 75-79, 80-84, 85-89 y ≥90 años.
Para cada grupo se eligió un tamaño de muestra similar que garantizara la presencia de individuos en los estratos de mayor edad.
La población elegible de la cohorte Peñagrande fueron 1.760 individuos 755 de Peñagrande y 1.005 de Cuatro Caminos.
Se consideró elegibles a los individuos con domicilio registrado en esos barrios en el momento del estudio.
Los datos se recogieron durante el año 2011.
Variables dependientes: Tomando como referencia otros estudios, especialmente el proyecto EPOSA, se seleccionaron nueve indicadores de utilización de servicios, identificados con el número de: a visitas al médico de familia y a la enfermera en el centro de salud durante el último mes, b visitas a domicilio por el médico de familia y por la enfermera durante el último mes c visitas al reumatólogo o al traumatólogo, al fisioterapeuta y al podólogo durante el último año, d hospitalizaciones durante el último año y e medicamentos consumidos durante los últimos 15 días.
Variables independientes: Siguiendo el modelo de Andersen se seleccionaron las siguientes variables independientes:
Factores predisponentes: edad, sexo, estado civil casado o conviviente con pareja y soltero, viudo o divorciado y nivel educativo educación primaria incompleta y educación primaria completa.
Factores facilitadores: barrio de residencia Peñagrande o Cuatro Caminos.
Factores relacionados con la necesidad: padecer problemas respiratorios, cardíacos, enfermedad arterial periférica, diabetes mellitus, accidente cerebrovascular, neoplasia u osteoporosis respuesta a la pregunta de si padecían esa enfermedad, comorbilidad presencia de 2 o más trastornos crónicos de la lista anterior, deterioro cognitivo [minimental con punto de corte en 30 puntos, ansiedad o depresión escala Hospital Anxiety and Depression Scale HADS con punto de corte en 7 puntos para ansiedad y 7 para depresión] y dependencia necesidad de ayuda para al menos una de las siguientes Actividades Básicas de la Vida Diaria ABVD: salir de la cama, caminar por la habitación, levantarse de una silla, usar el retrete, bañarse o ducharse, peinarse, vestirse o comer.
Como un proxy a la existencia de dolor se eligió padecer artrosis/dolor articular respuesta a la pregunta "¿tiene artrosis o dolor en las articulaciones?", ya que la artrosis es una enfermedad frecuentemente asociada al dolor crónico no oncológico.
Todas las variables fueron autorreferidas por los participantes, mediante entrevista realizada por personal sanitario entrenado en el centro de salud o en el domicilio en aquellos individuos discapacitados.
El proyecto fue aprobado por el comité de ética del hospital Universitario La Paz en 2011.
Análisis estadístico.
Se calcularon las frecuencias de cada variable y su intervalo de confianza del 95% IC95%.
Para las cuantitativas se calculó lamedia y desviación típica o la mediana y el rango intercuartílico cuando no seguían la normalidad.
Dada la selección de las personas participantes en la muestra isogrupos de edad y sexo, para la estimación de las frecuencias en la población de referencia se ponderaron por edad y sexo de la población del distrito norte de Madrid en 2011, mediante la formula:
donde N: es el número total de individuos de la población, N1: es el número de individuos en cada estrato de la población, n el número total de individuos de la muestra y n1: número de individuos de la muestra en ese estrato.
Para cada uno de los nueve indicadores de utilización de servicios se construyó una variable dicotómica: ≥ 1 visita/mes para el médico de familia o enfermería; ≥ 1 visita/año para atención especializada y ≥1 ingreso hospitalario/año.
Para el uso de medicamentos se definió la polimedicación como el consumo habitual de 5 o más fármacos al día en el momento de la entrevista.
Se utilizaron regresiones logísticas para valorar la asociación entre las variables independientes y cada uno de los nueve indicadores de utilización, mediante el cálculo de la Odds Ratio OR y su IC95%.
En primer lugar se realizó un análisis bivariado y posteriormente un análisis multivariante en el que se incluyeron las variables que habían mostrado asociación en el bivariado.
Edad y sexo se usaron siempre como variables de ajuste aunque no mostrasen asociación previa.
Para el análisis se empleó una estrategia de exclusión escalonada de variables del modelo backstep.
La calidad del ajuste en el modelo final fue valorada mediante la prueba de bondad de ajuste de Homer-Lemeshow y el coeficiente de determinación de Nagelkerke.
El análisis estadístico se realizó con el paquete SPSS 17.0 para Windows.
Los IC95% de los porcentajes se calcularon utilizando el programa EPIDAT. Los gráficos que representan las ORs y sus IC95% se realizaron con el programa RevMan 5.
Se siguieron los criterios de la iniciativa STROBE para garantizar la calidad de la comunicación de los resultados.
La tasa de respuesta obtenida fue del 75,4% 1.327 personas.
El rango estuvo entre 65 y 105 años. Las mujeres representaron el 53,2%.
La distribución por grupos de edad y sexo se representa en la Figura 1.
Los 433 individuos que rechazaron participar o no pudieron ser localizados no diferían en su edad media de los participantes 77,5±7,4, aunque entre ellos la proporción de los grupos de edad extremos 60-64 y ≥90 años era mayor y la proporción de mujeres menor 45,3%.
La Tabla 1presenta las características de la población de estudio, utilizando datos ponderados.
En la Tabla 2 se describen los indicadores de utilización de los servicios sanitarios estudiados, tanto el número de visitas, de hospitalizaciones o el consumo de medicamentos expresados por la mediana y el rango intercuartílico como la distribución de la población que utilizó más de una vez al mes o al año, según procedía los distintos servicios sanitarios estudiados.
El 64,8% IC95%: 62,3-67,4 de los individuos acudieron a la consulta de médicina de familia al menos una vez al mes y el 44,6% IC95%: 41,2-47,2 a la consulta de enfermería.
La proporción de personas que recibieron al menos una visita al mes en su domicilio de estos profesionales fue de 3,1% para medicina de familia y 3,5% para enfermería.
El 57% IC95%: 54,3-59,7 de los individuos estaban polimedicados; el 25,1% IC95%: 22,7-27,4 acudieron al menos una vez al año a la consulta del reumatólogo o traumatólogo, el 12,9% IC95%: 11,1-14,7 al fisioterapeuta y el 30,6% IC95%: 28,1-33,1% al podólogo.
La proporción de las personas participantes que ingresaron en el hospital durante el último año fue el 16,4% IC95%:14,4-18,4.
En la Tabla 3 se presentan los resultado del análisis multivariado para cada indicador.
Los valores de las variables que no mostraron asociación en el análisis bivariado se presentan en blanco excepto para edad y sexo.
La comorbilidad fue la variable con una asociación más fuerte con la utilización de los distintos servicios estudiados, oscilando la OR entre 4,10 IC95%:3,07-5,49 de estar polimedicado y 1,39 IC95%: 0,97-1,99 de visitar al fisioterapeuta respectivamente.
La edad y la dependencia fueron otras variables independientes asociadas a la mayoría de los indicadores de utilización estudiados.
El resto de variables mostraron estar asociadas de forma independiente a menos indicadores de utilización.
Cuando en vez de comorbilidad se emplearon las 7 enfermedades descritas para construir esta variable se pudo detectar la asociación que, de forma independiente, cada una de ellas tiene con los distintos indicadores de utilización estudiados.
La Figura 2 muestra la representación gráfica de la relación entre las 7 enfermedades en modelos multivariantes ajustados por el resto de variables.
Destacó la asociación de forma independiente entre diabetes y enfermedades cardiovasculares con las siguientes variables: hospitalización OR: 1,97; IC 95%: 1,44-2,71 y OR: 3,31; IC 95%: 2,33-4,72 respectivamente, utilización de la consulta de medicina de familia OR: 1,34; IC95%:1.03-1,76 y OR: 1,46; IC95%:1,05-2,02, visitas a consulta de enfermería OR: 1,43; IC95%:1,11-1,85 y OR: 1,97; IC95%:1,44-2,71 y la polimedicación OR: 4,45; IC95%:3.28-6,04 y OR: 3,31; IC95%: 2,33-4,72.
Los resultados confirman la elevada utilización de los servicios sanitarios que hace la población de 65 y más años y que los factores de necesidad son los que mejor la explican, siendo la comorbilidad la variable que se asocia con mayor fuerza a los distintos indicadores estudiados, como ya aportan estudios previos.
La dependencia se relaciona con la atención domiciliaria y con la hospitalización.
La diabetes mellitus y las enfermedades cardiovasculares, por si mismas, son las enfermedades más asociadas con el uso de los servicios sanitarios, lo que confirma la importancia de impulsar el programa de atención al enfermo crónico.
Entre los factores predisponentes, la edad se asocia con la utilización pero no es homogénea en todos los indicadores.
Los pacientes entre 65 y 74 años son los que acuden con mayor frecuencia a las consultas de atención especializada, mientras que el uso de atención primaria se relaciona con mayor edad, en línea con los resultados comunicados por otros autores.
Nuestros resultados del análisis multivariante no mostaron una asociación generalizada entre sexo y mayor utilización, al contrario de lo que señalan otras investiagciones: las mujeres acuden con más frecuencia a las consultas de atención especializada estudiadas reumatología/traumatología, fisioterapia y podólogo pero no tienen más frecuencia de hospitalización, uso de atención primaria o polimedicación, lo que podría explicarse por haber ajustado nuestro análisis por ansiedad y/o depresión, variable claramente vinculada al sexo femenino.
En esta dirección, el resto de factores predisponentes no mostraron una asociación independiente con los indicadores de utilización estudiados.
En relación con los factores facilitadores, la utilización de los servicios de fisioterapia y podología muestran diferencias entre los dos barrios, que podrían relacionarse con una oferta centros de tercera edad en Cuatro Caminos que prestan atención de podología a bajo coste o accesibilidad diferente derivaciones directas a fisioterapia desde medicina de familia sin pasar por el especialista de rehabilitación, como ocurre en el Centro de Salud Peñagrande.
Un análisis más detallado de la utilización de los indicadores relacionados con Atención Primaria muestra la elevada demanda de las consultas de médicina de familia y de enfermería: casi 2/3 de las personas de 65 años y más acuden al menos una vez al mes a la consulta de medicina y más del 40% a la de enfermería.
Palacios-Cena et al. comunicaron el aumento de la utilización de la consulta de medicina de familia entre 2001-2009 del 39,9% a 53,2% en mujeres y del 32,3% a 47,7% en varones, resultados que nuestros datos apoyan.
El alto nivel de frecuentación de la consulta de enfermería refleja su participación en el control de las enfermedades crónicas diabetes mellitus, cardiovasculares o deterioros cognitivos asociada a la mayor edad de las personas.
Nuestros resultados parecen cuestionar que el aumento de estas visitas se relacione con una reducción de las consultas médicas, coincidiendo con otras investigaciones.
La atención domiciliaria, tanto médica como de enfermería, está por debajo del 5% mensual y ligada con la mayor edad y a la dependencia, en línea con los datos de otros estudios.
En nuestra investigación la artrosis, empleada como un indicador de dolor crónico no neoplásico, no mostró asociación independiente con la utilización de las consultas de atención primaria, aunque sí con las de atención especializada reumatología/traumatología y fisioterapia.
La relación entre artrosis y comorbilidad en la población mayor podría explicar la falta de asociación cuando se ajusta por dichas variables.
En este trabajo encontramos que más de la mitad de las personas de 65 y más años consumen más de 5 fármacos al día, con el riesgo de interacciones entre ellos y de efectos secundarios.
La polifarmacia a esta edad es un hecho constatado, que está ligado a la comorbilidad.
Nuestro estudio muestra también su relación con mayor edad y con padecer enfermedades cardiovasculares, diabetes y depresión o/y ansiedad.
Este estudio se realizó durante 2011, cuando los medicamentos con receta para mayores de 65 años en España estaban financiados en su totalidad y aún no se había puesto en marcha el sistema de receta electrónica en la Comunidad de Madrid.
Esto podría contribuir a la elevada utilización encontrada de consultas al médico de familia, ya que una proporción de estas son para obtener recetas.
Ya hay trabajos que relaciona la introducción del copago en la prestación farmaceutica para personas mayores de 65 años con la disminución del gasto farmacéutico y con el descenso del número de fármacos consumidos por pacientes crónicos.
En próximos estudios queda por analizar si este copago y la generalización del uso de receta electrónica, afectan al consumo de fármacos y a la frecuentación de la consulta de atención primaria, como parece que apuntan algunos autores.
Los resultados descritos proceden de un estudio transversal, lo cual no permite discutir sus resultados en términos de relaciones causales, pero se trata de un estudio de base poblacional, con elevado tamaño muestral, que incluye una amplia gama de servicios de atención de salud, lo que aporta una visión global de la utilización de recursos.
Aunque la información sobre la utilización de servicios es comunicada por las personas participantes, varios autores han destacado la reproducibilidad y fiabilidad de la información facilitada por los propios individuos sobre la utilización de los servicios sanitarios.
Este trabajo constata la elevada utilización de los servicios sanitarios por la población de 65 años y más y, dado el elevado coste que supone en un contexto de escasez de recursos públicos, resalta la necesidad de desarrollar programas de atención al enfermo crónico centrados en un mayor empoderamiento de esta población y en la promoción del autocuidado.
La necesidad de mejorar la gestión no oculta la urgencia de más recursos sanitarios ante las nuevas necesidades de atención de la personas mayores.
Asesora Regional en Envejecimiento Saludable, Organización Panamericana de la Salud, Washington, D. C., Estados Unidos de América.
Las características demográficas del envejecimiento en las Américas se conocen bien.
Según proyecciones de las Naciones Unidas, para mediados de este siglo América Latina y el Caribe tendrán 112 habitantes de 60 años de edad o mayores por cada 100 de 15 años o menores 1, y en América del Norte esta razón será de 148 a 100.
Estas cifras, que llaman la atención por su magnitud, responden a un fenómeno que va más allá de los números.
El envejecimiento poblacional repercute en todos los aspectos de la vida: la familia, la economía, los servicios de salud y el tejido social en general.
La longevidad les brinda a las familias el beneficio de un largo contacto entre miembros de tres o cuatro generaciones.
También obliga a las sociedades a modificar el ciclo del trabajo y la jubilación, y a las instituciones a invertir lo necesario para dotar a los proveedores de servicios sociales y de atención sanitaria de conocimientos y aptitudes que les permitan prestar asistencia a lo largo de la vida entera.
La salud pública que parte del conocimiento tendrá que superar el simple conocimiento científico del desarrollo y bienestar infantiles para poder erigir los cimientos de una buena calidad de vida y de una buena capacidad funcional en la vejez.
La planificación necesaria para hacerle frente a una sociedad que envejece depende de que haya datos sobre diversos aspectos integrados de la vida la salud, el trabajo, los ingresos, las relaciones sociales que permitan orientar las funciones y servicios del ámbito sanitario hacia las necesidades de una población de más edad.
El presente número especial de la Revista Panamericana de Salud Pública/ Pan American Journal of Public Health busca reforzar este acervo de conocimientos mediante una serie de trabajos sobre el proceso de envejecimiento en América Latina y el Caribe.
La mayor parte de ellos se basan en datos generados mediante un proyecto multicéntrico dirigido por la Organización Panamericana de la Salud OPS que se conoce por Salud, Bienestar y Envejecimiento el proyecto "SABE".
Los artículos que aparecen en este número son fruto de lo que la OPS y sus socios copatrocinadores han invertido en generar todo un acervo nuevo de conocimientos sobre la salud pública y el envejecimiento en las Américas.
Al proyecto SABE, que se ideó como estudio multicéntrico bajo la dirección de la OPS, se dedicó de lleno un grupo de investigadores de la Región de las Américas.
Estos profesionales se encargaron juntos de todos los aspectos del estudio, con la coordinación y el apoyo de la OPS.
Las encuestas del estudio SABE se llevaron a cabo en siete ciudades de la Región: Bridgetown, Barbados; Buenos Aires, Argentina; La Habana, Cuba; México, D.F., México; Montevideo, Uruguay; Santiago, Chile; y São Paulo, Brasil.
La OPS recibió gran ayuda del Instituto Nacional del Envejecimiento de los Estados Unidos con la gestión de los datos y con el adiestramiento de investigadores en América Latina y el Caribe sobre cómo realizar trabajos de investigación conjunta en el ámbito transnacional.
En este número especial se presenta un artículo que describe someramente la metodología aplicada en el estudio SABE y cómo este se llevó a cabo 2.
Tres de los artículos en este número especial investigan el estado de salud autonotificado es decir, el declarado por las propias personas por los encuestados del proyecto SABE.
Todos sus autores coinciden en reconocer la utilidad que tiene como indicador el estado de salud autonotificado, así como su estrecha correlación con otros parámetros usados para medir el estado de salud.
Wong et al. 3 comparan el uso de este indicador en todas las encuestas SABE.
Su artículo presenta pruebas que avalan el uso del estado de salud autonotificado como fiel indicador del estado de salud general de las personas mayores.
También señala que en todas las ciudades estudiadas, las dificultades de estas personas para llevar a cabo actividades de la vida diaria y los déficit de la memoria se correlacionan de manera importante con la mala salud.
Alves y Rodrigues 4 analizaron los datos del estado de salud autonotificado recogidos en la encuesta SABE en São Paulo y encontraron una fuerte correlación entre el número de enfermedades crónicas que tiene una persona y el estado de salud autonotificado.
En São Paulo las personas de edad que dijeron tener dos o tres enfermedades crónicas se mostraron más propensas a indicar mala salud en el autoinforme que las que no tenían ninguna enfermedad crónica.
Al examinar los datos de la población de edad avanzada en Bridgetown, Barbados, Hambleton et al. 5 también advirtieron la estrecha correlación entre los indicadores de morbilidad y el estado de salud autonotificado.
La meta de los servicios de atención primaria adaptados a las personas de edad avanzada consiste en prevenir o posponer la pérdida de desempeño funcional y la discapacidad.
Sin embargo, los indicadores usados en el ámbito sanitario raras veces abarcan estos parámetros.
En los estudios publicados en este número especial se han usado los datos de las encuestas SABE para analizar aspectos importantes de la salud y capacidad funcional en la vejez, entre ellos los factores que predisponen a las caídas, la prevalencia de ceguera, la relación entre las circunstancias habitacionales y la provisión de servicios, la esperanza de vida sin discapacidad y la correlación entre la presencia de enfermedades crónicas y la discapacidad.
Menéndez et al. 6, quienes analizan la relación estadística entre las enfermedades crónicas y la discapacidad, encuentran diferencias en la frecuencia de discapacidad en dos grupos de ciudades: en Bridgetown y Montevideo se observa una menor frecuencia de impedimentos para llevar a cabo las actividades básicas de la vida diaria que en Buenos Aires, La Habana, México, D.F., Santiago y São Paulo.
La edad y la artritis muestran una asociación directa con la probabilidad de tener dificultad para llevar a cabo las actividades básicas de la vida diaria en todas las ciudades incluidas en el estudio SABE.
De las siete ciudades estudiadas, seis notificaron que la mala salud, los trastornos cerebrovasculares y la depresión también se asocian con una mayor probabilidad de sufrir discapacidad.
Reyes-Ortiz et al. 7 comparan los factores de riesgo que predisponen a las caídas en las siete ciudades del estudio SABE con los resultados de una encuesta de personas de edad mexicanoestadounidenses en la parte sudoccidental de Estados Unidos.
Su trabajo indica que la prevalencia de caídas en el estudio SABE se asemeja a la notificada en la población mexicanoestadounidense y que ambas prevalencias son más altas que las encontradas en estudios estadounidenses de alcance nacional.
El estudio demuestra que el riesgo de sufrir caídas aumenta con la edad y que puede obedecer al efecto acumulado de muchos trastornos de salud, entre ellos la diabetes, la incontinencia urinaria y la depresión.
Reyes-Ortiz et al. demuestran que el riesgo de sufrir una caída aumenta a medida que aumenta el número de factores de riesgo presentes.
Por consiguiente, la prevención oportuna y la adopción de intervenciones apropiadas en la comunidad podrían reducir las caídas y prevenir el aumento de la discapacidad en la vejez.
El problema de la discapacidad afecta no solo a la persona de edad sino también a su familia.
Según Duarte et al. 8, 43% de los adultos mayores en São Paulo necesitan ayuda para llevar a cabo actividades de la vida diaria pero no suelen recibirla.
Las personas de edad que viven con uno o varios hijos adultos tienen una mayor probabilidad de recibir ayuda que las que viven solas o con otras personas.
La dinámica familiar está sufriendo cambios debido a la migración y al aumento del número de mujeres que trabajan fuera del hogar.
Por lo tanto, harán falta más programas sociales para satisfacer las necesidades de las personas de edad y apoyar a las familias que las cuidan.
Basándose en datos de la encuesta SABE en São Paulo, Camargos et al. 9 calculan un indicador de la esperanza de vida sin discapacidad.
Aunque se sabe que las mujeres viven más tiempo que los hombres, en este estudio se estima que las mujeres de 60 años solamente alcanzarán a vivir 74% del resto de su vida sin discapacidad, en comparación con 83% de los hombres de la misma edad.
A medida que la población envejece, los sistemas de salud se enfrentan al reto no solo de mejorar la esperanza de vida, sino de mejorar la esperanza de vida sin discapacidad.
Las políticas públicas también tienen que responder equitativamente a las necesidades de las personas mayores discapacitadas y sus familias.
Cabe resaltar los resultados del estudio de Pongo Águila et al. 10, según los cuales solamente una de cada cuatro personas de 50 años de edad o más con ceguera bilateral en una zona semirrural del Perú tiene acceso a servicios oftalmológicos.
Las cataratas asociadas con la edad, que son la principal causa de ceguera en personas de edad avanzada y por lo tanto una causa común de discapacidad, constituyen un reto para la salud pública.
En la mayoría de los casos, la ceguera se puede retrasar o hasta evitar.
Incluso los países pobres pueden y deben invertir en intervenciones sanitarias orientadas a reducir la frecuencia de discapacidad en la vejez.
La equidad en materia de salud tiene gran relieve en el marco de la misión de la OMS, y la equidad en la distribución de los recursos necesarios para conseguir la buena salud ha sido objeto de extensas discusiones en la OPS 11.
Hasta el momento han faltado datos suficientes para examinar las inequidades en el acceso de las personas de edad avanzada a los servicios de salud, tema central de dos de los trabajos presentados en este número especial, en los cuales se aplican distintos modelos y se llega a conclusiones diferentes.
Wallace y Gutiérrez 12 plantearon la hipótesis de que las inequidades en el acceso a la atención sanitaria en cuatro de las ciudades que participaron en el estudio SABE México, D.F., Montevideo, Santiago y São Paulo reflejaban inequidades en la distribución de los recursos económicos en sus respectivos países.
Esta hipótesis no se confirmó, pues se demostró que São Paulo tiene la mayor equidad según indicadores del acceso a atención sanitaria, pese a que el Brasil tiene las desigualdades más acentuadas en la distribución de los recursos económicos.
Los investigadores descubrieron que el acceso a la atención de salud en las cuatro ciudades se vio afectada en parte por la riqueza nacional y el gasto nacional en atención sanitaria, pero también en gran medida por la estructura y funcionamiento del sistema de atención médica en cada ciudad.
Noronha y Arande 13 estudiaron seis de las ciudades del estudio SABE y encontraron que las desigualdades en el acceso a los servicios de salud se asemejaban en todas ellas.
Estos investigadores también llegaron a la conclusión de que São Paulo y México, D.F., donde se observaron las mayores desigualdades en el estado de salud, tenían mayores desigualdades en el uso de servicios de salud que las demás ciudades.
Estos dos artículos resaltan la necesidad de hacer análisis adicionales y de crear instrumentos y modelos para monitorear y evaluar la respuesta del sistema sanitario al envejecimiento poblacional.
La sección de "temas de actualidad" de este número especial comienza con un trabajo sobre los diversos sistemas de protección social para personas de edad exsistentes en la Región 14.
En artículos sucesivos de la misma sección se describen las iniciativas con que diversas agencias y organizaciones no gubernamentales ONG han respondido al Plan de Acción Internacional de Envejecimiento de las Naciones Unidas, creado durante la Segunda Asamblea Mundial de Envejecimiento celebrada en Madrid, España, en abril de 2002 15.
En los trabajos incluidos en esta sección se presenta solo una fracción de lo que la sociedad civil y las agencias intergubernamentales han aportado en años recientes al movimiento suscitado por el envejecimiento en América Latina y el Caribe.
Un trabajo efectuado por Hoskins et al. 16 resalta el esquema de la Organización Mundial de la Salud OMS para llevar a la práctica las prioridades del Plan de Acción de las Naciones Unidas sobre el Envejecimiento.
La sección también contiene un comentario acerca de un estudio en marcha encaminado a evitar el maltrato de las personas de edad avanzada 17.
En este número se destacan, además, tres redes con distintas misiones y grandes posibilidades de poder mejorar el futuro de los adultos mayores en países de la Región: la Red Tiempos, que está integrada por ONG y por organizaciones de adultos mayores y que crea instrumentos, servicios e información para la defensa de los derechos de los ancianos en América Latina 18; la Red de Investigación del Envejecimiento en América Latina y el Caribe REALCE, grupo de investigadores dedicados a promover el estudio transnacional e interdisciplinario del envejecimiento en América Latina y el Caribe 19; y la Academia Latinoamericana de Medicina del Adulto Mayor ALMA, compuesta de una red de profesores de geriatría dedicados a fortalecer la enseñanza de esta disciplina 20.
Los artículos presentados en este número especial contribuyen de manera importante a mejorar nuestros conocimientos sobre el proceso de envejecimiento en las Américas.
Sin embargo, también demuestran la necesidad de seguir realizando investigaciones transnacionales y de repetir estos estudios con diferentes metodologías y distintas fuentes de datos.
Hallado en: http://www. un.org/esa/socdev/ageing/waa/index.html [Web site].
Acceso el 27 de abril de 2005.
1 Son los siguientes: Instituto Nacional de Envejecimiento de los Estados Unidos; Banco Interamericano de Desarrollo; Banco Caribeño de Desarrollo; Fundação de Amparo à Pesquisa del Estado de São Paulo, Brasil; Oficina Nacional de Estadísticas de Cuba; Instituto Nacional de Estadística, Geografía e Informática de México; ministerios de salud pública de Chile, Cuba y Uruguay.
1. En Habilidades prelectoras de estudiantes de preescolar en la región Caribe colombiana, López Silva, Duque Aristizábal, Camargo de Luque, Ariza Muñoz, Ávila Cantillo y Kemp revisan algunas de las habilidades de prelectura que tienen los estudiantes de transición preescolar de estratos 1 y 2 de la región Caribe colombiana como aspectos fundamentales de la preparación escolar.
2. En Conocimiento y aplicación de estrategias de aprendizaje por profesores de educación superior a distancia, Estéfano describe los conocimientos que poseen los docentes de la Carrera de Educación, mención Dificultades de Aprendizaje, sobre estrategias de aprendizaje y su aplicación como aprendices de las materias que enseñan.
3. En Una experiencia de acompañamiento en el proceso de enseñanza y aprendizaje de la lectura y la escritura en educación media, Toloza, Barletta y Moreno reportan los resultados de un proceso, cuyo propósito fue incidir de manera positiva en la enseñanza y el aprendizaje de la lectura y la escritura en un grupo de 6° grado en una institución pública de un municipio del Caribe colombiano mediante una teoría socio constructivista y una pedagogía basada en géneros.
4. En La instrucción geométrica y la representación plana de módulos mul-ticubos en un grupo de alumnos: un diseño pre-expermental, Rojas Álvarez determina el efecto de la instrucción geométrica sobre la representación plana de módulos multicubos, en un grupo de alumnos.
5. En Relación entre el nivel de pensamiento formal y el rendimiento académico en el área de matemáticas en una muestra de estudiantes de media vocacional del Distrito de Barranquilla, Molina y Rada determinan la relación entre el nivel de pensamiento formal y el rendimiento académico en matemáticas de estudiantes de media vocacional del Distrito de Barranquilla.
6. En Un ambiente virtual para las habilidades de pensamiento crítico en ESL, Robles y Rodríguez describen los resultados de la implementación de un ambiente virtual al currículo de inglés en el programa de pregrado de Relaciones Internacionales de la Universidad del Norte.
7. En Leer en áreas de conocimiento: la experiencia en la Facultad de Cs. Médicas, U.N.C., Moyetta, Lucchese y Fernández describen el proyecto llevado a cabo durante el Ciclo de Nivelación en la Facultad de Cs. Médicas Universidad Nacional de Córdoba, Argentina para implementar modos de ayudar a los aspirantes a leer en el contexto universitario en forma comprensiva y reflexiva.
8. En Estrategias mediadas por la tecnología que contribuyen al desarrollo y socialización del conocimiento en el área de matemáticas a nivel básico, Patino Chicué, Barcenas y Fernández presentan los resultados de un estudio acerca de las estrategias pedagógicas mediadas por la tecnología y empleadas por los docentes de educación básica, que contribuyen al desarrollo y socialización del conocimiento en matemáticas.
9. En La reflexión docente: eje para promover el cambio representacional de concepciones y prácticas en los docentes, Pacheco Lora muestra cómo la reflexión docente, que utiliza como foco de análisis las concepciones implícitas y explícitas de enseñanza y aprendizaje, constituye una estrategia para redescribir o dar nueva jerarquía a concepciones arraigadas en supuestos tradicionales o de transmisión, predominantes en las prácticas docentes, a las cuales se les atribuye la falta de eficacia de los procesos de enseñanza y aprendizaje.
¿Es la Naturaleza predecible?
¿Podemos saber con exactitud la evolución de los sistemas físicos o los sistemas de ingeniería?
¿Acaso la complejidad inesperada tiene su origen en lo más sencillo?
Éstas son las inquietudes que nos provoca el descubrimiento de la existencia del caos en el mundo que nos rodea.
Las leyes y los fenómenos de la Naturaleza son descritos mediante ecuaciones diferenciales o en diferencias, una aproximación de la realidad que nos permite conocer, a partir del estado de un sistema en un instante determinado, los estados pasados y los estados futuros del mismo.
En los sistemas llamados caóticos la solución de un sistema de ecuaciones diferenciales o en diferencias puede presentar una forma aleatoria, es decir, la medida del estado actual, determina una impredecibilidad de los estados futuros y también una incertidumbre no total respecto al pasado.
Así pues, el caos representa la evolución inesperada de un sistema.
De forma general, podemos decir que un sistema caótico es un sistema determinístico, regido por ecuaciones diferenciales o en diferencias no lineales, que presenta un comportamiento dinámico aparentemente aleatorio.
Los modelos que describen una dinámica caótica no son necesariamente complejos; podemos tener comportamientos de tipo caótico en ecuaciones determinísticas no lineales con una estructura extraordinariamente simple.
Por lo tanto, es relativamente fácil encontrar una dinámica caótica en sistemas físicos que nos rodean o que hemos construido, estimulándonos a pensar que más que la excepción, el caos puede ser la norma de comportamiento en los sistemas no lineales.
Estamos dentro de un sistema solar cuyo movimiento planetario puede llegar a ser impredecible.
Construimos circuitos electrónicos que pueden convertirse, en algunas situaciones en un sistema caótico, como es el caso del circuito de Chua.
Observamos el comportamiento de un péndulo que evoluciona de una forma esperada a una inesperada.
Los métodos numéricos tampoco escapan a dicho fenómeno, teniendo como ejemplo más claro y sencillo el algoritmo de Newton para el cálculo de raíces de un polinomio de tercer grado.
También exhiben este comportamiento irregular los sistemas realimentados o sistemas de control, es decir, los sistemas diseñados para actuar sobre las variables de un sistema con el fin de que éste se comporte como deseemos. Éste es el caso de un controlador integral con un elemento de saturación o un controlador integral con una no linealidad cúbica .
Muchos de los fenómenos y sistemas que observamos día a día presentan una dinámica caótica "escondida": sistemas acústicos, láseres, fenómenos en fluidos, vibraciones mecánicas, reacciones químicas, membranas biológicas, sistema cardíaco, dinámica de poblaciones, corriente iónica en la córnea de nuestros ojos, o modelos económicos.
Las manifestaciones del caos en los distintos procesos señalados muestran que la esencia de dicho fenómeno, a pesar de su complejidad, se apoya en unos hechos bien determinados y que se pueden detectar de forma sencilla.
Los rasgos más importantes que presenta una dinámica caótica pueden dividirse en dos grupos: por una parte, las características referidas a su comportamiento, y por otra, aquellas referidas a la geometría o forma que caracteriza su espacio de estados.
El espacio de estados o espacio de fases es el conjunto de todos los posibles estados en que se puede encontrar un sistema.
El comportamiento de un sistema dinámico viene determinado por las denominadas órbitas del sistema, que no son más que una representación de la evolución del mismo y que vienen descritas por las soluciones de la ecuación que modela el sistema.
Hay tres propiedades fundamentales que caracterizan una dinámica caótica:
 Sensibilidad a condiciones iniciales.
Hecho que hace que las órbitas que pasan por puntos próximos se comporten de manera independiente, acercándose y alejándose de forma impredecible.
Esto también significa que dos órbitas provenientes del mismo estado del sistema pueden evolucionar de forma muy diferente, aun cuando sus valores iniciales estén muy cercanos.
 Aparición de órbitas periódicas de distintos períodos.
Existe una herramienta matemática que muestra de una forma clara esta segunda característica de las dinámicas caóticas, además de ilustrar la transición del determinismo al caos dentro de un sistema.
Es el llamado diagrama de Feigenbaum, que representa de forma visual el proceso de cómo un sistema se transforma en caótico.
En concreto, el diagrama de Feigenbaum muestra cómo cada variable del sistema cambia con respecto a la variación del parámetro del sistema que origina el comportamiento caótico.
La aparición de caos en un sistema se asocia, generalmente, a sistemas cuyo modelo matemático posee un parámetro que puede variar.
Para un rango determinado de valores de dicho parámetro, el sistema presentará un comportamiento caótico.
El punto que marca este cambio se denomina punto de bifurcación .
El diagrama de Feigenbaum, muestra las características de duplicación de período y existencia de períodos múltiples.
Además nos da información del valor del parámetro mencionado a partir del cual se origina el caos esto es, el punto de bifurcación.
También, cabe destacar que el diagrama de Feigenbaum tiene una estructura fractal, o sea, dentro de él hay copias semejantes al conjunto total.
La presencia de órbitas periódicas de muchos períodos origina que los sistemas caóticos presenten un espectro frecuencial característico, similar al de una señal aleatoria ruido.
 Propiedad de mezcla.
La órbita que comienza en cualquier punto, visita en su recorrido, a casi todos los puntos de una región del espacio de fases, sin "llenar" dicha región.
Esto tiene como consecuencia que los sistemas caóticos generen "atractores" con una estructura fractal, como se menciona más adelante.
De una forma muy sencilla y plástica, podemos decir que el caos es fruto de dos operaciones distintas: estiramiento y plegado geométrico del espacio de fases.
Si consideramos el espacio de fases como la masa que un panadero deforma, la receta del caos sería, por una parte, estirar dicha masa y, por otra, plegarla.
El estiramiento provoca que puntos inicialmente próximos se vean separados en un futuro; esto dado de forma iterativa determina la propiedad de sensibilidad a condiciones iniciales.
El doblado o plegado del espacio de fases origina la mezcla de las órbitas futuras, de manera que repitiendo dicha operación de forma sucesiva hace que perdamos información del estado inicial del que se provenía, provocando la incertidumbre sobre el comportamiento pasado que comentábamos con anterioridad.
Finalmente, otra característica propia de los sistemas caóticos es la aparición en su diagrama de fases de estructuras geométricas con forma poco usual y sin ningún parecido a objetos geométricos clásicos.
Son los llamados atractores extraños, nombre dado a las estructuras asintóticas hacia donde convergen las órbitas de un sistema caótico.
 La curva logística de May, que describe el crecimiento de una población de insectos en un ecosistema cerrado, un sistema discreto unidimensional de extraordinaria importancia en el estudio del caos.
 El sistema de Lorenz, que da lugar al famoso atractor de Lorenz, modelo matemático del problema de convección térmica, que tiene una gran importancia para la descripción del clima.
 El sistema de Rössler, que es uno de los sistemas continuos en el tiempo autónomos más simples que presenta un atractor caótico, denominado el atractor de Rössler.
Son numerosos los sistemas en distintas ramas de ingeniería que explotan las propiedades del comportamiento caótico.
Se pueden destacar algunos sistemas de control en las áreas de ingeniería mecánica, mecatrónica, bioelectrónica y comunicaciones móviles.
El control del caos consiste en eliminar el mismo, haciendo que en estado estacionario el sistema caótico converja a un punto de equilibrio o, por otra parte, convirtiendo un atractor caótico o "extraño" en una oscilación periódica.
Esto es lo que se realiza en sistemas electromecánicos o en sistemas donde aparecen vibraciones.
Otra aplicación muy interesante que explota el carácter interdisciplinario de la ingeniería de control y el estudio de sistemas dinámicos es el biocontrol o control de sistemas biológicos, y que en el caso del control de las arritmias cardíacas además explota la teoría del caos.
Se sabe que las arritmias cardíacas presentan un comportamiento caótico, por lo tanto, una forma de llevar dicho comportamiento al de una persona sana es hacer desaparecer dicha dinámica caótica.
En algunos casos, en lugar de querer eliminar el caos en un sistema, podríamos desear producirlo o transformar un tipo de comportamiento caótico en otro, también caótico: es el llamado anticontrol del caos.
Se destacan los resultados experimentales que se tienen en este tema en el estudio de enfermedades y trastornos del sistema nervioso.
La geometría de las pulsaciones de una persona sana tiene forma de atractor caótico; los trastornos mentales y el estado de ánimo de la persona cambian los patrones de dichos atractores caóticos.
Por lo tanto, si somos capaces de identificar un patrón de comportamiento con un atractor caótico, podríamos "llevar al sistema nervioso donde nos interese".
Dichos estudios se realizan de forma experimental en el análisis de desórdenes mentales o enfermedades como la epilepsia.
En el mundo de las comunicaciones las ventajas que el uso del caos puede proporcionar a dicho campo son numerosas.
Un ejemplo es la seguridad en la transmisión de datos, conseguida con la transmisión de la voz usando señales caóticas.
Otro ejemplo es el aumento del número de usuarios que pueden usar un mismo canal, una característica que resulta altamente beneficiosa en las comunicaciones móviles y que ha sido estudiada para el CDMA esquema de acceso múltiple por división de códigos en inglés.
En el CDMA la generación de los códigos para los usuarios se hace mediante la codificación de una variable caótica, alcanzando una cantidad de códigos muy superior a las que se obtienen con generadores tradicionales.
La belleza de la teoría del caos radica en su proximidad con la frontera de lo desconocido, que es lo mismo que decir con los procesos que conforman el mundo en que vivimos.
La anestesia espinal para procedimientos ambulatorios de miembros inferiores podría considerarse una técnica con varias ventajas sobre la anestesia general, cuando se evalúa la utilización de recursos, la satisfacción del paciente y la analgesia tanto intraoperatoria como en el postoperatorio inmediato 1.
Publicaciones recientes han mostrado que dosis bajas de anestésico local asociadas con lateralización del bloqueo agilizan la aparición de condiciones óptimas al momento del alta y un menor consumo de opioides postoperatorios 2,3.
La bupivacaína racémica espinal en dosis bajas para procedimientos artroscópicos de rodilla muestra un perfil clínico adecuado, pero poco se sabe acerca del comportamiento de su isómero levógiro considerado como una alternativa con menores efectos cardiovasculares, similar potencia y un comportamiento clínico equiparable 46.
La levobupivacaína LBP es un enantiómero simple del hidroclorhidrato de bupivacaína, descrita químicamente como S1butil2piperidulformo2’, 6’xylidide hidrocloridrato.
Su perfil farmacodinámico por vía subaracnoidea permite un mayor bloqueo sensitivo que motor, respecto a la bupivacaína racémica cuando se utilizan soluciones isobáricas 7.
Paradójicamente, los datos obtenidos de estudios donde se comparan soluciones hiperbáricas sugieren un mayor tiempo de resolución del bloqueo espinal cuando se usan dosis equipotentes en concentraciones iguales 0,5 %, 8 mg 8.
Poco se han estudiado los efectos comparativos de dosis decrecientes de LBP en cuanto a la duración del bloqueo motor y la calidad de analgesia intraoperatoria, y no es claro si existe una diferencia clínica real en cuanto a las ventajas que promueven el uso de este senantiómero en dosis bajas por vía espinal.
El objetivo de este estudio clínico aleatorizado fue evaluar la probabilidad de bloqueo motor a través del tiempo y el perfil clínico, al comparar tres diferentes dosis de LBP hiperbárica LBPH al 0,75 % 7,5, 9,37 y 11,25 mg, utilizando una técnica espinal unilateral corta cinco minutos y recrear la situación de muchas salas de cirugía donde el bloqueo se realiza en el quirófano mismo y donde el manejo eficaz de los tiempos de inducción es fundamental para la realización de jornadas arduas de cirugía artroscópica ambulatoria unilateral de rodilla.
Con aprobación del CIEM se diseñó un estudio prospectivo aleatorizado doble ciego de grupos paralelos, con una relación 1:1:1, en el que se incluyeron, previo consentimiento informado, pacientes con estado físico ASA III, entre 18 y 60 años, programados para artroscopia ambulatoria unilateral de rodilla en un hospital universitario de nivel IV y en una clínica privada de cirugía ortopédica.
Fueron excluidos aquellos sujetos con patologías cardiacas o pulmonares no compensadas, quienes hubiesen consumido antiplaquetarios o anticoagulantes durante la última semana previa al procedimiento y pacientes programados para procedimientos adicionales no artroscópicos, bilaterales o reconstrucciones ligamentarias complejas.
Previa monitorización estándar no invasiva, todos los pacientes recibieron un bolo de lactato de Ringer de 5 ml/kg, posterior a lo cual fueron colocados en posición decúbito lateral con el miembro por intervenir en posición dependiente, tratando de mantener el nivel de la mesa quirúrgica lo más neutral posible.
Luego de un bolo de midazolam IV 0,05 mg/kg se realizó la punción lumbar por abordaje medial en los interespacios L2L3 o L3L4, utilizando una aguja espinal Whitacre 27gauge, momento en el cual fueron asignados aleatoriamente a recibir 7,5 mg grupo Levo7,5, n = 59, 9,37 mg grupo Levo9,37, n = 61 y 11,25 mg grupo Levo11,25, n = 60 de LBPH al 0,75 %.
La aleatorización se realizó con base en una asignación en bloques balanceados dinámicos y mediante un sistema de sobres cerrados.
Luego de obtener líquido cefalorraquídeo de manera libre, el orificio lateral de la aguja fue dirigido hacia el miembro dependiente.
La dosis generada por el sobre de aleatorización fue envasada en una jeringa de 3 ml y aplicada a través de la aguja espinal, a una velocidad de 0,1 ml/seg., sin posteriores maniobras de aspiración al final de la inyección.
Cada asignación y aplicación del medicamento fue realizada por uno de los anestesiólogos participantes de este estudio que estuviera disponible, siempre y cuando no formara parte directa del manejo intraoperatorio durante cirugía.
Todos los pacientes se dejaron en la misma posición por un periodo de cinco minutos, luego de lo cual retornaron a la posición supina, para dar inicio al procedimiento artroscópico.
Un observador independiente cegado a la dosis asignada evaluó el bloqueo motor y sensitivo solamente del lado quirúrgico, inmediatamente después del retorno a la posición supina y luego de colocar los vendajes sobre el sitio quirúrgico al final de la cirugía.
El bloqueo motor fue evaluado utilizando la escala modificada de Bromage 1 = incapaz de mover los pies o las rodillas; 2 = capaz de mover sólo los pies; 3 = empieza a mover las rodillas; 4 = debilidad detectable de la cadera en supino [flexión completa de rodillas]; 5 = no se detecta debilidad de la cadera en supino; 6 = capaz de doblar parcialmente las rodillas, estando de pie.
El bloqueo sensitivo fue evaluado según la tolerancia a la estimulación eléctrica transcutánea EET determinada en cuatro sitios quirúrgicos comunes: cara lateral de tobillo S1, cara medial de la rodilla L3, región inguinal T12 y ombligo T10, mediante un estimulador de nervio perilumbar férico ENP Ministim® model MSIV, Organon, Dublín, Irlanda, debidamente calibrado, usando tétanos de 50Hz por cinco segundos inicialmente a 10 mA, hasta un máximo de 60 mA.
Este límite máximo fue escogido con base en estudios previos que mostraron que EET a 60 mA eran equivalentes a la intensidad de la estimulación causada por una incisión quirúrgica 9,10.
Al momento de inicio del procedimiento, el anestesiólogo encargado del caso, quien había sido previamente instruido sobre la metodología, evaluó y registró la calidad de la analgesia intraoperatoria como suficiente, parcialmente suficiente o insuficiente.
En el caso de hallar parcialmente insuficiente el bloqueo, se consideró la administración de un bolo de 50 mcg de fentanyl y 12 mg de midazolam, seguido de un lapso de cinco minutos para continuar.
Si llevado a cabo este tiempo las condiciones de analgesia eran inadecuadas para continuar con el procedimiento, se procedía a realizar inducción y mantenimiento bajo anestesia general.
Todos los pacientes recibieron al final del procedimiento una infiltración intraarticular de 20 ml de bupivacaína al 0,25 %.
No se utilizó torniquete en ningún caso.
La hipotensión relevante disminución > 30 % de la presión sistólica de base fue tratada mediante bolos de 1 mg de etilefrina Effortil; Boehringer Ingelheim, Colombia por vía endovenosa hasta obtener presiones adecuadas; la presencia de bradicardia < 50 latidos/min. fue tratada con bolos de 0,5 mg de atropina por vía endovenosa.
Si se evidenciaban saturaciones de pulso inferiores a 92 %, se administró oxígeno por cánula nasal a 3 Lt/min.
Cualquier evento adverso durante el intraoperatorio fue registrado en el formato único de recolección de datos intraoperatorio.
Al finalizar el procedimiento, todos los pacientes recibieron una dosis de dipirona metamizol 2,5 g y/o diclofenaco sódico 75 mg por vía endovenosa.
Independiente del curso del intraoperatorio, todos los pacientes continuaron su seguimiento por una enfermera cegada al grupo de aleatorización y previamente entrenada sobre la metodología de evaluación, desde su llegada inmediata a la UCPA y cada diez minutos, hasta el momento en que se consideró que tanto el bloqueo motor como el sensitivo hubiesen sido resueltos por completo.
Durante este periodo se registró la presencia de eventos adversos y la necesidad de fármacos para analgesia diferentes a los estipulados en el protocolo.
Se consideraron criterios para el alta, la presencia de signos vitales estables, la capacidad para tolerar líquidos por vía oral y la ausencia de dolor o náusea.
Todos los pacientes fueron instruidos en consultar a urgencias si se presentaba cefalea importante, dolor de espalda, alteraciones neurológicas en los miembros inferiores, o cualquier otro síntoma atípico.
Durante toda la investigación se realizaron calibraciones periódicas del ENP para garantizar la correcta evaluación del bloqueo sensitivo.
Se planeó un análisis interino para definir la viabilidad y la seguridad del estudio a la mitad del reclutamiento.
De igual forma, durante ese periodo se realizó una prueba de concordancia interobservador índice Kappa con dos observadores cegados que evaluaron simultáneamente a 13 8 % del total de sujetos.
El cálculo de la muestra requerida para el presente estudio se basó en la media y la desviación estándar para la resolución del bloqueo motor reportadas previamente 2,3.
Se calculó que se necesitarían 165 pacientes para detectar una diferencia en el OR de bloqueo motor de 0,5 a los 200 minutos, utilizando un error α de 0,05 y un poder de 0,8.
Sin embargo, presuponiendo alrededor de un 10 % de faltantes de información y/o pérdidas, se aproximó la muestra total a 180 pacientes 60 por grupo utilizando la fórmula de Schoenfeld para análisis de tiempo de falla, al presumir que todos los pacientes eventualmente presentarían el evento.
El análisis fue realizado por un estadístico independiente utilizando el programa Stata 11.0 StataCorp, LP.
Se realizaron estadísticas descriptivas de las variables continuas; se estimó la distribución de los datos así como sus medidas de tendencia central y de dispersión.
Ya que se presumía que la distribución del bloqueo motor y tiempo de descarga producirían una desviación de los datos hacia la derecha, lo cual no cumpliría con los criterios de normalidad y homogeneidad implícitos en el análisis de varianza, se decidió realizar de manera alterna una transformación logarítmica para intentar normalizar las distribuciones.
Dado lo anterior, para la comparación entre grupos se utilizaron los métodos de Bonferroni y Wilcoxon en el caso de variables continuas si no se cumplían los criterios de normalidad.
Las variables categóricas fueron analizadas mediante la prueba de χ2, estimado por el log de la verosimilitud log likelihood.
Se construyeron curvas de probabilidad de tiempo para la resolución del bloqueo motor, al utilizar curvas de sobrevida globales y luego estratificar por grupo de tratamiento.
Una vez calculados los IC 95 %, se estimó la significancia estadística mediante la prueba de logrank test.
Si las curvas de sobrevida Kaplan Meier no reportaban diferencias significativas entre los grupos, se planteó la posibilidad de realizar un ajuste de las razones de tasas por las covariadas incluidas mediante modelos multivariados de riesgos proporcionales modelo de Cox.
No se planeó realizar análisis de subgrupos.
Entre junio de 2006 y diciembre de 2009 se aleatorizaron, hasta completar el tamaño de muestra, a 183 pacientes sucesivos, de los cuales 3 tuvieron que ser retirados del análisis debido a que no recibieron el tratamiento asignado n = 2 y por datos incompletos en recuperación n = 1 figura 1.
A partir de la aleatorización número 102 se adicionó previa verificación de condiciones por el CIEM y el Instituto de Investigaciones Clínicas IIC de la Fundación Valle del Lili, un nuevo centro que participó reclutando pacientes de manera simultánea hasta el final del estudio.
Se analizaron los 180 pacientes restantes grupo Levo7,5, n = 59; grupo Levo9,37; n = 61 y grupo Levo11,25, n = 60, sin encontrar diferencias en las variables demográficas al analizar los tres grupos entre sí tabla 1.
En ninguno de los grupos se presentaron episodios de inestabilidad hemodinámica que requirieran maniobras adicionales de expansión de volumen o vasopresores.
Las evaluaciones realizadas de manera dual mostraron un grado significativo de concordancia interobservador Κ de Cohen = 0,775; p < 0,001 para las valoraciones sucesivas de bloqueo motor y sensitivo.
Al analizar el número de pacientes con bloqueo ineficaz para realizar el procedimiento quirúrgico no se evidenciaron diferencias significativas 2/59 frente a 3/61 frente a 2/60 para los grupos Levo7,5, 8,25 y 11,25, respectivamente; p = 0,303.
Treinta y tres pacientes 56 % en el grupo Levo7,5, 27 44 % del grupo Levo9,37 y 21 35 % del grupo Levo11,25 fueron capaces de pasarse por sí solos a la camilla al final de cirugía p = 0,022 tabla 2.
Los tiempos en que se alcanzó la resolución completa del bloqueo motor fueron significativamente diferentes al comparar los grupos 145 ± 49 min. grupo Levo7,5, 156 ± 65 min. grupo Levo9,37 y 170 ± 70,5 min. grupo Levo11,25; p = 0,006, sin diferencias en los tiempos de resolución del bloqueo sensitivo tabla 2.
El tiempo de permanencia en UCPA también fue significativamente menor para el grupo Levo7,5 155 ± 45 frente a 178 ± 70 y 184 ± 72; p = 0,004.
La posibilidad de presentar bloqueo motor a los 200 minutos luego de la inyección intratecal fue significativamente mayor para el grupo Levo7,5 [0,95 IC 95 % 0,840,98 frente a 0,80 0,67 0,88, frente a 0,73 0,59 0,82], al analizar las tablas de resolución a través del tiempo Figura 2 y Tabla 3.
OR: 1,84 [IC 95 % 1,282,64], logrank test; p = 0,001.
Ninguno de los pacientes presentó eventos adversos en UCPA o requirió estrategias adicionales fuera de lo establecido en el protocolo para manejo del dolor postoperatorio.
No se presentaron casos de cefalea pospunción u otras complicaciones que requirieran consultar a urgencias o manejo adicional.
Este estudio prospectivo, aleatorizado doble ciego compara tres dosis diferentes de LBPH hiperbárica al 0,75 % en pacientes llevados a procedimientos artroscópicos unilaterales de rodilla, lo que demuestra que dosis tan bajas como 7,5 mg ofrecen los mejores resultados en cuanto a estancia en recuperación y duración del bloqueo motor, sin afectar las tasas de falla del bloqueo para este tipo de procedimientos.
Una revisión sistemática reciente realizada por Nair y colaboradores, que analizó 17 estudios clínicos aleatorios, concluyó que dosis de BPV hiperbárica al 0,5 % tan bajas como 45 mg eran suficientes para proveer condiciones intraoperatorias adecuadas en artroscopia ambulatoria de rodilla 11.
Con tan sólo unos pocos estudios que comparaban LBPH al 0,5 % con la mezcla racémica y con ropivacaína, hasta el momento no se había evaluado de manera aleatoria la eficacia intraoperatoria y la resolución del bloqueo motor con tres dosis decrecientes de LBPH al 0,75 %.
Al realizar el análisis a priori de los desenlaces principales mediante un método sin ajuste por covariadas, como el descrito por Kaplan y Meier, se encontró en primera instancia una diferencia significativa al comparar el grupo de menor dosis frente a los demás logrank test, por lo que no fue necesario realizar ajustes subsecuentes o implementación de otras metodologías de análisis estadístico para este estudio.
A diferencia de múltiples reportes en pacientes para cirugía de miembros inferiores, nuestro estudio mostró unas tasas de falla del bloqueo correspondientes al 3 % 4 % independiente de la masa total de agente inyectada, a diferencia de Casati y colaboradores, quienes reportaron unas tasas de efectividad del 100 % cuando compararon BPV hiperbárica 0,5 %; 8 mg, LBPH 0,5 %; 8 mg y ropivacaína hiperbárica 0,5 %; 12 mg 12.
Esto puede deberse a que, a pesar de la estandarización en la técnica de inyección, existen diferencias sustanciales en la habilidad y capacidad para vencer factores tan importantes como las dificultades técnicas durante la fase de inyección del anestésico local.
Al respecto, un estudio realizado por BrunBuisson y colaboradores en pacientes de cirugía ortopédica de un hospital universitario reportó unas tasas de falla de los bloqueos espinales con BPV hasta del 9,6 %, con una disminución significativa cuando se utilizaron técnicas espinales continuas 4,8 % 13, lo cual concordaba con un estudio previo realizado por el mismo autor, en el que se logró disminuir hasta un máximo de 3 % 14.
Lo anterior nos hace sugerir que las tasas de falla de nuestro estudio clínico se encuentran dentro del rango esperable para la práctica clínica usual, y resaltar el hecho de que éstas no fueron significativamente diferentes al comparar los grupos.
Sobre los tiempos de estancia en recuperación y de resolución completa del bloqueo motor encontramos una disminución significativa con dosis menores de LBPH que podría ser importante en aquellos servicios donde las prolongaciones de estancias en recuperación son un asunto trascendental para la dinámica de los pacientes ambulatorios.
La lidocaína por vía espinal fue por muchos años el medicamento de elección para procedimientos ambulatorios cortos, por la rapidez en la resolución del bloqueo, pero infortunadamente los reportes contundentes de síntomas neurológicos persistentes pusieron en alerta su utilización por esta vía 15,16.
Cappelleri y colaboradores compararon 7,5 y 5 mg de LBPH al 0,5 %, con 7,5 mg de ropivacaína hiperbárica al 0,75 %; encontraron que LBPH 5 mg era tan eficaz y equiparable en términos de la resolución del bloqueo motor como la ropivacaína 7,5 mg, pero con una mayor potencia razón de equipotencia 1 a 1,5.
Sin embargo, los autores tuvieron que realizar manualmente las diluciones para obtener las mezclas hiperbáricas 17.
Las presentaciones comerciales de LBPH al 0,75 % están disponibles en muchos países y por ello utilizamos dichas concentraciones en nuestro estudio.
Estas últimas observaciones harían pensar que es posible disminuir aún más la dosis de LBPH, ya que, en últimas, es más importante la masa total del anestésico local que su concentración, cuando tratamos de predecir la intensidad del bloqueo por vía espinal.
Luego de múltiples discusiones metodológicas, se decidió no utilizar de manera uniforme opioides en este estudio, ya que se podrían enmascarar eventos directamente dependientes de la dosis utilizada de LBPH, como el dolor postoperatorio y la sensibilidad a la EET, al tiempo que incrementarían la incidencia de eventos adversos, como el prurito y la náusea y vómito postoperatorios.
La revisión sistemática realizada por Neil y colaboradores mostró que la utilización concomitante de fentanilo con anestésicos locales hiperbáricos en bajas dosis por vía espinal incidía menos en los tiempos de descarga, a la vez que incrementaba la incidencia de náusea y prurito de manera significativa.
Aunque no encontramos diferencias significativas en la incidencia de eventos adversos como incremento en el consumo de analgésicos, NVPOP, prurito o inestabilidad hemodinámica, nuestro estudio falló en no medir la incidencia de otros eventos tan importantes como la retención urinaria postoperatoria.
Voelckel y colaboradores reportaron recientemente que la incidencia de este fenómeno no variaba de manera significativa con el bloqueo unilateral, a pesar de utilizar bajas dosis de BPV hiperbárica al 0,5 %, lo cual presumimos no debe ser muy diferente para el caso de LBPH 18.
La retención urinaria aguda es un evento muy frecuente, pero subvalorado en los pacientes sometidos a anestesia espinal; por ello, creemos que faltan estudios clínicos con suficiente poder para analizar de manera puntual este tema que consideramos una causa común de retraso en el alta de pacientes ambulatorios sometidos a anestesia espinal.
En conclusión, nuestro estudio muestra que 7,5 mg de LBPH al 0,75 % es una dosis eficaz para asegurar condiciones adecuadas de bloqueo espinal para procedimientos artroscópicos ambulatorios unilaterales de rodilla cuando se utiliza una técnica espinal unilateral corta.
Adicionalmente, estas dosis bajas de LBPH se asocian con mayor probabilidad de resolución temprana del bloqueo motor y estancias más cortas, sin detrimento de la analgesia postoperatoria o aparición de eventos adversos.
A Marisol Badiel y Jhon H. Loaiza del IIC de la Fundación Valle del Lili, por sus constantes aportes y críticas positivas a esta investigación.
Igualmente, a los doctores Eddy Ríos y Óscar Ramírez, por su paciencia y dedicación.
Introducción
En este artículo presentamos los principales resultados del análisis de los discursos que profesorado y alumnado elaboran sobre los fines de un conjunto de asignaturas de titulaciones universitarias de la Universitat Autònoma de Barcelona UAB, Catalunya, España.
El principal interés es identificar a qué tipo de relaciones de cuidado y de provisión remiten estos discursos y qué efectos tienen en la actividad socializadora de la formación universitaria.
Las nociones de cuidado y provisión han sido desarrolladas originariamente para analizar, desde una óptica feminista, la producción doméstica y la división sexual del trabajo.
Constituyen un aspecto nuclear de la investigación en el campo de los estudios de género de las últimas décadas véase, por ejemplo, , ; ; ; ; ; ; ; ; ; ; ; .
Nosotras tomamos esas nociones para analizar un aspecto de la actividad académica del profesorado y del alumnado universitario que exponemos a lo largo de este texto.
Nos planteamos qué hay de género conceptualizado en nuestra investigación con las nociones de cuidado y provisión en las actividades que desempeñamos como docentes en la universidad.
Al mismo tiempo identificamos qué relación existe con el sexo conceptualizado con las categorías mujer y hombre.
Para caracterizar el cuidado y la provisión desde el punto de vista del tipo de relaciones que establecen el profesorado y el alumnado en sus interacciones, nos apoyamos en el modelo de regímenes de relación de , en el modelo de , una de las pioneras en conceptualizar la noción de cuidado en el ámbito de los estudios de género, y la adaptación que de él hace , una de las pioneras en los estudios de género y del sexismo en el ámbito universitario en España, entre otros campos.
En las interacciones que llevan a cabo las mujeres y los hombres se configuran relaciones de cuidado y/o de provisión.
El cuidado es un tipo de relación social que se caracteriza por la acción de satisfacer las necesidades de una persona por parte de otra, donde la necesidad no puede ser satisfecha por la persona objeto de cuidado.
La provisión se caracteriza por el predominio de las cosas y de la relación entre las personas y las cosas.
Como fruto de la división sexual del trabajo, las mujeres han realizado habitualmente las actividades de cuidado y los hombres las de provisión, constituyéndose las primeras como actividades femeninas y las segundas como masculinas.
A partir de estas premisas se focaliza la atención en un aspecto específico de la actividad docente universitaria: el análisis de los fines de la formación universitaria.
Se trata de una aproximación novedosa, por qué habitualmente se ha llevado a cabo el análisis de las relaciones de cuidado y provisión en el campo de los estudios sobre el trabajo doméstico y la división sexual del trabajo.
Asimismo, habitualmente el análisis de la actividad docente universitaria se ha realizado desde perspectivas pedagógicas con orientación o no de género, pero sin aplicar las nociones de cuidado y provisión al fenómeno objeto de estudio.
Marco conceptual
En la última década se ha producido un creciente interés en el estudio del impacto del sexismo y de las relaciones de género en el ámbito universitario.
A pesar de ello, el tema no es nuevo.
La llamativa ausencia de las mujeres en el campo académico, y especialmente en el científico y el tecnológico, ha sido señalada y documentada intensamente ; ; ; ; , ; , ; ; ; ; ; ; ; ; ; ; ; ; .
Es un proceso que podemos identificar en buena parte del mundo occidental.
Los cambios en el mundo académico de los últimos 50 años han pasado de una manifiesta exclusión entre el profesorado y entre el alumnado, a una importante incorporación de las mujeres en la universidad, pero caracterizado especialmente por la segregación tanto horizontal campos de conocimiento como por la vertical la escasa presencia en las posiciones de mayor prestigio y reconocimiento académico, así como en los puestos directivos universitarios.
Estos cambios son los que actualmente ocupan la agenda de investigación en el campo de los estudios de género aplicados al ámbito universitario.
Hoy en día disponemos de sólidos datos sobre los procesos de segregación sexual señalados.
Sin embargo, no es suficiente identificar el sexismo para poder explicar las relaciones de género en Occidente.
El sexismo es un proceso mediante el cual se forman a los seres humanos mediante una operación reduccionista que consiste en tomar una parte, los órganos procreativos, en representación del todo, la persona.
Ese proceso reiterado mediante el recurso a prejuicios, estereotipos y modelos de acción constituye a los seres humanos en seres clasificados jerárquicamente, perfilando las subjetividades y posibles objetivaciones de las mismas.
La persona queda reducida a una de sus características, el sexo.
Ese reconocimiento de un ser humano como "mujer" o como "hombre" no tiene otro fundamento material que las diferencias en los caracteres sexuales primarios, los directamente relacionados con la procreación .
Ese fundamento es el primer acto de género.
Con ello queremos decir que la construcción llamada "sexo" está tan culturalmente construida como el género.
Es decir, siguiendo a ; , no entendemos el género como la interpretación cultural del sexo, al entender que éste es ya una categoría dotada de género.
El género no debe concebirse sólo como la inscripción cultural del significado en un sexo predeterminado, también debe designar el aparato mismo de producción mediante el cual se establecen los sexos en sí.
Eso quiere decir que el género no es a la cultura lo que el sexo es a la naturaleza.
El género es también el medio discursivo mediante el cual la "naturaleza sexuada" o "sexo natural" se establece y se produce como "prediscursivo", previo a lo social .
Entonces el sexo no es un dato sensible, un rasgo físico que pertenece al orden natural.
El hecho de que el pene, la vagina, los senos... sean denominados partes sexuales es tanto una restricción del cuerpo erógeno a esas partes como una fragmentación del cuerpo como totalidad ; ; .
Los "rasgos físicos" parecen en cierto sentido estar allí en el extremo lejano del lenguaje, no marcados por un sistema social.
El "sexo" impone una unidad artificial a un conjunto de atributos que de otra manera sería discontinuo .
Y lo que vincula la construcción de los sexos en lo "hembril" y lo "machil" tiene que ver con la procreación de la especie y la constitución de la dictadura heterosexual.
La capacidad de respuesta sexual del cuerpo es restringida por la institucionalización disciplinaria de la diferencia sexual binaria.
En este contexto, se pregunta por qué no nombramos como rasgos sexuales a nuestras bocas, manos y anos...
La respuesta que nos da es que únicamente nombramos sexual a los rasgos funcionales para la actividad procreativa.
Con ello no pretende Wittig negar la existencia de determinadas diferencias que son evidentemente binarias en cuanto individuos sexuados de una especie.
Lo que pretende es contestar a la práctica social de valorizar determinados rasgos anatómicos como si fueran definitorios no sólo del sexo anatómico sino de la subjetividad sexual.
Señala que existen otros tipos de diferencias entre la gente, diferencias de forma y tamaño, de formación del lóbulo de las orejas y el tamaño de la nariz.
Sin embargo, cuando nace un bebé no preguntamos qué clase de lóbulo de las orejas tiene.
Preguntamos inmediatamente por determinados rasgos anatómicos sexualmente diferenciados, porque suponemos que esos rasgos de algún modo determinarán el destino social de ese bebé, y ese destino, cualquiera que sea, es construido por un sistema de género predicado sobre la supuesta naturalidad de las oposiciones binarias y, en consecuencia, de la heterosexualidad.
No discutimos la existencia o facticidad de las distinciones sexuales, sino que cuestionamos el aislamiento y valorización de determinados tipos de distinción por encima de otros .
Esto implica entender el sexo como una forma de acontecer del ser humano con su propia naturaleza, y por lo tanto, es incomprensible si se desliga de las prácticas sociales que históricamente afrontan, en primer término, la procreación de la especie.
La procreación de la especie y la dictadura heterosexual van de la mano, y el análisis de los nexos de esos procesos sociales ofrece claves explicativas de la sociogénesis del sexo y de lo sexual como actos de género.
En realidad, entender el sexo y la sexualidad como algo anterior a la ley es en sí la creación de la ley .
En este sentido, estar sexuado significa estar sujeto a una serie de reglamentaciones sociales y mantener que la ley dirige esas reglamentaciones como formadoras del sexo, del género, de los placeres, de los deseos.
La categoría sexo es inevitablemente reglamentadora . Pero una reglamentación que organiza la desigualdad, la discriminación y la injusticia.
En este marco, someramente esbozado, situamos los conceptos de cuidado y provisión, como dimensiones de género del vínculo social en general y de la acción social en particular.
Sostenemos que pueden ser unas herramientas de análisis útiles para poner en evidencia la dinámica de las relaciones de género y sus efectos. De forma específica, planteamos en este artículo su uso en un campo específico y focalizado: la docencia universitaria a través del análisis de los fines de las asignaturas.
Con ello queremos contribuir a orientar los procesos de cambio hacia una universidad equitativa, señalando sus fundamentos de género para su mitigación.
Para definir los conceptos de cuidado y provisión partimos, como hemos señalado, de la propuesta de .
En trabajos anteriores ; ; ; explicamos que la definición de cada régimen que elabora tiene que ver, según nuestra interpretación, con preguntarse qué lugar ocupan en cada régimen las siguientes cuestiones, que nosotras presentamos como ejes de análisis de género de la acción social apoyándonos en ; ; ; ; ; ; ; ; ; ; ; ; ; : a las necesidades de las personas; b el logro del objetivo de la acción; c las normas universales; d los objetos en disputa; e la existencia o no de relación entre las personas y las cosas en la acción, mediante un principio de equivalencia universal estableciendo una escala de comparación, o mediante un principio de particularización en función de la persona respondiendo a las necesidades específicas de cada una.
Bajo el cuidado, los objetivos de las acciones los constituyen las necesidades singulares de las personas, cuyo logro es condicionado por las necesidades de éstas, hasta el punto de que si cumplir con el objetivo se revelara contrario a esas necesidades en su ejecución, invalidaría la propia acción, modificándola o cancelándola.
Bajo el cuidado, las normas que rigen las acciones están en función de las necesidades de las personas y no hay normas universales, caracterizándose el contexto de la interacción por la ausencia de objetos en disputa o en conflicto.
Del cuidado así entendido, podemos identificar dos formas específicas, en función de si existe o no relación entre las personas y las cosas en las acciones orientadas por el cuidado las interacciones entre las personas bajo el régimen del cuidado pueden implicar sólo personas pero también la relación entre las personas y las cosas.
En el primer tipo de cuidado, el centrado en las personas, la acción está orientada a las necesidades de éstas, siendo su objetivo. Es decir, no hay un objetivo ajeno a la persona y sus necesidades.
No hay un objetivo que se le impone, adapta u ofrece por parte de terceros que intervienen en la acción.
El objetivo es la persona misma, su inmediatez.
En el segundo tipo de cuidado, el centrado en las cosas en función de las personas, la acción está orientada al logro de un objetivo una cosa distinta de la persona, que no se desprende directamente de las necesidades de las personas y que se le ofrece o adapta por parte de terceros.
Sin embargo, la relación entre la persona y la cosa está condicionada por las necesidades de la destinataria de la acción.
Dicha relación entre la persona y la cosa no es conflictiva, no hay disputa, se da por no problemática.
En el momento en que dicha relación fuera tematizada como un problema, la orientación de la acción cambiaría al régimen de la provisión.
Una vez definido el cuidado, nos queda ahora la tarea de definir, aplicando los mismos ejes anteriores, la provisión.
Bajo la provisión los objetivos de las acciones no atienden a las necesidades singulares de las personas, o si lo hacen es en términos instrumentales.
El logro del objetivo de la acción es ciego a cualquier consideración ajena al propio objetivo.
El objetivo es el fin.
Para ello, el logro del objetivo se realiza en función de normas universales o por la fuerza.
Bajo la provisión, el contexto de la interacción se caracteriza por la presencia de objetos en disputa y competencia.
De la provisión así entendida, podemos identificar dos formas específicas, en función de si existe o no relación entre las personas y las cosas en las acciones orientadas por la provisión las interacciones entre las personas bajo el régimen de la provisión pueden implicar sólo cosas pero también la relación entre las personas y las cosas.
En el primer tipo de provisión, la centrada en las cosas, la acción está orientada al logro de un objetivo ciego a las necesidades de las personas destinatarias de la acción.
El logro de ese objetivo, que es determinado de forma ajena a las personas, se antepone a las necesidades de éstas e incluso se le puede oponer.
A pesar de ello, la acción que se orienta para alcanzarlo se lleva a cabo y no se modifica, a no ser por motivos instrumentales que permitan finalmente cumplir ese objetivo.
El objetivo se debe lograr a cualquier precio, y el conflicto que implica hacerlo se resuelve, en última instancia, por la violencia.
En el segundo tipo de provisión, la centrada en la equivalencia entre las personas y las cosas, la acción está orientada al logro de un objetivo condicionado por principios universales.
Mediante esos principios universales se establece una escala comparativa, o un orden de lo comparable, entre las personas y las cosas, de tal modo que el logro del objetivo queda subordinado a determinados criterios definidos de forma universal para las personas participantes de un determinado contexto de acción.
Dichos criterios regulan el conflicto que implica alcanzar el objetivo de la acción con la finalidad de condicionar el cumplimiento de éste.
Bajo este tipo de provisión, el logro de los objetivos no se puede hacer a toda costa, pues su logro debe ajustarse a los criterios universales establecidos.
Esta condicionalidad del logro del objetivo no se produce, por tanto, a raíz de que el objetivo entre en colisión con las necesidades de las personas singulares sino con las normas universales, cuya finalidad última es la de regular el conflicto o las disputas sin recurrir al empleo de la violencia.
La relación entre las personas y las cosas son conflictivas y cuando logran ser resueltas de modo tal que se incorporan las necesidades de las personas de forma consensuada o estereotipada, dejan de estar bajo el régimen de provisión y entran en el régimen de cuidado.
Una vía de acceso al análisis del cuidado y la provisión en el contexto de los procesos formativos en la educación superior son los discursos que el profesorado y el alumnado elaboran al ser cuestionados sobre su experiencia en la vida universitaria.
Analizamos las relaciones de cuidado y de provisión entre el profesorado y el alumnado que expresan las personas entrevistadas en sus discursos.
Hay que tener en cuenta que un mismo sujeto puede expresar, en un mismo discurso, componentes de cuidado y de provisión. Pero, ¿qué efecto tiene expresar esta variedad de componentes en términos de un análisis que toma como variables independientes fundamentales el sexo y el género?
Un punto de partida es considerar que la orientación hacia el cuidado en la universidad es un rasgo predominante de las actividades que realizan las mujeres y de las titulaciones femeninas seleccionadas, y la provisión es un rasgo predominante de las actividades que hacen los hombres y de las titulaciones masculinas.
Sin embargo, las evidencias apuntan algo distinto: la centralidad del logro del objetivo, de la singularización, de las normas universales, de los objetos en disputa en la orientación de las actividades entre profesorado y alumnado aparecen tanto en los discursos de las profesoras como de los profesores, tanto en los discursos de las alumnas como de los alumnos.
El elemento diferencial en términos de sexo y género está en la concreción sobre el objeto del que hablan.
No podemos afirmar genéricamente que las mujeres cuidan y los hombres proveen en las actividades formativas universitarias.
A ese nivel probablemente se produce lo que en estadística se conoce como el efecto de suma cero, donde las diferencias pueden llegar a desdibujarse por completo al agregarse demasiado los datos.
Si tomamos un nivel de mayor detalle, fijándonos en contextos de acción particulares, como el de las asignaturas, y más aún, cuando hablan sobre los fines de las asignaturas, podemos identificar diferencias fundamentales entre mujeres y hombres, y entre las titulaciones.
En las actividades formativas universitarias, mujeres y hombres de todas las titulaciones seleccionadas cuidan y proveen, pero no de igual modo, con intensidades variables y viviéndolo de forma distinta.
Método: producción de datos
Para elaborar este artículo nos hemos apoyado en la investigación "Cuidado y provisión: el sesgo de género en la prácticas universitarias y su impacto en la función socializadora de la universidad", dirigida por la Dra. María Jesús Izquierdo y financiada en convocatoria competitiva I+D por el Ministerio de Igualdad/Instituto de la Mujer.
La perspectiva metodológica en la que inscribimos esta investigación es feminista y cualitativa.
Una investigación conducida desde un marco feminista presta atención a temas como las diferencias-desigualdades y el cuestionamiento de las relaciones de poder social entre sexos y géneros.
Asimismo, recupera la capacidad de resistencia a la versión tradicional y sexista sociocientífica y se compromete con el activismo político, la justicia social y la profundización democrática.
La metodología cualitativa nos permite comprender los fenómenos sociales mediante los significados que las propias personas participantes aportan.
De manera más específica, construimos la aproximación cualitativa a través de la metodología del análisis del discurso.
Los fundamentos teóricos, epistemológicos y las características técnicas de esta metodología posibilitan: comprender e interpretar la realidad social y su construcción discursiva; acceder a los procesos, acciones, procedimientos y prácticas; analizar de forma detallada y específica nuestro objeto de investigación para identificar las cadenas de significados y acciones que lo rigen.
El estudio se centra en la Universitat Autònoma de Barcelona, y el trabajo de campo concluyó en 2008.
Los criterios fundamentales para seleccionar a las personas por entrevistar han sido, en cuanto a la posición ocupada en la institución universitaria, el profesorado y el alumnado, según sexo y curso primer curso y último curso.
En cuanto a la elección del conjunto de titulaciones estudiadas, hemos seleccionado en función de la posición que ocupan las titulaciones respecto a la orientación de género.
Para ello hemos tomado la definición del plan de estudios de cada titulación realizada por las autoridades académicas, así como la composición según el sexo del profesorado y alumnado de las titulaciones.
El primer aspecto nos permite clasificar las titulaciones según sus competencias formativas ubicándolas en las categorías cuidado-provisión, ateniendo el marco conceptual señalado anteriormente.
El segundo aspecto remite a la situación de las titulaciones respecto del eje feminización-masculinización grado de sexismo.
Como variables indicativas del grado de masculinización o feminización de una titulación, tomamos el porcentaje de mujeres entre el profesorado y alumnado consideramos que una titulación está feminizada o masculinizada si el alumnado y el profesorado están compuestos por más del 60% de mujeres u hombres, respectivamente.
El resultado, para la UAB en el periodo estudiado, ha sido el de centrarnos en las siguientes titulaciones: Magisterio, Especialidad en Educación Infantil; Pedagogía; Relaciones Laborales; Derecho; Ingeniería Técnica Informática de Sistemas; Ingeniería Informática.
Los resultados que presentamos derivan de la realización de un total de 45 entrevistadas en profundidad, 22 a docentes 11 profesoras y 11 profesores, y 23 a estudiantes 11 alumnas y 12 alumnos.
Tomamos como criterio principal de selección del profesorado y del alumnado que lo fueran de una asignatura troncal/obligatoria de las titulaciones indicadas, de primero y de último curso.
La decisión de hacer entrevistas en profundidad responde al objetivo de recoger la experiencia transmitida a quien investiga mediante la conversación con las personas informantes.
Este encuentro obedece al objetivo de comprender la perspectiva que tienen dichos informantes en relación con sus vidas, experiencias o situaciones, el sentido que dan a sus actos o a su experiencia ; .
Las entrevistas fueron grabadas con permiso de las personas entrevistadas y transcritas literalmente, conservando el anonimato de los informantes.
En cuanto a las técnicas de análisis de los datos, hemos optado por el de contenido y el crítico del discurso.
El análisis de contenido pretende organizar la información con base en categorías emergentes de la interpretación de los datos , y se realizó a nivel textual creación de citas y códigos y a nivel conceptual elaboración del análisis para relacionar conceptualmente las citas y los códigos.
En cuanto al nivel textual, segmentamos el texto en citas y lo codificamos para facilitar la recuperación y reelaboración posterior de la información con otros niveles de análisis.
En cuanto al nivel conceptual, vinculamos los códigos emergentes del texto con nuestro marco teórico, y al mismo tiempo derivamos de la elaboración teórica conectores que permitieran establecer relaciones analíticas entre códigos.
El análisis del discurso pretende la localización de relaciones de poder entre posiciones determinadas .
En concreto, aplicamos el análisis crítico del discurso .
Esta línea concibe al discurso como práctica social, lo que cuestiona su consideración como práctica descriptiva / representativa ; .
Apunta a la existencia de una realidad extra discursiva material en la cual se establecen relaciones de poder y dominación que en parte son reflejadas y conformadas por el mismo discurso.
Los fines de las asignaturas
De la variedad de contextos donde interactúan profesorado y alumnado, el que les vincula por excelencia es el de las asignaturas. Es donde se relacionan de manera más explícita.
En términos generales, las asignaturas vendrían a ser el ámbito principal donde se lleva a cabo una de las finalidades fundamentales de la universidad: la formación. En el Artículo 4.
Finalidades Estatuts de la se establece este fin en los siguientes términos:
La formación es un aspecto central de la actividad universitaria dedicando cuatro de los nueve fines que establecen los estatutos el resto se dedican a la investigación, la gestión y la evaluación de la calidad, que no reproducimos en la cita, siendo el primero de todos ellos dedicado a la docencia.
Desde el punto de vista formal, la universidad expresa como objetivo prioritario de su actuación su función formativa en términos cognitivos: epígrafe a y b; pero también éticos y morales: epígrafe g; así como incidir en la forma en cómo se llevan a cabo esos objetivos: epígrafe e.
Si leemos estas finalidades según la centralidad de las personas y/o de las cosas que pueden contener implícitamente, y a riesgo de simplificar en exceso, todas las finalidades estarían orientadas particularmente a señalar como objeto de la docencia el vínculo entre las personas y las cosas. Indican un conjunto de cosas que podríamos agrupar en conocimientos de calidad, habilidades y valores políticos sociales que se vinculan con las personas a través de, principalmente, dos principios que debe atender toda la comunidad universitaria y en particular el profesorado y el alumnado: la formación en el ejercicio profesional y la formación ética y moral de las personas.
Por lo tanto, la orientación de las finalidades de la universidad, en cuanto a la formación se refiere, podemos interpretarla en términos de provisión centrada en la equivalencia entre personas y cosas, donde los principios que permiten vincular las personas y las cosas son, por un lado, las salidas profesionales de las titulaciones, y por el otro, la formación de las personas como ciudadanos democráticos y emprendedores, fomentando el pensamiento crítico.
Ambos principios funcionan como principios universales, comunes para toda la comunidad universitaria, desatendiendo los extremos de las relaciones de cuidado y provisión: ni forma parte de los fines prioritarios y declarados de la universidad atender las necesidades particulares de los individuos que la componen ni supeditar a las personas al logro a toda costa de los objetivos.
Si dejamos este nivel declarativo institucional y nos adentramos en el contexto restringido de las asignaturas, ¿cómo se expresan estas finalidades?
La pregunta es pertinente: por qué si sostenemos que es el ámbito por excelencia de la actividad formativa universitaria y del vínculo entre profesorado y alumnado, las finalidades que las personas entrevistadas asocian a las asignaturas pueden indicarnos hasta qué punto son concebidas en términos de cuidado y/o provisión las relaciones que ahí despliegan.
A partir de lo que expresan las personas entrevistadas sobre la utilidad de las asignaturas, la formación recibida para la actividad profesional, el impacto de la formación a nivel personal y las expectativas sobre la formación en la universidad, derivamos qué tipo de objetivos asociados a la formación se señalan.
La provisión como dimensión transversal de los objetivos de la formación universitaria
En términos generales, el profesorado entrevistado expresa una concepción provisora de lo que cabe esperar de una asignatura.
Las asignaturas que imparten tienen por objetivo común el de contribuir a dar una salida profesional al alumnado. Sirve para conseguir con mayor facilidad un empleo, desarrollar una profesión o incluso montar un negocio propio.
En este sentido, habría una coherencia notable entre los fines institucionales, recogidos en los estatutos de la propia universidad, y los niveles discursivos más concretos.
No se trata de un dogma o una consigna institucional aplicada de forma mecánica por el profesorado. Más bien parece una evidencia que atiende a las necesidades que las propias personas, en este caso, el alumnado, expresan y reclaman.
Así, lo que da sentido a los conocimientos que se adquieren es su adecuación al mercado de trabajo.
Y este principio es el que permite poner en relación esos conocimientos con las personas.
Responde a un principio que homogeniza las particularidades: las exigencias del mercado.
Esta forma de concebir los fines es la más transversal de todas si atendemos al sexo, la titulación, el tipo de titulación diplomatura o licenciatura y el colectivo de las personas entrevistadas.
En cambio, tener como fines el conocimiento en sí mismo, o que responda a las necesidades particulares de cada estudiante en concreto son objetivos sectoriales sobre ello volvemos más adelante.
P: ¿Crees que le será útil a tus alumnos?
R: ¿La asignatura?
P: Sí.
R: Sí, es esencial.
Es muy útil.
P: ¿Por qué?
R: Bueno, primero, el tema de las redes, es que hoy en día tienen que saber qué está pasando detrás de la máquina.
Se conectan a internet. Qué problemas puedes tener por estar conectado.
En casa ya no tienes sólo un ordenador.
Ya tienes una pequeña red. Tienes que saber todo lo que está pasando. Y además en las prácticas procuramos introducirlos en un lenguaje de última generación que seguramente utilizarán en la empresa privada.
Yo estoy, yo estoy súper convencida de que es una asignatura que les va a ayudar mucho.
P: ¿Por qué les das una perspectiva?
R: Sí, porque primero les explicas qué está pasando detrás de aquella máquina que está conectada a un cable, y eso lo tienen que saber, para entender cuando hay problemas por qué están pasando esos problemas.
P: Mm.
R: Y aparte de eso, que es la parte de la asignatura más teórica, en la parte práctica les hacemos hacer prácticas relacionadas con las redes, pero utilizando lenguajes de programación que seguro, seguro, utilizarán en la empresa privada, y que no se les ha enseñado antes.
Nosotros ya nos informamos de qué han hecho en otras asignaturas, miramos qué hacen en otras asignaturas por no
P: [corta] solapar, repetir.
R: Exacto.
Y estos lenguajes no los conocían y decidimos amoldarlos a nuestras prácticas para que los viesen. Porque cuando lleguen a la empresa privada.
Vale, que tal vez se despistan y que no han aprendido y no lo han asimilado todo, pero muchas cosas sí, claro.
Les ayuda a ir mucho más rápido, y se están adaptando a lo que encuentran en la empresa privada.
Porque a fin de cuentas, lo que ellos tienen que saber es dónde tienes que buscar la información, adquirir los conceptos básicos que te ayuden a razonar y acabar de entender todo lo que hay detrás.
Entrevista 19p: profesora de último curso de Ingeniería Técnica en Informática de Sistemas.
La entrevistada vincula los contenidos de la asignatura con la utilidad que tienen en la actividad profesional, especialmente su adecuación en la empresa privada que nombra recurrentemente.
En ello hay un principio latente mediante el cual se valoran las cosas y que es el de considerar si una asignatura es fundamental o no en función de si es útil o no.
Pero una utilidad definida en términos heterónomos, es decir, definida apelando a principios ajenos a la dinámica interna académica: las reglas del mercado.
Es a partir de ese objetivo como se organizan los contenidos y las habilidades de un modo eficiente que evite redundancias o vacíos en el conjunto de las asignaturas de la carrera.
Sin embargo, cabe preguntarse si una atención prioritaria a la adecuación de los fines de las asignaturas al mercado implica situarse en un plano exclusivamente provisor.
Si atendemos sólo a la relación entre los fines de las asignaturas y las necesidades de las personas que expresamente se quieren cubrir, parecería que sí: el alumno y la alumna aparece como un futuro empleado o empleada de una empresa privada.
Pero si nos despegamos de este nivel, podemos identificar un efecto que vincula esta concepción de los fines con una concepción más próxima al cuidado.
A pesar de que los fines están asociados al mercado de trabajo, y por lo tanto se explican unas cosas y no otras, se desarrollan unas competencias y no otras, hay un implícito, paradójico: ponerse como objetivo preparar el alumnado para el mercado de trabajo implica ayudarles a desarrollar el principio de realidad y su autonomía, aspectos estrechamente ligados con las prácticas de cuidado.
Se trataría de un efecto, que en la mayoría de los discursos no se explicita como un fin buscado.
Si se nos permite el juego de palabras, se estaría cuidando mediante la provisión.
Parecería, a través de sus discursos, que el profesorado se propone un fin genérico, próximo al cuidado, que es el de atender a lo que le va a hacer falta al alumnado, pero su concreción, paradójicamente, pasa por formular fines atentos a principios de equivalencia, atendiendo al mercado y no a las voces singulares de cada alumno y cada alumna.
Como hemos señalado, la salida profesional es, al mismo tiempo, el común denominador con las concepciones que expresa el alumnado.
De algún modo, cada asignatura es evaluada por parte del alumnado en función del grado en que se adecua a ese principio.
En este punto, el profesorado ofrece provisión y es lo que espera el alumnado, pero una provisión ajustada a principios de equivalencia.
Las relaciones que se establecen en la asignatura parten de una orientación genérica, de fondo, que es el logro del objetivo, pero un objetivo sometido al principio de las exigencias profesionales que marca el mercado, objetivado en el título, el cual ofrecerá mayores oportunidades de trabajo y mejores condiciones.
P: ¿Tú qué esperas de la universidad?
R: Estar más preparado de lo que estoy ahora para el mundo laboral, adquirir unos conocimientos.
Y también, en parte, tener un título que, seguramente con el título éste cobraré mucho más que con lo que tengo ahora.
Eso es lo que yo creo.
Entrevista 17a: alumno de primer curso de Ingeniería Técnica en Informática de Sistemas.
No sabemos si esto es efectivamente así. Tampoco podemos descartar que lo que expresan las personas entrevistadas puede ser una forma de legitimar el conocimiento que se imparte o se aprende al fin y al cabo poder evaluar hasta qué punto un conocimiento en particular es útil o no para trabajar es algo bastante difícil de precisar y sobre lo cual no hay muchas evidencias empíricas. Sin embargo, lo que interesa aquí es poner de manifiesto que lo que de entrada se expresa es una relación sometida a una racionalidad instrumental se trata de una racionalidad que ha colonizado cada vez más el mundo de la educación, como ya señalaron ; ; ; .
La racionalidad instrumental que expresan las personas entrevistadas consiste en asignar a las asignaturas en particular y a las carreras en general unos fines, las salidas profesionales, como fines evidentes, como algo que debe lograrse porque sí.
Es decir, prácticamente ninguna persona entrevistada argumenta por qué debe perseguirse ese fin, por qué es tan importante, por qué, en definitiva, es deseable .
Es una realidad obvia, estereotipada.
En este sentido no se someten a crítica los fines que se persiguen, por eso el objetivo común más amplio y generalizado entre las personas entrevistadas independientemente del sexo, titulación y colectivo, que es contribuir a dar salidas profesionales, es también el menos reflexivo entre las personas entrevistadas.
En esta relación instrumental, el profesorado es construido como fuente de provisión de conocimientos útiles para el mercado y el alumnado como receptor de dicha provisión que demanda como tal.
Esto no quiere decir que no haya atisbos de inquietud en torno a ese objetivo, pero formulados, básicamente, como la paradoja anteriormente señalada, o en términos de eficacia: ¿se logra el objetivo?
El alumnado, especialmente de último curso, expresa cierto escepticismo sobre si efectivamente lo que se espera, la salida profesional, se cumpla.
Y por parte del profesorado, si bien manifiesta la importancia de ofrecer conocimientos útiles para el desarrollo profesional, sabe que está bajo la sospecha de que efectivamente no sea reconocida esa utilidad por parte del alumnado.
Quizá lo que mejor señala esta disputa que preside de manera genérica y difusa la actividad formativa es cuando se expresa que no se espera nada de la formación, incluida la salida profesional.
R: ¿Qué espero de la universidad...?
Nada, no espero nada.
¿De la institución quieres decir?
P: Sí.
R: No, no espero nada.
P: Una pizca en general.
R: No, no espero nada de la universidad.
No creo que... nadie te abra las puertas ni nadie...
A ver... aporta mi título universitario, pero la universidad en sí no... no espero nada.
Reg. 15977-15981.
Entrevista 3a: alumna de último curso de Maestro. Especialidad en Educación Infantil.
Y si alguien no espera nada de su formación universitaria, ¿a qué va entonces?
Es relevante que quien hace esta afirmación es una alumna de último curso.
Quizás expresa un duelo. El fin de una etapa y el inicio de otra llena de incertidumbres que parecen difíciles de controlar.
Quizás apunta a un cambio en la posición de sujeto: pasar de que te abran las puertas a abrirlas, y ante la disyuntiva, el abismo de la nada.
Del cuidado a la provisión en los objetivos de la formación universitaria
El denominador común entre el profesorado y el alumnado que hemos señalado, la salida profesional, parecería indicar que no hay una influencia clara del sexo, de las titulaciones y del colectivo de quienes hablan.
Las cosas son distintas si atendemos a otros objetivos expresados.
Los objetivos de las actividades formativas centrados en las cosas y los objetivos centrados en las personas están diferenciados según el sexo, la titulación y el colectivo.
Las profesoras de las titulaciones de Magisterio, Pedagogía y Relaciones Laborales no expresan ninguna finalidad centrada en las cosas y su logro; más bien indican objetivos centrados en las personas aparte de los fines vinculados con las salidas profesionales, ya comentados.
P: ¿Y consideras que será útil a tus alumnos esta asignatura?
R: Yo considero que será útil.
Mis alumnos a veces no saben por qué les será útil.
Yo intento, como te decía antes, trabajar elementos.
A mis alumnos cuando llegan el primer día les pregunto qué expectativas tienen y me dicen cosas como vinculadas al desarrollo personal, a la libre expresión, tener un ámbito de evasión dentro del currículo, etc. Se encuentran una asignatura - que yo lo que intento es que la cultura visual, las imágenes y las disciplinas que pertenecen a la cultura visual, la historia del arte, los estudios culturales, la educación artística, etcétera, etcétera, les sirvan para ser unas personas que puedan trabajar críticamente con la imagen, para comprender críticamente los entornos visuales, e intento coger la niñez como tema llave, ¿no?
Creo que les será muy útil como educadoras del ciclo infantil. Poder pensar en qué imágenes trabajar cuando trabajen con niños, porque realmente las aulas de infantil son espacios muy, muy visuales, ¿no?
También intento que puedan entender el ámbito de la educación artística como un ámbito históricamente construido.
Es decir, que las alumnas no sean reproductoras de las prácticas que recibieron ellas.
[Las alumnas] son gente de tarde, por lo tanto puedo tener gente que fue a la escuela infantil hace veinticinco años, y que vienen deseando hacer las prácticas de educación artística que hicieron hace veinticinco años, sin entender por qué esos tipos de prácticas pertenecen a un modelo de currículo, pertenecen a una visión de la educación artística franquista, de antes de la ley del mil novecientos setenta, ¿no? entonces intento sobre todo la primera parte del curso, dedicada al de desarrollo del pensamiento del profesor, que piensen críticamente en todo eso, desde una vertiente mucho más cultural, y también desde una vertiente mucho más de lo que es nuestro ámbito curricular.
A ellas les cuesta ver para qué les sirve, porque no les explico cosas directamente de aplicación en aula, y no les doy una receta directamente, les cuesta.
Entonces hay todo un trabajo de que entiendan por qué es importante desarrollar el pensamiento crítico del profesor, por qué se tienen que formar ellas también y no sólo les hemos de decir cosas sobre los niños, también les tenemos que decir cosas sobre ellas, ¿no?
Hablo de ellas porque es una clase mayoritariamente de chicas, entonces por eso te digo, yo tengo muy claro de que les sirve, ahora, hablarás con ellas y, de hecho, uno de los métodos de evaluación ha sido una entrevista personal, y lo que he localizado es esta duda de "ha sido muy interesante, pero, de qué nos servirá como educadoras, eso, ¿no?" - Lo van descubriendo, ¿eh?, también, a final del curso la asignatura continúa, pero sí que nos movemos en este dilema.
Reg. 3874-3877.
Entrevista 1p: profesora de primer curso de Maestro.
Especialidad en Educación Infantil.
Más allá de las referencias a la utilidad profesional de la asignatura que menciona la entrevistada, en este fragmento podemos identificar elementos de cuidado al señalar la entrevistada que quiere formar a las alumnas en cuanto tales y no sólo enseñarles cosas sobre el objeto de la asignatura, las niñas y los niños.
Parece indicar que el objetivo de la asignatura es incluir en el contenido también a las propias alumnas.
No se trata sólo de saber unas determinadas cuestiones sobre la educación artística, sino elaborar un discurso que también les afecte a ellas mismas.
Hasta qué punto la singularización afecta a los contenidos no lo sabemos, pero en todo caso podemos afirmar que forma parte de los contenidos poder singularizarse en cada alumna.
Esa voluntad de singularización se manifiesta en el hecho de que la profesora a la que nos referimos realiza exámenes orales.
Quizá podríamos decir que el cuidado aparece en los contenidos en la forma de querer impactar en la reflexividad de la alumna.
Quizá se está expresando como un fin incidir en la formación moral del sujeto, y este aspecto en las titulaciones masculinas no se expresa.
Asimismo, este fin parece generar algún tipo de tensión o conflicto con el alumnado, lo cual obliga a explicarlo y argumentarlo, y señala como lo que es definido como una necesidad del alumnado por parte del profesorado no coincide necesariamente con lo que el alumnado demanda.
Desde el punto de vista del tipo de relación al que se apunta, se alejaría de una racionalidad instrumental de los fines.
Parecería que aquello vinculado con fines centrados en las personas no estaría sometido a una concepción dada por descontado.
Requeriría explicitar por qué son deseables y, por tanto, su posible crítica.
En este sentido parecería que un fin de este tipo no es algo ni esperable ni obvio en la actividad formativa universitaria.
Otra forma de introducir en los fines a las personas y sus necesidades es señalando qué tipo de necesidades la asignatura puede ayudar a satisfacer:
P: ¿Consideras que les será útil a tus alumnos y alumnas?
R: Yo creo que sí.
Yo creo que sí, una cosa es que les sea útil y otra cosa es que les guste.
R: ja Esto nos ocurre a todos con los temas que vamos estudiando.
Pero siempre les digo el primer día que la Seguridad Social es algo que nos acompaña a lo largo toda la vida.
Calcular alguna prestación... algún familiar le va a preguntar cómo se va a jubilar y cuánto va a cobrar, o ellos mismos si se van a plantear en algún momento si se quedan sin empleo, cuánto van a cobrar y si van a tener derecho al desempleo o no.
Con lo cual tiene una perspectiva práctica.
Es una asignatura que nos va a perseguir.
Luego, hay partes más divertidas, más aburridas. Pero útil, sí.
Reg. 1195-1198.
Entrevista 11p: profesora de último curso de Relaciones Laborales.
La utilidad está en el tipo de atención que puedes dar a las personas próximas y a una misma expresado a través de los ejemplos, al poder atender sus dudas y ayudarles.
Pero en este caso, el cuidado expresado consiste en situar el conocimiento, la seguridad social, en función de las personas.
Las finalidades de la asignatura expresadas en esta cita no consisten en aprender la materia en sí misma, o para lograr una salida profesional, sino para ayudar, afirma la entrevistada, a los familiares y a uno mismo, y por lo tanto introduce en la forma en que da sentido a la asignatura, la singularización en las necesidades de personas que son particularmente importantes para el alumnado.
En cambio, aparte de los fines vinculados con las salidas profesionales ya comentados, las profesoras de Derecho, Ingeniería Técnica Informática de Sistemas, e Ingeniería Informática indican como finalidades centradas en las cosas lograr el aprendizaje de unos conocimientos que se deben saber en sí mismos y prácticamente ninguno centrado en las personas, bajo la expresión de una racionalidad instrumental que no somete a crítica estos fines algo común con los profesores.
R: A ver, yo te digo lo que espero.
Que aprendan a pelearse con esas herramientas, es un poco genérico, pero que aprendan a buscar por internet a cómo solucionar problemas que se van a encontrar.
A ver, está orientado a gente que va a programar.
Si luego te conviertes en un directivo, pues ya no. Pero eso, cómo solucionar problemas informáticos de programación, a lo largo del proceso de creación de software.
Reg. 1478.
Entrevista 23p: profesora de último curso de Ingeniería Informática.
Lo que se propone la profesora es lograr que las y los estudiantes sepan resolver problemas técnicos.
Problemas entendidos como cosas con las cuales se entra en confrontación, como una naturaleza que debe doblegarse incluso usando la violencia, en este caso, una naturaleza informática que debe someterse.
Así pues, en cuanto a finalidades se refiere, las profesoras de las titulaciones más próximas a lo femenino cumplen con la expectativa de género asignado socialmente a su sexo, al prestar atención especialmente a las personas.
Mientras, las profesoras de las titulaciones más próximas a lo masculino rompen con la expectativa de género asignado a su sexo al adoptar como finalidad objetivos centrados en las cosas, es decir, en priorizar el aprendizaje de los contenidos.
Esto parecería señalar que el género de las titulaciones incidiría más que el sexo sobre el profesorado, hasta el punto de disciplinar el profesorado en el género de la titulación.
¿Pero esto es así para los profesores?
En este caso no es tan evidente.
Los profesores de Derecho, Ingeniería Técnica Informática de Sistemas, e Ingeniería Informática cumplen con la expectativa de género asignado a su sexo al adoptar como finalidad objetivos centrados en las cosas aparte de los fines vinculados con las salidas profesionales, ya comentados.
P: ¿Qué habilidades crees que adquiere el alumnado a través de esta asignatura?
R: Fundamentalmente el conocer la mecánica, la estructura, pero sobre todo el funcionamiento práctico del proceso, de cómo se desarrolla un proceso civil, un proceso penal, sus distintas variedades.
Qué tiene que hacer un señor si tiene una letra de cambio para ejecutarla.
Qué procedimiento debe elegir y cómo funciona ese procedimiento.
P: Aparte del conocimiento, ¿qué habilidades aprende a desarrollar o a poner en práctica?
R: En principio ninguna especial.
Simplemente el conocimiento de cómo funciona, es un poco el inconveniente, el reverso de la medalla, el inconveniente de lo que hablaba antes, que es una enseñanza muy práctica y sin excesivos fundamentos teóricos o explicativos o filosóficos.
Incluso introduciendo bastantes elementos de lo que se llama sociología del derecho, no de cómo el derecho debería funcionar, sino cómo funciona en la práctica.
P: Por lo tanto, ¿no se aprenden estrategias, formas de...?
R: No.
P: Es una información que después no implica una habilidad concreta.
R: Exactamente.
Esto se deja a otras asignaturas.
Hay un practicum, por ejemplo, que es donde esto se desarrolla.
Nosotros nos limitamos a explicar el funcionamiento del proceso y a hacer mucha exégesis de los textos legales, de cómo hay que entenderlos, la jurisprudencia en general.
Reg. 4172-4179.
Entrevista 16p: profesor de último curso de Derecho.
El entrevistado centra el objetivo en el aprendizaje y adquisición de conocimientos e información, hasta el punto de expresar que todo aquello relacionado con el aprendizaje de habilidades quedaría para otras asignaturas.
El énfasis en el objetivo de aprender la estructura y proceso del procedimiento legal en términos estrictamente de cosa se expresa incluso tomando como cosa a las personas que intervienen en dicho proceso.
Así, el señor del que habla en el ejemplo, no lo es en tanto persona cuyas necesidades particulares hay que atender, sino que es una pieza más de la mecánica procesal que debe conocerse y saber ubicar en su lugar.
Esto no nos debería hacer creer que todos los objetivos de las asignaturas centrados en las cosas se remiten exclusivamente al aprendizaje del contenido en sí mismo.
En algunos casos se introduce un matiz que refuerza aún más la prioridad de este tipo de objetivos.
Aparte de querer suministrar unos conocimientos e informaciones, se propone cambiar el concepto que los estudiantes tienen del contenido a aprender.
Así, por ejemplo, en el caso de Informática, este objetivo consiste en pasar de una concepción particular de la informática como usuario singular habiendo tantos posibles usos e intereses como personas, a un concepto científico y tecnológico, caracterizado por la estandarización y racionalidad compartida, un objetivo esperable al estar estudiando una ingeniería informática.
Este fin constituye un objetivo de tipo procesal que pretende hacer transitar el alumnado de lo particular a lo general.
Se trata pues de un objetivo que busca desingularizar al alumnado probablemente como contrapeso a un perfil de éste cuyos conocimientos previos a la carrera han sido formados en respuesta a las necesidades de uno mismo, siendo por definición un conocimiento parcial, particular y limitado.
La importancia que le da el entrevistado a este objetivo se puede ver en el coste que está dispuesto a asumir: la pérdida y desmotivación del alumnado.
No ocurre lo mismo para las titulaciones más próximas a lo femenino.
Las personas entrevistadas de estas titulaciones expresan objetivos que se refieren tanto a las relaciones de cuidado como a las de provisión, a diferencia de las masculinas, en las cuales, a excepción de un caso, todos los objetivos expresados se refieren a las relaciones de provisión.
En este sentido parecería que las titulaciones femeninas no tienen el mismo impacto en los hombres que las titulaciones masculinas en las mujeres.
Dicho de otra manera, no disciplinarían del mismo modo, hasta el punto de que en el caso de las profesoras parece obedecer básicamente al género de las titulaciones en cuanto a fines formativos, sin apenas diferencias si se trata de diplomaturas o de licenciaturas, y en el caso de los profesores a los imperativos de su sexo.
En el caso de las profesoras, si expresan objetivos centrados en las cosas es, a riesgo de simplificar, porque caracterizan a la titulación, mientras que si lo hacen los profesores se debe a que es algo que caracteriza a la posición de género de los hombres.
Una posible interpretación es entender que el género de la actividad formativa universitaria es, en su nivel más general, masculino.
ha explicado algo similar en su análisis de los hombres que trabajan en ámbitos femeninos y de las mujeres que trabajan en ámbitos masculinos.
En este caso tampoco se produce una situación simétrica.
Señala que los hombres son bienvenidos en los ámbitos femeninos y se espera de ellos que actúen como hombres reconociéndose implícitamente que faltan sus cualidades en la profesión; mientras que las mujeres no son ni tan bienvenidas ni se espera que actúen como mujeres reconociéndose implícitamente que no faltan sus cualidades en la profesión.
En pocas palabras, ellos reafirman su masculinidad, ellas se masculinizan.
Así pues, en términos generales la diferencia entre las titulaciones femeninas y las masculinas es que las profesoras no expresan siempre objetivos vinculados al cuidado, sino sólo en aquellas titulaciones más próximas a lo femenino.
En tanto, los profesores siempre expresan objetivos vinculados a la provisión en todas las titulaciones.
Sin embargo, hay dos matices que limitan esta conclusión general.
El primero se refiere a las titulaciones femeninas; un profesor incluye un objetivo centrado en las personas, lo cual −en ese marco general que hemos señalado− estaría transgrediendo la concepción provisora de los objetivos asociada a su sexo.
P: Bueno, ¿consideras que les será útil a tus alumnos conocer lo que tú les explicas?
R: Sí, pero a dos niveles además.
Yo siempre les digo que hay cosas que sirven para la profesión, y hay cosas que sirven para la vida.
Y en el ámbito que nosotros trabajábamos, pues se dan las dos, las dos condiciones.
P: Y ¿por qué les será útil?
R: Les será útil en la vida porque cuando estás hablando de comunicación, estás hablando de conocimiento, cuando estás [hablando] de aspectos de antropología básica, pues entonces estás hablando de cosas que afectan a las relaciones personales de estos individuos, a sus capacidades de interpretar las cosas, de comprender las relaciones humanas, y bueno, todo eso pues, claro, afecta a lo personal.
P: ¿Y a lo profesional?
R: Y a lo profesional igual porque claro, al igual que estamos diciendo que ayuda a comprender tus propias respuestas, reacciones, de los otros, no es más que generar un campo emocional compartido, a partir del cual tú tienes la capacidad de influir sobre el otro, respetándolo claro.
Pero no es un aspecto de tecnología aplicada a un caso, eh?
Reg. 3635-3640.
Entrevista 6p: profesor de primer curso de Pedagogía.
Es decir, se señala no sólo la importancia de contribuir a las salidas profesionales del alumnado, sino también la importancia de impactar en cada persona, y con ello intentar singularizar el aprendizaje adecuándolo a las particularidades y necesidades de cada alumna, en tanto se propone como objetivo influir en sus vidas personales.
El segundo matiz se refiere a las titulaciones masculinas; una profesora incluye un objetivo centrado en las cosas en función de las personas, lo que en ese marco general que hemos indicado, estaría transgrediendo la concepción provisora de los objetivos asociada al género de la titulación donde imparte docencia.
Lo hace de un modo indirecto, a través de un ejemplo que elabora en su narración.
P: ¿Y consideras que la asignatura les será útil a tus alumnos?
R: Sí, totalmente, totalmente.
P: ¿Por qué?
R: Porque un ingeniero en Informática tiene que saber... o sea, no es sólo diseñar algoritmos sino dado un problema que quieres resolver con un ordenador, has de saber desglosarlo en subproblemas, estructurarlo, analizarlo.
Ver cuáles pros y cuáles contras tiene, ver qué casos posibles se pueden presentar y todo ello en esta asignatura se ve.
O sea, de un problema que tienes, yo qué sé, tenemos un hospital que hay, con no sé cuantos doctores y vienen pacientes y tienes que analizar cómo puedes estructurar las listas de pacientes para intentar que todos los doctores atiendan, que cada paciente entre en la cola en la cual hay menos personas. A partir de este enunciado tienen que pensar qué estructura de datos tienes que utilizar, qué problemáticas se pueden dar.
Es preciso listar por ejemplo que la cola de entrada esté vacía, cuál es la más llena, que hayan más o menos doctores, que se puedan añadir más doctores de una manera flexible, que se puedan añadir más pacientes de una manera flexible...
Entrevista 21p: profesora de primer curso de Ingeniería Informática.
Lo más evidente de esta cita es la orientación de la asignatura hacia lograr el objetivo de resolver problemas.
El centro es la cosa.
Y los recursos para resolver los problemas son de orden básicamente cognitivo.
Sin embargo, el matiz lo introduce el ejemplo que menciona la entrevistada al plantear una situación donde hay personas que no son tomadas como meras cosas.
La orientación a la cosa queda matizada por una finalidad última, difusa y que no necesariamente forma parte de los recursos para resolver el problema: el bienestar de las personas expresado en este caso a través de evitar esperas más allá de lo necesario.
A pesar de que se trata de un matiz, cabe destacarlo porque es algo excepcional en los discursos expresados por las titulaciones más próximas a lo masculino.
En el caso del alumnado, las cosas son distintas.
Hay que señalar que para este colectivo tenemos una limitación de datos que puede explicarse por los efectos del sexismo en la universidad que alcanza incluso el propio trabajo de campo.
El alumnado de las titulaciones analizadas tiene una distribución sexista.
Esto ha afectado a la posibilidad de realizar las entrevistas estructuradas al colectivo del alumnado hasta el punto de no lograr encontrar ningún alumno de Magisterio y Pedagogía dispuesto a ser entrevistado y ninguna alumna de Ingeniería Técnica Informática de Sistemas y de Ingeniería Informática.
Esta ausencia se compensó incrementando el número de entrevistas a las alumnas de Magisterio y Pedagogía y a los alumnos de Ingeniería Técnica Informática de Sistemas y de Ingeniería Informática.
El efecto de esta operación es que las interpretaciones que realicemos sobre el impacto del género de las titulaciones en los objetivos expresados por el alumnado, y en general sobre las relaciones de cuidado y provisión en el contexto de las asignaturas, es limitado.
Como hemos señalado al principio, la salida profesional es uno de los objetivos que atribuyen y esperan lograr en su paso por la universidad y por las asignaturas.
En este sentido, se orientan hacia la provisión, tomando al profesorado como, básicamente, provisores.
Junto con ello, la obtención del título expresaría otro plano de provisión, en este caso más genérico, y que correspondería a la dimensión credencialista de nuestra sociedad y que implícitamente se vincula con el mercado de trabajo o el desempeño de la profesión.
No podemos identificar grandes diferencias entre alumnas y alumnos a la hora de definir los objetivos vinculados a la formación en términos de cuidado y provisión, pero sí algunos matices.
En cuanto a los objetivos centrados en las cosas, las alumnas expresan el aspecto ejecutivo del logro, es decir, conseguir el objetivo, en este caso, acabar la carrera; mientras que los alumnos señalan más bien el objeto del logro, es decir, los conocimientos en sí mismos.
En todo caso están en el plano de la provisión y es donde sitúan los fines de la formación.
En este sentido parecería que el alumnado tanto si empieza la carrera como si la está acabando expresa objetivos formativos orientados hacia la provisión, lo cual podría ser un primer indicador de que las relaciones que experimenta en el contexto de las asignaturas en particular y de la carrera en general no están orientadas a modificar la posición provisora de partida, en todo caso las mantiene o refuerza.
De hecho es, como ya hemos indicado, algo que coincide de modo pleno con buena parte de los fines de las asignaturas más comunes entre el profesorado, sometidos también a una racionalidad instrumental evidente.
Asimismo, encajan con los fines generales de la universidad, lo cual señala una sorprendente sintonía entre lo que requiere el mercado, el alumnado, el profesorado y la propia institución, que en este caso significa una posición provisora ante los fines de la formación.
En este sentido, desde el punto de vista de los fines, parecería que, básicamente el fin es formar futuros provisores, sean mujeres u hombres y sobre ello parecería que habría una coincidencia generalizada.
Esto no significa que el alumnado no vincule a la formación objetivos centrados en las personas, pero podríamos calificar esos objetivos, en buena medida, como efectos colaterales de la actividad formativa, que en el caso del profesorado no son ni tan siquiera mencionados, pero que en el caso del alumnado toman una relevancia muy importante.
Tanto alumnas como alumnos señalan como objetivos hacer amistades, disfrutar de la vida universitaria y personal de un modo distinto a como han vivido su anterior etapa formativa, los de primero con la emoción de la novedad y los de último curso con cierta nostalgia, como ilustran, respectivamente, las siguientes dos citas:
P:¿Tú qué esperas de la universidad?
R: Espero pues vivir cosas que antes no había vivido, aprender todo lo que sea posible, porque es algo que estoy estudiando y que me gusta.
Y no sé -, de momento espero esto.
Espero sorpresas ja.
Entrevista 2a: alumna de primer curso de Maestro.
Especialidad en Educación Infantil.
P: Y ¿qué esperas de la universidad?
R: El título ja ja.
P: Básicamente.
R: Espero, espero ya poca cosa, ya me parece que todo cuanto me tenía que dar me lo ha dado.
Si me vuelvo a... seguramente yo no dejaré nunca de estudiar, me gustaría no dejar de estudiar.
Bueno, no sé si dejaré nunca de estudiar.
Quiero decir que cuando acabe Derecho evidentemente buscaré un trabajo que esté relacionado con el Derecho y éste será realmente mi fuente de subsistencia, pero no lo sé, seguir estudiando, seguramente, seguiré estudiando.
Pero ya no será lo mismo, ya no buscaré un primero.
Ya no llegaré aquí y buscaré los niños de primero y a ver dónde vamos y qué hacemos este fin de semana.
Porque me dirán: "Escucha, pero si tú tienes 36 años ¿a dónde quieres ir este fin de semana?
Con tu esposa y tus hijos tienes que ir me entiendes", eso será la respuesta, supongo.
Lo que me tenía que dar, ya considero que me lo ha dado y que aún me lo está dando.
Aún me queda cuanto menos este final de curso, y este final de curso continúa siendo tan grande como el primero, el segundo, el tercero y el cuarto.
P: Y ¿qué es eso?
R: ¿Qué es?
Es sobre todo compartir los finales de exámenes con la gente que no volverás a ver más porque acabas este año.
Y el último examen con aquella gente son especiales, muy especiales, de hecho quiero decir, ya no lloremos ni por el examen, lloremos porque es el último y ya no volveremos a estar más con ellos, Ya no sé si nos volveremos a ver con mucha gente.
Sí, somos amigos, somos grandes amigos pero hay muchas historias que a pesar de ser grandes amigos no continuarán.
Está clarísimo eso.
Y no es que me sepa mal, quiero decir, todo comienza y todo acaba.
Lo que me sabe mal es yo continuaré estando aquí y ellos se marchen.
Eso sí que me sabe mal.
Con lo cual por eso tengo prisa por acabar.
Entrevista 16a: alumno de último curso de Derecho.
Adicionalmente, tampoco hay diferencias destacables entre alumnas y alumnos cuando se vincula, en escasas ocasiones, el impacto directo de la formación en la subjetividad de la persona como un fin.
Es decir, cuando se toma la formación no sólo en términos de provisión sino como un tipo de contexto que permite al estudiante madurar como persona o progresar en el aprendizaje atendiendo a su singularidad.
De hecho, el alumnado establece en escasas ocasiones un vínculo entre la formación que recibe en la universidad y su impacto en su formación como persona.
Incluso cuando expresan que sienten que su formación universitaria no sólo les está preparando como futuros profesionales sino también como personas especialmente señalado por el alumnado de primer curso, la noción de formación en ese nivel se delimita a la adquisición de conocimientos que podríamos calificar de uso personal, o lo que algunas personas entrevistadas etiquetan como "culturilla".
R: Hombre personal también, personal bueno yo he aprendido muchas cosas que a ver, son culturilla general, por ejemplo he aprendido de dónde viene el teletexto, por decirte algo.
Que es una cosa que tú siempre... yo es que me hago muchas preguntas absurdas.
P: Sí.
R: Mi novia me lo dice constantemente.
A lo mejor nos vamos a un sitio a cenar y digo yo y nos ponen una tostada de pan y digo yo, y que harán con el resto de rebanadas de pan, porque siempre te ponen la más grande.
P: Ya, ya.
R: Y no, es que es un pan más grande, Pero bueno yo me lo pregunto todo.
Pues por ejemplo lo que te digo, nos han explicado el teletexto, cómo funcionan los teléfonos móviles, cosas de ésas que a nivel personal que yo no voy a trabajar explicándole a la gente que es el teletexto.
P: Ya.
R: Pero a nivel personal pues sí, es culturilla que uno aprende, eso también.
Entrevista 20a: alumno de último curso de Ingeniería Técnica en Informática de Sistemas.
Las dimensiones ética y moral no son percibidas como un aspecto central que reciben o deberían recibir en su formación.
Independientemente del sexo, la titulación y el nivel de curso, habría una amplia coincidencia en considerar que, sobre todo, lo que se recibe es una formación profesional, lo cual contribuiría a estrechar aún más el círculo entre lo que la universidad se propone formalmente, el profesorado ofrece y el alumnado recibe.
En este marco, básicamente provisor, podemos, sin embargo, señalar algunos matices: de crecimiento personal a través de lograr la madurez intelectual; y el reconocimiento de cierto impacto ético y moral mediante la cultura del sacrificio y del esfuerzo o de tomar conciencia de algunos de los límites que marcan la vida personal como ilustra la siguiente cita:
P: Lo que estudias, ¿crees que tiene que ver con tu formación profesional o más bien con tu formación como persona?
R: Las dos cosas.
Sí, da formación profesional evidentemente - y como persona, porque te hace concienciarte de cosas que no tenías ni idea.
Yo qué sé, el hecho de hojear los textos legales que tenemos, es que por la tele... claro no te dicen nada pero hay artículos y cosas que dices "qué barbaridad, cómo está esto aquí, cómo no lo han cambiado aún" y sin haber entrado en esta carrera o cualquier otra que toque estos temas no te enteras, no te empapas de nada, y claro que tomas una dinámica de pasotismo.
Como no lo sabes y lo desconoces, pues no le das importancia.
Claro cuando lo sabes y eso puede afectar a tu vida luego ya reaccionas. - Sobre todo en temas de seguridad social: de viudedad, pensión de jubilación, de orfandad, lo que te pasaría, qué posibilidades tienes, la de cosas que pueden reclamar las personas y no lo hacen porque no lo conocen.
Y eso sí que se tendría que impulsar.
P: ¿Y cómo crees que te ha cambiado que estudiaras esta carrera?
A nivel personal.
R: Eso. Concienciarme más, yo sabía que habían cosas que... ¿sabes? están ahí.
Como no lo sabes bien pues no le das importancia.
A medida que lo vas estudiando y vas profundizando más... te das cuenta y dices "la de cosas que hay que cambiar".
Sí, sí, sobre todo cambiar porque es muy importante el cambio ya sabía que... es bueno cambiar.
Pero cuando te metes en esta carrera las personas no se pueden acomodar, tienen que ir reciclándose y no sólo en su trabajo sino en su vida diaria.
Leer el periódico, ponerse al día de las cosas.
P: Te diste cuenta en primero.
O sea, empezó a cambiar en ese sentido en primero.
R: Sí, sí.
Entrevista 11a: alumna de último curso de Relaciones Laborales.
La formación de la persona queda, pues, en un segundo plano e incluso parecería para algunas personas entrevistadas algo difícil de lograr.
Las razones, en este punto, varían.
En un caso se señala la imposibilidad de lograrlo debido a que no hay un contexto adecuado.
Este sería el de un uso intensivo de las tutorías, no sólo para resolver dudas sobre los contenidos de la asignatura, sino sobre cuestiones más generales y transversales, lo cual daría pie a incidir en los aspectos más personales de las y los estudiantes.
En otros casos se apunta a que se trata de cualidades predeterminadas en las cuales la actividad formativa universitaria tiene poco qué hacer.
En este caso se sitúa como un elemento central del argumento la necesidad que a uno le guste la actividad para poder llevarla a cabo.
Habría una cierta lectura esencialista: una persona hace o estudia algo porque le gusta.
No le gusta lo que hace por el hecho de hacerlo.
Las cualidades vendrían a ser una precondición, sobre las cuales da a entender la entrevistada poco hay que hacer.
Parece que todo indica que la disposición del alumnado en cuanto a los fines asociados a la formación es básicamente provisora, donde la actividad formativa universitaria si no contribuye a ello, en todo caso lo reafirma.
Conclusiones
El análisis de los discursos del profesorado y del alumnado sobre los componentes de cuidado y de provisión en la concepción de los fines de las asignaturas nos permite señalar algunas características básicas de las interacciones entre docentes y estudiantes.
En primer lugar, hay un denominador común entre profesorado, alumnado y la propia institución: el objetivo de suministrar una formación cuyos contenidos sean adecuados al mercado de trabajo.
El profesorado se construye como principal proveedor de esos conocimientos orientados a la atención de las necesidades del mercado de trabajo y de las empresas.
Sin embargo, como hemos visto, los puntos comunes se acaban aquí.
De ese objetivo, el alumnado entrevistado de algún modo parece demandar una mayor eficacia en el logro de ese objetivo provisor, desatendiendo otras posibles finalidades que debiera cumplir la universidad.
En este sentido, su vínculo parece especialmente instrumental, hasta el punto de no percibir lo que es un efecto no explícito que acompaña el objetivo que el profesorado se plantea cuando se propone formar de la mejor manera posible a su alumnado: cuidarlo al fomentar su autonomía, aunque no se lo plantee, en la mayoría de los casos, como un objetivo explícito a lograr.
Sin embargo, tampoco el profesorado, en términos generales, expresa de forma clara la asociación entre la formación adecuada al mercado y sus efectos sobre apoyar el desarrollo de la autonomía del alumnado.
Es más, la concepción de los fines es, en este punto, ciega a toda reflexividad.
De algún modo se toma como algo que es evidente por sí mismo.
Quizás habría que reflexionar individual o colectivamente más sobre los objetivos de las asignaturas y de las titulaciones en general, teniendo en cuenta de forma explícita dónde quedan las necesidades del alumnado y como éstos pueden tomar conciencia de ellas.
Quizás una forma de apoyar el desarrollo de la autonomía del alumnado puede empezar por estimular la reflexividad sobre sus propias necesidades y poderlas expresar, y no tomarlas exclusivamente como un objeto que viene definido y delimitado por el profesorado.
La escasa referencia a elementos que conecten con el cuidado por parte del alumnado en cuanto a fines de las asignaturas, independientemente del sexo, la titulación y el curso, nos avisa de un escaso reconocimiento de la propia fragilidad y de la fragilidad ajena, de la dependencia y del reconocimiento de las propias necesidades y de su satisfacción.
Que una persona espere de la universidad, de sus estudios, de las asignaturas mejorar su conjunto de oportunidades en el mercado de trabajo es un objetivo razonable.
Sin embargo, que sea el único objetivo académico preferente es indicador de que no se busca el desarrollo o autonomía de la propia persona, y si esto se alcanza lo es en cuanto efecto colateral de lograr adecuar las personas al mercado de trabajo.
Esta concepción compartida entre profesorado y alumnado, independientemente del sexo y de la titulación, pone el acento en la provisión con ello a un marcado sesgo de género de los fines de la formación universitaria, que prima una concepción masculina de la misma.
En este sentido, el marco general y compartido de la universidad, según como interpretamos los discursos de las personas entrevistadas, presiona hacia una dirección, cegando la importancia de incorporar en los fines de las asignaturas la dimensión del cuidado, y con ello una concepción femenina de los fines.
El elemento más evidente de esta ausencia es que no forma parte de los contenidos de las asignaturas tener en cuenta en el desempeño de las profesiones el impacto que tiene su actividad sobre las personas.
No hemos detectado en los discursos de ningún entrevistado una orientación de este tipo. Más bien todo lo contrario.
Desde el punto de vista de las diferencias en el discurso del profesorado según sexo y titulación, hemos podido mostrar que el efecto de ambas variables no es simétrico.
Señalamos que las profesoras, en términos generales, son más sensibles al contexto de las titulaciones, incluso para dejar de plantear objetivos vinculados al cuidado para pasar a la provisión, confirmando, paradójicamente, la disposición al otro de las mujeres.
Mientras, los profesores expresan objetivos vinculados con la provisión en todas las titulaciones.
Es decir, las profesoras de las titulaciones más próximas a lo femenino cumplen con la expectativa de género asignado socialmente a su sexo, al prestar atención especialmente a las personas.
Pero no ocurre lo mismo con las profesoras de las titulaciones más próximas a lo masculino, las cuales rompen con la expectativa de género asignado a su sexo al adoptar como finalidad objetivos centrados en las cosas, es decir, en priorizar el aprendizaje de los contenidos.
Esto parecería señalar que el género de las titulaciones incidiría más que el sexo sobre el profesorado.
Parecería que las titulaciones femeninas no tienen el mismo impacto en los hombres que las titulaciones masculinas en las mujeres.
En el caso de las profesoras parece obedecer básicamente al género de las titulaciones en cuanto a fines formativos, sin apenas diferencias si se trata de diplomaturas o de licenciaturas, y en el caso de los profesores a los imperativos de su sexo.
Parecería, pues, necesario, para poder reducir el sesgo de género de los fines de la docencia universitaria, introducir en sus planes formativos competencias vinculadas con el cuidado, así como revisar cuáles de los actuales fines de la formación universitaria responden a las necesidades del alumnado, y no sólo a sus demandas que parecen, a menudo, las únicas atendidas.
Inequidades y exclusión social marcan fuertemente las sociedades de América Latina y el Caribe en el inicio del siglo XXI.
Esta situación histórica fue agravada, en las últimas décadas, por profundos procesos de reformas económicas e institucionales, incluyendo reformas sectoriales.
Aunque la justificativa política y técnica de las reformas anuncie la superación de las desigualdades para el alcance de la equidad, los datos no confirman ese resultado.
Este cuadro no es exclusivo de la región y ha estimulado la reflexión sobre alternativas para superar este inmenso drama social.
En el mismo período, se asiste a un debate global sobre la necesidad de mayor inversión en el desarrollo científico y tecnológico principalmente en áreas, como políticas y sistemas de salud, con énfasis en la innovación y knowledge translation.
Se cree posible la construcción de evidencias empíricas relevantes, a partir del desarrollo de investigaciones esenciales en cada contexto nacional, para apoyar la formulación e implementación de políticas resolutivas de los problemas sociales.
En este proceso interactúan diversas dinámicas y el papel de las agencias financiadoras de investigación, y de los Estados nacionales, en su interrelación con la sociedad, son variables importantes.
Este Suplemento pretende contribuir a esa discusión.
Se parte del supuesto que extender la protección social en salud es prioridad absoluta y para alcanzar ese objetivo es necesario inducir una producción de conocimiento "comprometida", es decir, dirigida a resolver los problemas de salud cruciales de la población.
Defiende estrategias que articulen los procesos de producción de conocimiento y de decisión técnico/política y que fortalezcan vínculos entre los dos campos.
El primer artículo presenta una revisión crítica sobre marcos teóricos, analíticos y explicativos de esta compleja articulación.
Destaca la importancia de considerar la historicidad de la relación "especialistas" y Estado, como referida a contextos y coyunturas particulares.
Para estimular el debate, los autores dialogan con nueve comentaristas.
El segundo artículo, discute la falta de coherencia conceptual de los términos gobernabilidad y gobernanza y afirma la utilidad analítica e instrumental de precisión teórica en el análisis de los procesos de formulación e implementación de políticas.
A continuación, cinco estudios de caso analizan la relación entre investigadores y policy-makers que, a partir de un específico mecanismo de financiamiento, fueron inducidos a trabajar juntos en el desarrollo de proyectos de investigación.
El último artículo discute críticamente las lecciones aprendidas, por las agencias financiadoras y por los diferentes grupos de actores involucrados en el proceso, teniendo como referencia la revisión teórica anterior.
Una de las principales conclusiones es que estrategias innovadoras de financiamiento pueden alterar el proceso de producción de conocimiento y de decisión, como también promover relaciones positivas de respeto mutuo y aprendizaje entre actores de campos tan distintos.
Se enfatiza, que no sólo el conocimiento es una fuente de poder que de hecho puede alterar los términos del debate; se constata, además, que diferentes tipos de evidencia están en juego e interactúan, y que su valor esta determinado por factores históricos y contextuales.
Esa interacción puede ser una expectativa más importante y realista que la meta original de transferir los conocimientos producidos a políticas e prácticas.
El International Development Research Centre IDRC y la Organización Panamericana de la Salud OPS han promovido esta reflexión a partir the un programa de investigación dirigido a fortalecer las evidencias para la extensión de la protección social en salud y que innova en la estrategia de financiación.
Este proceso se relata en la Research Note que concluye la revista.
Ingeniero Civil.
M.Sc., en Estructuras.
Ph.d., en Análisis Estructural, Universidad Politécnica de Cataluña, España.
Profesor Asociado, Facultad de Ingeniería, Universidad Nacional de Colombia, Bogotá. dllineros@unal.edu.co Ingeniero Civil.
Ph.D., en Ingeniería Civil, Universidad Politécnica de Cataluña, España.
Profesor Titular, Departamento de Resistencia de Materiales y Estructuras, Universidad Politécnica de Cataluña.
España. oliver@cimne.upc.edu Ingeniero Mecánico Electricista.
M.Sc., en Ciencias de la Ingeniería.
Ph.D., en Ciencias de la Ingeniería, Universidad Federal de Rio de Janeiro, Brasil.
Investigador del CIMEC/Intec  CONICET, Santa Fe, Argentina. ahuespe@intec.unl.edu.ar
Los muros de concreto reforzado constituyen una parte importante de los sistemas estructurales actuales, principalmente por su capacidad ante esfuerzos cortantes cuando actúan acciones sísmicas o eólicas.
Durante la aplicación de las cargas y después del régimen elástico los elementos de concreto reforzado exhiben una reducción de su rigidez simultáneamente con la formación y propagación de fisuras.
Un modelo numérico que permite predecir este comportamiento ha sido desarrollado por los autores en trabajos anteriores Linero, Oliver et al., 2007; Linero, Oliver et al., 2010 y utilizado en este artículo para simular tres páneles sometidos a cortante.
El modelo numérico considera que el concreto reforzado es un material compuesto conformado por una matriz de concreto simple y uno o dos paquetes de barras de acero de refuerzo.
De acuerdo con la teoría de mezclas Oller, 2003, los materiales constituyentes conservan una deformación común, mientras que el esfuerzo del material compuesto es igual a la suma ponderada del esfuerzo en cada componente.
La relación entre el esfuerzo y la deformación del concreto simple y del acero se representan con un modelo constitutivo de daño bidimensional y un modelo de plasticidad unidimensional, respectivamente de Souza, Peric et al., 2008.
En el lugar donde se forma una fisura el desplazamiento muestra una discontinuidad y la deformación tiende a infinito.
En cambio, fuera de la zona de fractura la deformación conserva un valor acotado.
Este fenómeno, denominado localización de la deformación, se representa en el modelo numérico mediante la metodología de discontinuidades fuertes de continuo Oliver y Huespe, 2004a; Oliver y Huespe, 2004b; Oliver, Huespe et al., 2006.
El modelo ha sido implementado en el método de los elementos finitos para problemas en condición plana de esfuerzos, cargas estáticas y no linealidad producida por la ley constitutiva del material.
El comportamiento mecánico del concreto reforzado presenta cuatro etapas asociadas con la aparición, formación y distribución de las fisuras en concreto simple.
A continuación se resume la respuesta típica de páneles sometidos a tracción pura Ouyang, Wollrab et al., 1997 y a cortante puro Bhide y Collins, 1989, cuyas barras de refuerzo se distribuyen de forma homogénea en toda la probeta.
Durante los primeros pasos de carga el concreto aún no se ha fisurado y el comportamiento de ambos materiales es elástico lineal, como lo muestra el tramo OA de la curva carga-desplazamiento en la Figura 1.
Muy cerca al punto A de la curva se forma la primera fisura del concreto, produciendo una redistribución local de los esfuerzos hasta la aparición casi inmediata de una nueva fisura.
Esta fase corta se denomina etapa de formación de fisuras.
En la etapa de fisuración distribuida la aparición de nuevas fisuras está limitada por la capacidad de transferir esfuerzos entre el refuerzo y el concreto.
Si la adherencia entre ambos materiales es buena se seguirán formando fisuras hasta llegar a la denominada condición de saturación, en la cual se propagan muchas fisuras de poca apertura y de separación constante, como lo muestra el tramo AB en la Figura 1.
Cuando el acero alcanza el límite elástico o las barras se deslizan con respecto al concreto circundante, la apertura de una de las fisuras o en ocasiones dos o tres se impone con respecto a las demás, definiendo una etapa de fisura localizada, como lo muestra el tramo BC.
Esta etapa se extenderá hasta cuando la capacidad del acero de refuerzo en el rango plástico lo permita.
Los fenómenos de interacción entre las fisuras del concreto y las barras de acero de mayor relevancia son la pérdida de adherencia y la acción pasador, como se indica a continuación.
La adherencia entre la matriz de concreto y las barras de acero está determinada principalmente por la fricción entre ambos materiales, la cual depende de las características geométricas de la superficie de las barras de refuerzo.
Por esta razón las varillas corrugadas proporcionan una alta capacidad de adherencia, debido a la trabazón entre los resaltos del refuerzo y el concreto circundante Nawy, 2008; Wight y MacGregor, 2008.
La pérdida de adherencia está relacionada con diferentes mecanismos como el aplastamiento del hormigón frente a cada resalto, la aparición de fisuras horizontales en los extremos y la presencia de fisuras transversales secundarias.
De los tres, el mecanismo más importante que induce la pérdida de adherencia es la formación de fisuras secundarias, las cuales se producen en la vecindad de una fisura primaria y se propagan de forma radial desde cada uno de los resaltos de la barra corrugada, como lo ilustra la Figura 2a.
Cuando el estado de esfuerzos genera un desplazamiento paralelo a las caras de la fisura, como lo indica la Figura 2b, parte del esfuerzo cortante es resistido por el trabazón interno entre las partículas de agregado del concreto.
Sin embargo, el aporte más importante lo da la capacidad a cortante de la sección transversal de las barras de acero que cruzan las caras de una fisura. Este fenómeno, conocido como acción pasador, es común en páneles sometidos a cortante Nawy, 2008; Wight y MacGregor, 2008.
Previo a la simulación se ha implementado, en el método de los elementos finitos, un modelo especial del concreto reforzado con discontinuidades fuertes Linero, Oliver et al., 2007; Linero, Oliver et al., 2010, para elementos triangulares lineales en condición plana de esfuerzos y considerando deformaciones infinitesimales, cargas estáticas y no linealidad producida por la ley constitutiva del material. El código del modelo fue escrito en lenguaje Fortran dentro del programa a código abierto Comet Cervera, Agelet et al., 2002.
Se simularon varios ensayos experimentales de páneles de concreto reforzado sometidos a cortante realizados por algunos investigadores Collins, Vecchio et al., 1985; Bhide y Collins, 1989.
Para este tipo de problemas es válido suponer que el concreto reforzado es un material compuesto conformado por barras de acero distribuidas uniformemente en una matriz de concreto.
En el análisis de los resultados obtenidos de la simulación numérica son importantes los siguientes tres aspectos.
Primero, la trayectoria de las fisuras para los diferentes estados de carga se establece a partir de las líneas de igual desplazamiento.
La formación de una fisura ocurre debido a un proceso de localización de las deformaciones, el cual aparece donde hay menos separación entre dos isolíneas de desplazamiento.
Segundo, en el punto material donde se produce la bifurcación del equilibrio aumenta la deformación en condición de carga inelástica, mientras que en un punto vecino disminuye la deformación en condición de descarga elástica manteniendo la continuidad de tracciones.
Por lo tanto, los elementos en condición de carga inelástica rodeados de zonas en descarga son un indicador de la región fisurada.
Y tercero, cuando muchas fisuras paralelas se reparten de manera uniforme no hay un proceso claro de localización en la escala de estudio.
En este caso la simulación numérica mostrará un estado de carga inelástica sobre toda la probeta y una distancia constante entre líneas de igual desplazamiento.
A continuación se presentan los resultados de la simulación numérica de un panel reforzado en una dirección sometido a corte puro.
El panel corresponde al ensayo PB18 mostrado en la referencia Bhide y Collins, 1989.
El panel cuadrado de lado l=890 mm y espesor t=70 mm está reforzado por 40 barras de 6 mm de diámetro orientadas en dirección x, que representan el 2,2% del volumen total del panel.
Como se indica en la Figura 3a, se aplica una fuerza cortante en el plano xy mediante un juego de 5 anclajes por cada cara que están adheridos al concreto y al acero.
El concreto simple tiene un módulo de Young E= 20 GPa, una relación de Poisson V= 0,2, la energía de fractura Gf= 100 N/m y la resistencia a la tracción σt= 2 MPa y a la compresión σc= 20 MPa.
Las barras de acero de refuerzo tienen un comportamiento elastoplástico perfecto con un módulo de Young E= 200 GPa y una tensión de fluencia σy= 402 MPa.
La simulación numérica supone una elevada adherencia entre el hormigón y las barras de acero, así como también un efecto importante de la acción pasador, caracterizado por un módulo elástico a cortante equivalente G=E/21+v igual a 83,33 GPa y un esfuerzo cortante de fluencia equivalente τy=σy/√3=263,3 MPa.
Como lo ilustra la Figura 3b, se utiliza una malla de 2.736 elementos finitos triangulares lineales en la cual el gris oscuro representa los anclajes de aplicación de carga y el gris claro corresponde a los elementos de concreto reforzado.
Estos últimos están constituidos por un 97,8% de matriz de concreto simple y un 2,2% de barras de acero en dirección x.
En el modelo numérico se impone un desplazamiento en cada anclaje que genera en conjunto un estado de cortante puro sobre el panel, como lo indica la Figura 3c.
La respuesta estructural se representa mediante la relación entre la deformación angular equivalente Yeq=δ/l y el esfuerzo cortante equivalente en una de las caras del panel, obtenido de la sumatoria de las reacciones los anclajes dividida en el área de la cara, es decir τeq=V/lt.
Como lo describe la Figura 4a, la solución numérica propuesta muestra cierta diferencia con la carga pico de la respuesta experimental; sin embargo, el resto de la curva indica una aproximación satisfactoria.
Tales diferencias pueden ser causadas por algunas condiciones de contorno del problema real que son despreciadas en el modelo numérico.
En la Figura 5 las bandas de concentración de líneas de igual desplazamiento y de carga inelástica representan la presencia de una discontinuidad.
Los elementos en tono oscuro están en carga inelástica y los de tono claro en descarga elástica.
En la Figura 4b se presenta una fotografía del panel ensayado en la referencia Bhide y Collins, 1989.
Este resultado experimental se compara con los elementos en condición de carga inelástica y las líneas de igual desplazamiento obtenidas de la simulación numérica en el paso de carga 7, como lo muestra la Figura 4c y d. Debido al carácter homogéneo del ensayo, el punto de iniciación de la fisura se supone aleatorio y por lo tanto, la discontinuidad representada en el instante 7 de la simulación numérica se considera correcta, porque es paralela a la fisura experimental a pesar de su posición en el panel.
Se modeló el panel cuadrado PV27 ensayado por Collins, Vecchio y Mehlhorn Collins, Vecchio et al., 1985, el cual tiene 890 mm de lado y 70 mm de espesor, y está reforzado por 40 barras de acero en la dirección x, que representan el 1.785% del volumen total, y otras 40 barras en dirección y con la misma cuantía.
En la Figura 6a se muestra un esquema del problema, y la Figura 6b y c describe la aplicación de las cargas.
Las características mecánicas del concreto y el acero son las mismas que se indicaron en el ensayo anterior.
A continuación se describen los resultados obtenidos con una malla de 2.736 elementos y su comparación con los valores experimentales.
En la Figura 7a se muestra la relación entre la deformación angular equivalente y el esfuerzo cortante aplicada al panel, donde la línea continua corresponde al resultado numérico y la línea a trazos a los valores experimentales.
Los elementos en carga inelástica y las líneas de igual desplazamiento para los pasos de carga indicados en la Figura 7a se ilustran en la Figura 8a y la Figura 8b.
Durante los instantes 1 y 2 se observa un estado de carga inelástica en todo el panel sin localización de la deformación, esto significa que a pesar del daño en la matriz no se produce una activación del campo del salto de desplazamiento.
En esta fase del experimento se observan muchas fisuras en la dirección principal de poca apertura y distribuidas por todo el panel.
En el instante 3 comienza la localización de la deformación en tres zonas de la probeta.
En el paso 4 sólo se conforman dos fisuras y en el instante final queda una sola discontinuidad en dirección x en la zona inferior del panel.
El ensayo indica que la fisura principal también es paralela a x pero se produce en la parte superior de la probeta.
Dada la condición de cortante puro del ensayo se considera que esta fisura se puede presentar a cualquier altura del panel.
A continuación se presentan los resultados de la simulación numérica de un panel de concreto reforzado con barras en dirección x, que soporta la combinación del esfuerzo cortante τeq y el esfuerzo normal σeq=3.1τeqen la dirección x.
El panel cuenta con la misma geometría, propiedades mecánicas y malla de elementos finitos dadas en el apartado 3.1, tan sólo cambian las cargas aplicadas, como lo muestra la Figura 9a.
La respuesta estructural se representa mediante la relación entre la deformación angular media y el esfuerzo cortante equivalente mostrada en la Figura 10a.
Allí se observa una buena correlación entre los resultados numéricos y experimentales excepto en los últimos pasos de carga, debido posiblemente a diferencias entre las acciones de los anclajes sobre el panel.
El instante 1 del experimento muestra un estado de fisuración distribuida, en el cual se observan múltiples fisuras repartidas en toda la extensión del panel y orientadas a 71° con respecto al eje x, como lo indica la Figura 9b.
En la simulación numérica dicho estado se describe con los siguientes resultados simultáneos: 1 la Figura 9c indica una condición de carga inelástica de daño en el concreto sobre casi todos los elementos del panel, 2 la Figura 9d muestra una separación casi constante entre las isolíneas de desplazamiento, lo cual indica la ausencia de localización de la deformación, y 3, la Figura 9e muestra que la dirección de localización de la deformación coincide con la dirección de la deformación principal máxima en todo el panel y corresponde a 70,8° con respecto al eje x.
El comportamiento ortotrópico del material compuesto inducido por la presencia de barras orientadas en dirección x hace que las direcciones principales de esfuerzo y de deformación no sean exactamente las mismas, como lo muestra el círculo de Mohr en la Figura 9g y la Figura 9f.
En el instante 2 se produce la localización de la deformación con muy poca estabilidad de la respuesta estructural mostrada en la Figura 10a.
En el paso de carga 3 la trayectoria de la discontinuidad se representa por la concentración de isolíneas de desplazamiento en la Figura 10d, y los elementos en condición de carga inelástica de daño en la Figura 10c.
Este resultado numérico es similar a la trayectoria de la fisura principal en el ensayo Figura 10b, con una diferencia de 2º entre las direcciones de fisura.
Sin embargo, la respuesta estructural se aleja un poco del resultado experimental Figura 10a.
Mediante la simulación numérica se obtuvo una buena aproximación de la respuesta estructural y de la formación de fisuras observadas en los ensayos experimentales.
Por lo tanto, el modelo numérico basado en la metodología de discontinuidades fuertes de continuo Linero, Oliver et al., 2010 representa el proceso de fractura real de páneles de concreto reforzado sometidos a cortante. Los elementos estructurales conformados por barras repartidas uniformemente se pueden representar como sólidos de un material compuesto, en el cual la cantidad de refuerzo en cada dirección está determinada por el respectivo coeficiente de participación volumétrica.
Los resultados numéricos y experimentales mostraron dos estados de fisuración diferentes.
En el estado de fisuración distribuida se producen muchas fisuras paralelas repartidas por el panel; sin embargo, en la simulación numérica no hubo un proceso claro de localización de la deformación, a pesar del régimen inelástico presente en toda la probeta dado por la condición de daño en la matriz de concreto.
Tal situación se entiende como la formación de varias fisuras en un concreto estabilizado por el comportamiento del acero de refuerzo.
En cambio, el estado de fisuración localizada mostró la formación de algunas macrofisuras de mayor abertura, representadas en la simulación por la localización de la deformación, la concentración de las líneas de igual desplazamiento, y por los elementos finitos en carga inelástica de daño. En un panel sometido a cortante la acción pasador de las barras representa un aporte importante a la respuesta estructural del concreto reforzado.
Los autores agradecen al Ministerio de Ciencia y Tecnología de España por la financiación de los proyectos BIA2005-09250-C03-03 y BIA2004-02080.
En particular, el primer autor agradece a la Dirección Nacional de Investigación de la Universidad Nacional de Colombia por el apoyo recibido.
G: Módulo elástico a cortante equivalente del acero. Gf : Energía de fractura del concreto simple. k,k, k: Coeficientes de participación volumétrica de la ma-triz de concreto, las barras de acero en dirección r y las barras de acero en dirección s, respectivamente. l,t: Longitud y espesor del panel cuadrado de concreto reforzado. V: Relación de Poisson del acero de refuerzo.
Los nematodos del género Meloidogyne son conocidos por su habilidad para producir cambios fisiológicos en el sistema radicular de las plantas y causar pérdidas en la absorción de nutrientes afectando su crecimiento enanismo y su producción .
Sin embargo, los efectos de los nematodos sobre los cultivos son subestimados por agricultores y técnicos agrícolas debido a los síntomas no específicos, que suelen confundirse con desórdenes nutrimentales, estrés hídrico, problemas de fertilidad del suelo, y con otras infecciones secundarias inducidas por hongos y bacterias, cuya entrada suele estar facilitada por la acción del nematodo.
Según , los nematodos parásitos de plantas reducen la producción agrícola mundial entre 12 y 20%.
Aunque existen al menos 70 especies descritas de nematodos formadores de nódulos de la raíz, la atención taxonómica se ha enfocado en seis Meloidogyne incognita Kofoid &amp; White, 1919, M. javanica Treub, 1885, M. arenaria Neal, 1889, M. chitwoodi Golden et al., 1980, M. fallax Karssen, 1996 y M. hapla Chitwood, 1949 ya que están asociadas típicamente con plantas agronómicamente importantes .
Para la identificación de especies y poblaciones de Meloidogyne se han aplicado varios métodos aunque todos tienen sus limitaciones .
Es importante determinar la composición de especies de Meloidogyne en cultivos con el propósito de introducir estrategias de control no químicas, como la rotación de cultivares resistentes y plantas alelopáticas ; .
La identificación de especies de Meloidogyne está basada en la morfología de las hembras adultas y la gama de hospedantes , siendo difícil la identificación para machos y hembras juveniles de segundo estadio J2.
También se utiliza el análisis de isoenzimas, donde la comparación de patrones de esterasa muestran gran consistencia en la separación de las cuatro especies de mayor distribución en el mundo, sin embargo, no detecta variación intraespecífica entre nematodos de Meloidogyne .
Los diagnósticos basados en ADN proveen atractivas soluciones a los problemas asociados con estos métodos de identificación, ya que son independientes tanto de los productos expresados del genoma como de la influencia del ambiente y el estadio de los nematodos ; .
La mayoría de los análisis de ADN dirigidos a nematodos formadores de agallas usan ADN total genómico y mitocontrial [ADNmt] o ADNmt y son predominantemente a través de Polimorfismos de Longitud de Fragmentos de Restricción RFLPs por sus siglas en inglés ; ; .
La comparación de secuencias de regiones espaciadoras transcritas internas ITS, por sus siglas en ingles de AND ribosomal ADNr es usada en taxonomía, ya que tiene un alto grado de polimorfismo entre especies estrechamente relacionadas y es prácticamente constante para una especie específica.
Además las regiones ITS son flanqueadas por secuencias conservadas que facilitan el diseño de iniciadores para su amplificación por la reacción en cadena de la polimerasa PCR por sus siglas en inglés.
El objetivo de este estudio fue determinar si las regiones espaciadoras transcritas ITS internas de ADNr pueden usarse como marcadores genéticos para la identificación confiable de poblaciones de hembras y machos juveniles J2 para las principales especies del género Meloidogyne.
Materiales y métodos
Material biológico
Los juveniles J2 de Meloidogyne se obtuvieron usando la técnica del embudo de Baermann de raíces de plantas agalladas de tomate Solanum lycopersicum, un cultivo ubicado en San Nicolás de los Garza Nuevo León, proporcionadas por el Departamento de Fitopatología de la Facultad de Ciencias Biológicas de la Universidad Autónoma de Nuevo León, e identificadas como género Meloidogyne por claves taxonómicas para la identificación de nematodos parásitos de plantas .
Identificación del nematodo
El ADN genómico se aisló de 5000 nematodos J2 usando una lisis con detergentes seguido por una extracción con fenol-cloroformo-alcohol isoamílico .
Los especímenes se recolectaron por centrifugación a 16,000 g por 5 min, y el pellet se resuspendió en 200 µL de amortiguador lisis TSNT 2 % Tritón X-100, 1 % SDS, 100 mM NaCl, 10 mM Tris-HCl y 1 mM EDTA, pH 8, 500 µL de fenol saturado con Tris-HCl y 100 µL de una mezcla cloroformo: alcohol isoamílico 24:1.
La suspensión se mezcló en vortex por 5 min y se agregaron 200 µL de amortiguador TE 1X 10 mM Tris-HCl y 1 mM EDTA, pH 8.0; las fases se separaron por centrifugación a 16,000 g por 10 min y el ADN se precipitó de la fase acuosa con etanol puro.
Los pellets de ADN se secaron a temperatura ambiente por 10 min y resuspendieron en 48 µL de amortiguador TE, 2 µL de 2 µg µL-1 RNasa y cuantificaron por densitometría en geles de agarosa teñidos con solución GelRed 1X Biotium, Hayward, CA usando el sistema EDAS 290 y el programa Kodak Digital Scince 1D Eastman Kodak Company, Rochester, New York.
Un fragmento ADNr fue amplificado por PCR usando el iniciador ITS1 5´-TTGAACCGGGCAAAAGTCG-3´ y el iniciador ITS2 5´-TTAGTTTCTTTTCCTCCGCT-3´ dirigidos a las regiones 3´ y 5´ del ADNr 18S y 28S, respectivamente ; .
La PCR se realizó en un termociclador TC020-24 MultiGene Mini Labnet Iternational, Inc., Edison, NJ en un volumen final de 25 µL conteniendo 1X buffer GoTaq PCR Promega, Madison, WI, 200 ng de ADN genómico, 200 µM de cada dNTPs, 0.5 µM de cada iniciador, agua estéril y 1 U de GoTaq DNA polimerasa Promega, Madison, WI.
Se usó un programa de amplificación de 32 ciclos: 94 °C por 30 s, 60 °C por 30 s y 72 °C por 75 s, con una primera etapa de desnaturalización de 94 °C por 3 min y una etapa final de elongación de 72 °C por 5 min.
Un plásmido que contiene un fragmento de regiones ITS de Heterorhabditis indica Poinar, Karunakar &amp; David 1992, pGEMITSLZO, se usó como testigo positivo de la PCR y como negativo los componentes de la mezcla de PCR sin ADN.
Los productos de la PCR se analizaron en un gel de electroforesis de agarosa 2.5 % teñido con solución GelRed 1X, usando una unidad de electroforesis horizontal MSMUNIDUO Sigma-Aldrich Co., St. Louis, MO, 100 volts por 60 min, y el producto del amplificado se clonó en el vector pGEMr-T Promega, siguiendo las instrucciones del fabricante.
La mezcla de la ligación se usó para transformar células de Escherichia coli DH5α, las células transformadas se seleccionaron por una prueba azul-blanco en placas de agar LB con ampicilina 100 µg mL, 100 µL IPTG isopropil-β-D-1-tiogalactopiranósido 2 mg mL.
Las colonias resultantes de las células transformados se analizaron para detectar la presencia del ADN plasmídico mediante una extracción por lisis alcalina y en un gel de agarosa 0.8 % teñido con solución GelRed 1X.
Además, la correcta inserción del producto amplificado en el vector pGEMr-T se confirmó por PCR usando los iniciadores ITS1 y ITS2, tal como se describió anteriormente.
Los seis plásmidos positivos por PCR de diferentes colonias de E. coli se secuenciaron usando los iniciadores T7 y SP6 Promega y un analizador genético ABI Prism 310 Applied Biosystems, Foster City, CA en la Unidad de Biología Molecular del Instituto de Fisiología Celular de la Universidad Autónoma de México UNAM.
Las secuencias T7 y SP6 12 secuencias en total se alinearon usando el módulo Contig Assembly Program del programa BioEdit v7.0.8.0 y la secuencia consenso se comparó con secuencias nucleotídicas en bases de datos usando la herramienta nucleotide BLAST BLASTn del Centro Nacional de Información sobre Biotecnología NCBI.
El género y especie del organismo con la secuencia nucleotídica de mayor identidad a la secuencia consenso se consideró como el género y especie del nematodo analizado.
Resultados y discusión
El método de extracción de ADN produjo 25 µg de ADN genómico de alta calidad DO260/DO280 1.9 sin aparente degradación.
El análisis en gel de agarosa para el producto amplificado por PCR de ADN genómico mostró una banda 608 pb y mientras que para el control positivo H. indica se obtuvo una banda de 890 pb Figura 1A.
Del mismo modo, el análisis de PCR de 6 plásmidos de diferentes colonias de E. coli transformadas confirmó la presencia del fragmento de ADNr dentro de los plásmidos extraídos Figura 1B.
Los 66 porcentajes de identidad matriz de identidad BioEdit por pares de las 12 secuencias nucleotídicas secuencias T7 y SP6 de los 6 plásmidos secuenciados oscilaron entre 99.6 y 100 %, lo cual permitió calcular una secuencia consenso.
Además, la secuencia nucleotídica consenso presentó una identidad del 99.8 % 2 diferencias, una generada por el oligonucleótido ITS1 con una región ADNr de M. incognita Figura 2 que incluye la región 3´ de 18S, el espaciador transcrito interno 1, la region 5.8S, el espaciador transcrito interno 2 y una parte de la región y 5´ 28S.
Por tanto, el nematodo desconocido fue identificado como Meloidogyne incognita, confirmando la presencia de esta especie en el estado de Nuevo León México.
En México, la Secretaría de Agricultura, Ganadería, Desarrollo Rural, Pesca y Alimentación SAGARPA reportó la presencia del nematode M. incognita, la cual es una plaga importante para el estado de Nuevo León .
Comunmente, las especies de nematodos del género Meloidogyne son identificados por claves taxonómicas de acuerdo con las características morfológicas observadas bajo el microscopio .
Los criterios morfológicos representan un problema debido a la variabilidad y la necesidad de personal con experiencia para lograr una identificación fiable de la especie .
La identificación de Meloidogyne spp. se basa en la morfología de las hembras adultas .
Sin embargo, un método rápido para la identificación de nematodos en la etapa J2 podría mejorar las decisiones para el manejo óptimo de los cultivos infectados .
En este trabajo, se logró la identificación de una especie de nematodo fitoparásito de raíz usando la secuencia de regiones ITS de ADNr.
El protocolo utilizado facilita la identificación o confirmación de las especies, evitando la dependencia de personal experimentado para la correcta identificación de los nematodos por el uso de claves taxonómicas.
Otros métodos de extracción de ADN usados para el ADN genómico a partir de los nematodos fitoparásitos, incluyen una ruptura del tejido celular por presión , el uso de soluciones de lisis con proteinasa K , y la extracción de ADN con fenol-cloroformo seguido de precipitación con etanol o isopropanol .
En este trabajo se usó buffer TSNT como solución de lisis y el fenol-cloroformo-alcohol isoamílico para la extracción de ADN.
Este método permitió obtener ADN genómico de alta calidad suficiente para llevar a cabo la amplificación por PCR de las regiones ITS del ADNr.
La CDFA Departamento de Alimentos y Agricultura de California, EE.UU. incluye el uso de métodos moleculares en sus protocolos para la identificación de los géneros y especies de diferentes nematodos parásitos de las plantas, como polimorfismo de longitud de fragmentos de restricción de productos amplificados PCR-RFLP .
Actualmente en la base de datos GenBank se encuentran 5238 secuencias de regiones ITS de nematodos, de estas secuencias 139 corresponden a nematodos del género Meloidogyne.
Por lo tanto, la secuenciación de regiones ITS de nematodos problemáticos y la búsqueda en bases de datos de nucleótidos es una alternativa adecuada para su identificación.
Los métodos moleculares y bioinformáticos son una herramienta útil y rápida para el diagnóstico de fitoparásitos del género Meloidogyne.
Este estudio aporta una opción rápida para la identificación de nematodos en etapas juveniles y además demuestra que la amplificación y análisis de regiones ITS es otra opción además de los métodos tradicionales.
La claridad de los resultados permite la identificación de más especies de nematodos, además es un método fácil, adecuado tanto para juveniles machos como hembras, no dependiente de criterios subjetivos y que no requiere del apoyo inmediato de especialistas en taxonomía de nematodos fitoparásitos.
Hoy en día en las Américas, más gente vive más años que en ningún otro momento de nuestra historia.
Sin embargo, reducir aun más las muertes prematuras de adultos y adultos mayores implica grandes esfuerzos paralelos a los que se hacen a escala mundial por cumplir con las metas del milenio y trazar juntos un futuro en que todos puedan gozar de buena salud y calidad de vida.
A comienzos del siglo XXI, la Región de las Américas contaba con alrededor de 2 228 900 personas de 90 años o más, de las cuales 90 400 eran centenarias.
Para mediados del siglo, estas cifras habrán ascendido a cerca de 13 903 000 y 689 000, respectivamente.
A principios de este siglo, los nonagenarios representaban un grupo de población que por sus condiciones genéticas y de vida lograron sobrevivir, pese a una alta mortalidad infantil y a grandes epidemias de enfermedades infecciosas.
Estos sobrevivientes seleccionados por sus características genéticas y condiciones de vida representan casos extraordinarios de envejecimiento activo hasta edades muy avanzadas.
Un caso ilustrativo es el de Elizabeth "Ma Pampo" Israel, de Dominica, quien murió a la edad de 127 años.
Sin embargo, las personas que serán nonagenarias entre 2025 y 2050 no habrán sido seleccionadas en función de sus dotes genéticas y condiciones de vida, sino más bien beneficiadas por los logros de la salud pública en la Región.
Los centenarios del futuro sobreviviremos porque tuvimos acceso a vacunas, antibióticos, agua potable y a una red de servicios comunitarios.
Los centenarios del 2025 ya se conocen: son las personas que en 2000 cumplieron 75 años y a las que dedicamos este número especial de la Revista Panamericana de Salud Pública/Pan American Journal of Public Health RPSP/PAJPH.
Dicho número nos permite analizar la situación de salud de este grupo de población y reflexionar sobre la responsabilidad que todos compartimos de evitar que la mayor esperanza de vida de estas personas se convierta en un problema o carga para las familias y la sociedad.
La agenda de la salud pública y los compromisos sociales con las personas mayores y con nosotros mismos deben comprender acciones orientadas a evitar la discapacidad prematura en la vejez y a prevenir y tratar adecuadamente las enfermedades crónicas en el grupo de más alto riesgo, es decir, el de las personas que tienen 60 años o más.
Esto implica la promoción de estilos de vida saludables: no fumar, alimentarse bien y mantenerse activo física, mental y socialmente a lo largo de la vida.
En abril de 2002, representantes de los gobiernos de 159 países se reunieron en Madrid, España, para la Segunda Asamblea Mundial de las Naciones Unidas sobre el Envejecimiento.
Ahí adoptaron el Plan de Acción Internacional de Madrid sobre el Envejecimiento, que constituye un llamado a la acción para cambiar las actitudes, políticas y prácticas relacionadas con el envejecimiento satisfactorio.
El fomento de la salud y el bienestar en la vejez es una de las tres áreas prioritarias del plan.
La Organización Mundial de la Salud OMS ha lanzado su Marco Político sobre el Envejecimiento Activo y señala que entre los factores determinantes de la buena salud en la vejez se encuentra el acceso a servicios de atención de salud adaptados a las necesidades de los adultos mayores.
La Iniciativa de una Atención Primaria de Salud Adaptada a los Mayores establece los principios generales para dar respuesta apropiada a los problemas de salud de las personas de edad.
En este número de la RPSP/ PAJPH presentamos, junto con algunos trabajos de investigación sobre la salud y el bienestar de los adultos mayores, las iniciativas que la OMS y diversas agencias del sistema de las Naciones Unidas y del Sistema Interamericano están llevando a cabo, de forma coordinada, para avanzar con los compromisos establecidos en Madrid.
Garantizar una vida de calidad a personas longevas es un nuevo reto regional que seguirá cobrando importancia en el contexto de la cooperación internacional y en las agendas nacionales en la mayoría de los países durante la próxima década.
En el plano individual, las personas que ya cumplimos 50 años podríamos llegar a cumplir 100; por ende, nos urge reflexionar sobre la calidad de vida que queremos tener en la vejez y tomar medidas encaminadas a proteger nuestra salud y bienestar en el futuro
Ingeniera Electrónica.
Candidata a Ph.D., en Ciencia y Tecnología de Materiales, Universidad Nacional de Colombia.
M.Sc., en Materiales y Procesos, Universidad Nacional de Colombia.
En la actualidad colombiana la técnica más común para la obtención de los recubrimientos de cromo es la electroquímica debido a su bajo costo, alta eficiencia y la posibilidad de producción en masa.
Sin embargo, presenta dificultades en el control del depósito y es ambientalmente nociva.
Por esta razón se ha avanzado en el estudio de recubrimientos y técnicas de obtención que puedan sustituir al cromo duro sin sacrificar las ventajas mencionadas y mejorando de forma considerable algunas de sus propiedades más importantes, como su comportamiento frente a la corrosión Alfonso, Torres et al., 2009.
Por otro lado, las empresas dedicadas a las galvanoplastias sienten cada vez más mayores presiones por parte de las autoridades ambientales para controlar la contaminación de las aguas residuales usadas en la fabricación de recubrimientos mediante procesos electroquímicos.
Por ejemplo, el electrodepósito llamado cromo duro produce grandes volúmenes de desechos tóxicos que contaminan el agua y el aire.
El Cr que se usa en el depósito electroquímico ha sido confirmado como un cancerígeno en humanos, además constituye una gran fuente de contaminación ambiental en cada país Alfonso, Torres et al., 2009.
Debido principalmente a esto numerosos países eliminaron su uso en las pasadas décadas de los años ochenta y noventa.
Existen varias alternativas para reemplazar los cromados electroquímicos, pero las que han recibido mayor atención son las relacionadas con los procesos PVD deposición física en fase de vapor y CVD deposición química en fase de vapor.
Entre los procesos PVD que pueden usarse para depositar el cromo está la técnica de sputtering con magnetrón desbalanceado Lee, 2006.
Mediante esta técnica se pueden depositar capas monolíticas de Cr, CrN y multicapas de CrN/Cr a escala nanométrica que pueden tener una resistencia superior al desgaste y a la corrosión que las capas de cromo duro.
Los recubrimientos de CrNx han venido reemplazando en muchas aplicaciones al TiN debido a que sus propiedades mecánicas son muy similares, poseen mayor resistencia a la oxidación a altas temperaturas y tienen la ventaja de que las tasas de depósito para el CrN son hasta tres veces mayores que las del TiN Olaya, Rodil et al., 2005.
Por otra parte, resultados preliminares han mostrado que el CrN tiene también alta densidad, lo cual significa una mejor resistencia a la corrosión comparada con las capas galvánicas, de tal manera que podría reemplazar el Cr duro electroquímico en algunas aplicaciones, debido principalmente a que el CrN tiene mayor dureza y excelente resistencia a la corrosión Olaya, Rodil et al., 2006.
Ahora bien, las multicapas a escala nanométrica logran aumentar considerablemente la resistencia a la corrosión, al desgaste y a la fatiga Olaya, Rodil et al., 2005.
Esto es debido principalmente al aumento y a la interacción de las interfases, las que en la nanomulticapa parecen comportarse muy diferente a sus contrapartes en volumen o monocapa con mayor espesor Flores, 2004; Kot, Rakowsi et al., 2008.
En general, se conoce que en las nanomulticapas las interfaces impiden el desplazamiento de las dislocaciones, que son las generadoras de la deformación plástica de los materiales Zhang y Liu, 2009.
Asimismo, bloquean la propagación de microgrietas, responsables de la fractura de los cerámicos.
Además en las multicapas se forma el proceso de renucleación, lo que permite disminuir el número de poros, permitiendo una mejor resistencia a la corrosión Fontalvo, Daniel et al., 2010.
Dentro de ese contexto, esta investigación busca estudiar el comportamiento a la corrosión de películas de CrN cristalinas y en multicapas de CrN/Cr a escala nanométrica depositadas con el sistema UBM, la cual ofrece como ventaja la posibilidad de variar de forma sistemática el bombardeo iónico la energía y el flujo de iones para lograr nanomulticapas de excelente calidad en cuanto a dureza, adherencia, tenacidad y densidad.
Para determinar el desempeño de los recubrimientos de CrN y CrN/Cr se utilizarán recubrimientos industriales de amplio uso en Colombia.
De esta forma se podrá establecer la aplicabilidad de los recubrimientos producidos con el sistema UBM como una alternativa ambiental y eficiente para reemplazar los recubrimientos electroquímicos.
Los recubrimientos de CrN y CrN/Cr fueron fabricados con el sistema de UBM utilizando un blanco de Cr 99,9% de 10 cm de diámetro.
Para generar el plasma se utilizó una presión de trabajo de 5 x 10Pa, con el sustrato a temperatura ambiente, con una corriente de descarga de 400 mA y una potencia de descarga de ~150W para producir Cr y ~160 W para monocapas de CrN.
Se empleó un flujo de Ar de 9 sccm y para la producción de CrN se activó el nitrógeno con un flujo de 3 sccm.
Todos los recubrimientos se depositaron con una distancia blanco  sustrato de 5 cm. El tiempo de depósito fue ajustado para que el espesor fuera de ~ 1μm en producir multicapas con un periodo de 20 nm.
Con estas condiciones de depósito los recubrimientos presentaron la fase cristalina FCC y una adecuada adherencia a los sustratos.
En los recubrimientos de CrN se depositó una película de Cr entre el sustrato y el recubrimiento para mejorar la adherencia.
Los recubrimientos de CrN fueron depositados simultáneamente sobre los aceros AISI 304, ASTM A36 y silicio 100, y las multicapas nanométricas se depositaron sobre el acero AISI 304 y silicio 100.
Previo al depósito, los sustratos de acero fueron pulidos hasta obtener un acabado de brillo espejo, posteriormente fueron limpiados con ultrasonido en baños de acetona e isopropanol sucesivamente durante 1 minuto cada uno.
En la Tabla 1 se presenta la composición química de los dos aceros utilizados.
Los recubrimientos electroquímicos de cromo duro fueron proveídos por Alfacrom y el sistema de pintura, que tiene un imprimante epóxico rojo 137008 y esmalte uretano serie A36, fue suministrado y aplicado por SIKA Colombia.
Ambos recubrimientos se depositaron sobre sustratos ASTM A36.
Con estos recubrimientos, y considerando una adecuada adherencia con los sustratos seleccionados, se seleccionaron los sistemas para evaluar la resistencia a la corrosión, tal como se muestra en Tabla 2.
Para evaluar la resistencia a la corrosión se realizaron ensayos de polarización.
Para ello se utilizaron las recomendaciones de la norma ASTM G5 ASTM G5-87, 1999 y se empleó un contraelectrodo de grafito de alta pureza y un electrodo de referencia de calomel saturado SCE.
El área de exposición de la muestra fue de 0,8 cm. Los experimentos se realizaron variando el potencial entre -0,3 y 1,0 V con una velocidad de 30 mV/min después de 45 minutos de inmersión en un electrolito de 0,5 M H2SO4 + 0,05 M KSCN Chou, Yu et al., 2003; Kaciulis, Mezzi et al., 2006.
Se obtuvieron velocidades y potenciales de corrosión mediante extrapolación de Táfel Meas, 2008 usando un potencióstato-galvanostato marca Gamry Instruments referente 600.
La morfología de los productos de corrosión y la sección transversal de los recubrimientos cerámicos sobre sustratos de silicio se observó a través de SEM, con un equipo FEI Quanta 200 en alto vacío y a un voltaje de 30 kV, mientras que el estudio químico se realizó antes y después del ataque químico con el mismo equipo en modo EDS con un voltaje de 20 kV.
Los espesores de las películas de CrN y CrN/Cr fueron medidos con un perfilómetro Dektak 150.
Los recubrimientos fueron estudiados estructuralmente mediante XRD en un equipo X-pertPro Panalytical en los modos de haz rasante y Bragg-Brentano con la línea monocromática kα del cobre 1,540998Å trabajando a 45 kV y 40 mA y mediante IR, en un equipo IR Perkin Elmer Paragon 500.
En la Figura 1 se presentan los espectros de XRD para los recubrimientos de CrN/SS, CrN/Cr/SS y cromo duro.
En el espectro del recubrimiento de CrN se caracteriza por la presencia de la orientación preferencial 111 de la fase FCC del NaCl Barshilia, Selvakumar et al., 2006; Inoue, Okada et al., 2002.
En las multicapas de CrN/Cr se observa la presencia de CrN con la fase FCC, con orientación mixta de 200 y 111; además aparece la fase cúbica centrada en el cuerpo de Cr con orientación preferencial 110 Saravanan y Mohan, 2009.
En la Figura 2 se ofrece el espectro de infrarrojo del sistema de pinturas.
En el espectro se observan los picos de los grupos funcionales alcohol 3364,2 cm y epóxico 1240,4 cm y 1111,9 cm propios del imprimante epóxico, y además se observan los grupos funcionales aromático 1637, 4cm y 1519, 5 cm y éster 1724,4 cm, componentes básicos del esmalte uretano.
Los otros picos se presentan debido a alargamiento o flexión de grupos funcionales orgánicos más comunes, como alquenos 876,4 cm, o enlaces sencillos de carbono con hidrógeno 2926,1 cm, 2858,4 cm por alargamiento y 1454,1 cm, 1380,1 cmpor flexión, presentes en ambos componentes del sistema Silverstein, 2005, pp. 71-111.
La microestructura transversal de los recubrimientos se observa en las figuras 3 a y b. La Figura 3a muestra la monocapa de CrN, que corresponde auna película densa de granos columnares, homogénea y compacta.
En la Figura 3b, que corresponde a la película CrN/Cr depositada con 20 nanocapas, se aprecian las capas homogéneas y un crecimiento columnar de granos no equiaxiales desde la interface, que no se interrumpe con el cambio de capa.
Las películas blancas corresponden al Cr y las películas grises al CrN.
La Figura 4 presenta la microestructura de la superficie de los recubrimientos de CrN, CrN/Cr y cromo duro.
Cada recubrimiento exhibe diferente morfología, por ejemplo, los recubrimientos de Cr duro denotan estructura nodular y la mayor rugosidad, mientras que las películas obtenidas por UBM son más homogéneas y menos rugosas.
Esto es debido, seguramente, al proceso de fabricación que presentan estos recubrimientos.
Los recubrimientos producidos por UBM son obtenidos con una mayor movilidad de los átomos superficiales y en una atmósfera de vacío que disminuye las impurezas en los depósitos Ahn, Choi et al., 2002.
Esto favorece la formación de películas de mayor densidad, tamaño de grano más pequeño y menor rugosidad.
En la Figura 5 se despliegan los resultados de los ensayos de polarización potenciodinámica polarización Táfel, y en la Tabla 3 los del potencial y la densidad de corriente para los cinco sistemas de estudio.
En general, los recubrimientos de CrN redujeron las densidades de corriente de ambos aceros A36 y AISI 304; sin embargo, no presentó la mejor protección a la corrosión.
Esto puede ser atribuido a que los recubrimientos cerámicos obtenidos por PVD como el CrN generalmente exhiben microestructura columnar, defectos y poros que los hace permeables, lo cual acelera la corrosión por picadura al formarse un par galvánico: recubrimiento noble - sustrato activo Kaciulis, Mezzi et al., 2006; Liu, Bi et al., 2003; Bertrand, Mahdjoub et al., 2000.
Por otro lado, se observan los menores valores de Icorr en los sistemas CrN/Cr/SS y las pinturas.
El adecuado comportamiento de las multicapas nanométricas puede ser consecuencia de la continua renucleación que se genera capa a capa, lo que disminuye en cierta medida las longitudes de los poros y reduce los caminos para que la solución ácida llegue hasta el sustrato.
Ahora bien, las pinturas presentaron los menores valores de Icorr, que es la respuesta directa a su composición química orgánica, la cual es inerte a varios medios corrosivos.
Estas mediciones deben ser complementadas con ensayos de pérdida de peso y otras técnicas electroquímicas para estudiar su comportamiento con periodos mayores de tiempo y en otros ambientes corrosivos.
Los recubrimientos de cromo duro no mejoraron la resistencia a la corrosión de los aceros A36, probablemente debido al alto grado de porosidad que caracterizan estos recubrimientos.
Sin embargo, es posible que los recubrimientos de cromo duro mejoren la durabilidad de estos aceros en otros ambientes de corrosión, lo cual será evaluado en trabajos futuros.
La Figura 6 expone la morfología de los recubrimientos después de los ensayos de corrosión.
En la Figura 6a y 6b se aprecian productos de corrosión del acero sobre defectos del recubrimiento.
A través de dichos defectos la solución corrosiva se difunde hacia el sustrato para que se corroa la interfase película-sustrato y la pérdida de adherencia Liu, Bi et al., 2003.
Este fenómeno es conocido como par galvánico, y se favorece a consecuencia de la diferencia del valor de Ecorr entre el recubrimiento y el acero. Por otro lado, en la Figura 6c se evidencia que el recubrimiento de cromo duro ha sido totalmente corroído por la solución ácida, lo cual recomienda la no aplicación de este recubrimiento en medios ácidos.
En este trabajo se lograron producir con éxito los recubrimientos duros de CrN y CrN/Cr con la técnica de sputtering con magnetrón desbalanceado.
Se demostró que producir recubrimientos con varias capas de Cr y CrN a escala nanométrica mejoran la resistencia a la corrosión de los aceros inoxidables y pueden ser usados como una alternativa ambiental y eficiente para reemplazar en algunas aplicaciones los recubrimientos de cromo duro producidos por medios electroquímicos.
Otra alternativa de aplicación industrial es utilizar los aceros A36 recubiertos con CrN para reemplazar los aceros inoxidables en ambientes ácidos.
En general el proceso de corrosión en los recubrimientos se produce cuando la solución corrosiva se difunde a través de los defectos del recubrimiento y de esta forma se genera una corrosión localizada debido a la diferencia de potencial entre el recubrimiento y el sustrato, lo que genera un ataque acelerado en la interface película-sustrato y posteriormente la delaminación del recubrimiento.
Las pinturas presentaron el mejor desempeño para ser aplicados en medios ácidos y en las condiciones de ensayo de esta investigación.
Sin embargo, se recomienda hacer mediciones complementarias para evaluar su desempeño variando la temperatura y el tiempo del ensayo de corrosión.
Los autores agradecen el soporte económico de Colciencias en el proyecto CT-206-2006y DIB-UNAL a través del proyecto 21101009338.
El dengue es una de las mayores enfermedades tropicales emergentes en 2007, solo en las Américas fueron reportados más de 1 millón de casos.
Durante la primera mitad del siglo pasado el mosquito Aedes aegypti, vector del dengue en las Américas, estaba presente en el norte y centro de Argentina.
Alrededor del año 1960, como consecuencia de la campaña liderada por la Organización Panamericana de la Salud con el fin de dar respuesta a la epidemia de fiebre amarilla, el mosquito fue erradicado.
Sin embargo, su presencia fue evidenciada nuevamente en 1987 en el norte del país y, años más tarde, en algunas provincias del centro.
Específicamente, la provincia de Buenos Aires fue reinfestada en 1991 y la Capital Federal en 1995, encontrándose altos niveles de dispersión del mosquito en domicilios particulares de ambos territorios 35% y 18%, respectivamente.
En años posteriores, se evidenció la circulación del virus dengue en diversas regiones del país: en 1998, el virus DEN-2 fue detectado en el noroeste de Argentina; en el 2000, se produjo un brote provocado por DEN-1 en el noreste del país; entre los meses de diciembre de 1999 y marzo del año 2000, se detectaron y trataron en Buenos Aires 38 casos importados desde Paraguay, que en ese mismo periodo reportó 42.000 casos; posteriormente, en 2004, un nuevo brote se registró en Tartagal, Provincia de Salta, con un total de 487 casos sospechosos de dengue.
En los años 2007 y 2008, se presentaron los casos más recientes de dengue en Argentina, localizándose en las provincias de Salta, Corrientes y Formosa, donde se confirmaron 53 casos de DEN 1, 2 y 3.
A partir del año 1999, surgió la preocupación por el reestablecimiento del dengue en Argentina, debido a la presencia de factores como, las altas densidades del vector, los bajos niveles de inmunidad de la población humana, la presencia endémica del virus en los países vecinos y el deterioro de la condiciones de salubridad, aunado al clima subtropical de la regiones norte y central del país, que favorecen las condiciones para la reemergencia de la enfermedad.
LA EPIDEMIA DE 2009
El grado de infestación por el vector en Buenos Aires es mayor al registrado en la temporada de erradicación del mosquito.
La humedad y la temperatura del medio ambiente, así como, la densidad de población humana y la disponibilidad de reservorios de agua para ovoposición, constituyen factores que ayudaron a la proliferación del Ae. aegypti.
Buenos Aires era especialmente favorable para el establecimiento del mosquito: más de 12 millones de habitantes, densidad de población de 3.230 habitantes por kilómetro cuadrado, temperatura media anual de 17 grados y humedad promedio entre el 65% y 70%.
En el norte del país, las mayores tasas de ovoposición del mosquito guardan correlación con la época de precipitaciones, de octubre a diciembre.
En Argentina, cerca del 87% de la población vive en ámbito urbano, de manera que la gran mayoría de la población habita en lugares donde el mosquito encontraría condiciones favorables para su desarrollo.
Desde el punto de vista temporal el riesgo seria máximo en los meses de enero, febrero y marzo, con riesgo medio en los meses siguientes y casi nulo entre junio y septiembre, los meses fríos.
Aunado a ello, los meses de mayor infestación coinciden con la época de vacaciones en el país, cuando los turistas regresan con el virus en su sangre e incrementan la posibilidad de brotes epidémicos.
Para entender las relaciones existentes entre las condiciones ambientales y los resultados de salud es imprescindible conectar estos datos, tomando como objeto de estudio a las poblaciones y no, consultas de personas aisladas.
En los meses finales del año 2008, se desarrolló en Bolivia una epidemia de dengue que en marzo de 2009 fue considerada, por la Organización Mundial de la Salud, como la peor de las ocurridas en ese país.
En abril se detectaron los primeros casos en Buenos Aires y el 15 de mayo, el Ministerio de Salud de la Nación confirmaba más de 24.000 casos autóctonos y cinco muertes por el dengue.
A mediados del mes de junio el Ministerio de Salud de la Nación daba por finalizada la epidemia de dengue con más de 26.000 infectados y seis fallecidos oficiales, aunque las cifras no oficiales hablan de casi 50.000 afectados.
En la actualidad, Argentina presenta una sociedad fragmentada y con un empobrecimiento de sus condiciones de vida, particularmente después de la crisis económica del año 2001.
En ese momento un informe del Banco Mundial alertaba lo siguiente: "este deterioro de las condiciones socioeconómicas de la población permite anticipar que, de no haber intervenciones oportunas, el país experimentara también un aumento de enfermedades estacionales".
Hoy sabemos que peores condiciones de vida reflejan peores resultados en salud, y esto, junto a la enorme cantidad de datos y de alertas en torno al dengue colaboró muy poco en la implementación de medidas que ayudaran a la prevención y mitigación de los efectos de la epidemia.
La interpretación "epidemiológica" de estas condiciones mostró que la combinación de los individuos y sus factores de riesgo resultaron en una situación de alta vulnerabilidad; por su parte, la población y sus determinantes reflejaron un fuerte impacto en la epidemia.
La realid, la realidad mostró un alto grado de improvisación y descoordinación entre los distintos actores involucrados, a pesar de contar con datos epidemiológicos descriptivos miden salud, de vigilancia medición de patrones y tendencias y de mapeo.
Este último recurso, el de realizar mapas gráficos, es el más efectivo no solo a la hora de "vender", o convencer a los políticos.
La evidencia generada por los epidemiólogos tiene el valor agregado de ser útil en diferentes etapas del abordaje de las situaciones de salud y tiene la ventaja de permitir ordenar las prioridades.
Siendo así, ¿Porque la información epidemiológica con que se contaba previo a la epidemia tuvo tan poco impacto en las medidas de política sanitaria, tendientes a disminuir y prevenir el impacto de una potencial epidemia?
Una respuesta posible puede ser el poco dialogo entre la epidemiología y la política.
La epidemiología como la política tienen diferente sustento técnico, también diferentes escalas de tiempo, suelen manejar distintos valores de información cualitativa y cuantitativa, y si los tienen no los integran.
Dicho en otros términos, existen problemas de convivencia muy serios.
Hasta hace muy poco la epidemiología solía ver casi siempre a través de la lente de los factores de riesgo y actualmente tiende a hacerlo a través de los determinantes sociales.
Esto no es un detalle nimio, hace al cambio de perspectiva y también al cambio de prioridades, es casi un cambio de paradigma.
Necesitamos orientación y aproximación amplia entre epidemiología y quienes planifican y diseñan políticas de salud, con mejor comunicación y capacidad de recepción más desarrollada.
La evidencia científica y su aplicación a políticas orientadas permiten proyectar el impacto comunitario.
En el fenómeno del dengue y la salud pública en Argentina, lo más importante fue que por primera vez ocurrió una epidemia a gran escala.
Esta epidemia no afectó solamente a ciudades satélites o del interior del país, sino que su mayor núcleo urbano y una de las mega ciudades de la región presentó muerte de personas que desarrollaron la enfermedad de manera autóctona.
Por otro lado, quedaron al desnudo falencias que deberán ser corregidas en el corto plazo para la prevención de nuevas epidemias.
Las acciones que se tomaron a principios de los años 1990 con los primeros brotes de dengue fueron ineficaces.
Los esquemas de control durante la etapa de erradicación, basados en estrategias verticales - ideadas desde los niveles centrales de la administración y sin participación comunitaria - no tuvieron los resultados esperados.
Esto ocurrió porque las acciones no fueron técnicamente adecuadas, o no hubo políticas sanitarias con la fuerza y el convencimiento necesario de la administración conformada por técnicos y políticos, para implementar las que debieron ser correctas.
La comunicación es un factor decisivo pero no suficiente.
La información, el conocimiento y la percepción de riesgo constituyen un sistema continuo, parte dentro de un proceso que tiende a modelar practicas, hábitos y conductas, orienta en este caso a la promoción y prevención en salud.
El otro punto de análisis y reflexión fue la no revalorización el rol de la atención primaria de la salud en medio urbano.
Analicemos el caso de Brasil, el país con mayor número de casos anualmente reportados.
La mayor parte de los últimos casos de dengue se han concentrado en la ciudad de Rio de Janeiro que tiene menos de 12 millones de habitantes y una densidad de 4.800 habitantes por kilómetro cuadrado, es decir, algo menos que Buenos Aires.
Sin embargo, la ciudad vecina de Niterói, a pesar de tener las mismas características poblacionales, reflejó diferencias en la tasa de infección por habitante 1.038/100000, con relación a Rio de Janeiro 2.036 casos por 100000 habitantes.
¿A qué se debió la diferencia?
En los últimos 20 años la población de Niterói pasó a tener una cobertura de salud basada en atención primaria del 1% al 77%, cambio que fue paralelo a la disminución de casos de dengue en esta ciudad.
Rio de Janeiro solo tiene el 7,2% de su población cubierta por un sistema de atención primaria, constituyendo el valor más bajo entre las capitales de estado de Brasil.
El tratamiento medico de la enfermedad del dengue es una práctica básica de cualquier sistema sanitario. Esto significa que en el caso del dengue, su nivel de atención por excelencia es el primer nivel.
La progresión de la enfermedad se ha hecho imposible de controlar, por lo que volver a los programas de erradicación es una utopía.
Es por ello que los esfuerzos deberían estar orientados a la capacitación y al fortalecimiento de la atención primaria.
El tomar en consideración las mejores prácticas en la región podría ser una forma de reducir de forma efectiva y con evidencia de buena practica, la brecha que aun hoy existe entre lo que es y debería ser, entre salud pública y política sanitaria.
Introducción
Cartas, muñecas, autos, dados, de cartón, de plástico, de madera, solos, en grupos o con adultos: jugar es un aspecto central de la vida cotidiana de los niños alrededor del mundo.
Durante la infancia, el juego es sin dudas un gran organizador: las relaciones con pares y con adultos son frecuentemente configuradas por y a través de los juegos que los niños juegan durante sus interacciones sociales.
En suma, jugar es una actividad central para los niños y se vincula con otras dimensiones cruciales que analizaremos en este artículo.
Analizar el juego nos demanda una reflexión sobre las infancias posibles en contextos específicos; indagar sobre los juegos permite a los investigadores ubicar a los sujetos sociales en un tiempo y un espacio de la experiencia que se desarrolla con posibilidades, limitaciones y deseos .
La exploración de las experiencias que son construidas durante y a través de los juegos es el foco principal de nuestra investigación y, también, de este artículo.
Sin embargo, no podemos caracterizar los juegos infantiles como si pudieran ser concebidos más allá de las condiciones específicas en las que los jugadores comienzan y terminan esos juegos ; .
Eso significa que el análisis de los juegos no puede realizarse sin las consideraciones de las especificidades y de las limitaciones de cada práctica.
Esto ocurre porque las infancias son plurales, dinámicas y desiguales .
El acceso a determinados bienes, servicios y conocimientos organiza la relación que los niños y las niñas tienen con su entorno.
Las infancias, mencionadas intencionalmente en plural, articulan y sintetizan las posibilidades y limitaciones que cada niño tiene para ser quién es y para no ser quién no puede ser y .
Educación, cultura, familia y posición económica serán aspectos claves para analizar no sólo las condiciones materiales específicas de cada niño sino también las particularidades simbólicas y culturales que se vinculan, sin dudas, con la educación, el conocimiento y la cultura ; , .
La selección sobre la que organizaremos este artículo incluye a los niños y niñas que viven en grandes ciudades en este caso, el foco será la Ciudad Autónoma de Buenos Aires, que van a la escuela pública y que tienen al menos un televisor en sus hogares y alguna manera no importa cuál o dónde de acceder a internet puede ser en sus casas, en la casa de un pariente o amigo, en espacios públicos, en la escuela, para nombrar algunos de los lugares de acceso más citados.
La construcción metodológica de la muestra que presentaremos se realizó por medio de la técnica bola de nieva dado que fue muy difícil definir las entrevistas.
Esto ocurrió, en primer lugar, porque son los padres quienes negociaban las condiciones de las entrevistas y fue muy complejo para muchos de ellos permitirnos más allá de ser investigadores acreditados entrar en sus casas y grabar los dichos de sus hijos.
Una vez que los adultos nos permitían realizar la entrevista, nos "recomendaban" amigos de sus hijos.
Esto facilitaba el contacto con esos padres dado que proveníamos de un conocido tal como sostiene el principio de la bola de nieve ; .
Además, es necesario remarcar que los chicos entrevistados pertenecen a las clases medias urbanas ; ; .
Nos enfocamos en las clases medias para identificar no solamente sus prácticas y representaciones en torno de los juegos y la relación con el mercado de bienes sino también los deseos que se construyen en sus vidas cotidianas.
Los deseos operan, en nuestra investigación, como una síntesis de los discursos comerciales que rodean a los sujetos sociales y las formas a través de las cuales las "necesidades" son constantemente construidas en diversos soportes.
Las clases medias urbanas son, para nosotros, un segmento muy productivo para indagar, analizar y reflexionar sobre las preguntas que organizan este artículo.
La muestra se compone por niños y niñas entre 6 y 10 años que viven en la Ciudad de Buenos Aires y que van a escuelas públicas.
El material utilizado para este artículo se basa en 35 entrevistas realizadas en las casas de los niños y fueron grabadas de forma digital utilizando un pequeño grabador.
Las entrevistas se realizaron en las habitaciones de los chicos y les solicitamos que elijan uno o dos amigos de su edad para que compartan la situación de entrevista.
Hicimos un estudio piloto en 2009 en el que identificamos la necesidad de los chicos de compartir la situación de entrevista con un par para que se sientan más cómodos en una situación comunicativa artificial ; .
Una vez realizadas las entrevistas, los datos fueron analizados utilizando herramientas del análisis del discurso focalizando en el discurso de los informantes como referencias clave de sus prácticas, representaciones y deseos construidos en torno de los nuevos dispositivos y Tecnologías de la Información y de la Comunicación TICs.
La saturación de la muestra fue determinada luego de análisis parciales de las entrevistas y de los objetivos de la investigación.
Las preguntas fueron abiertas, el diálogo entre los niños y nosotros fue fluido y, cuando obtuvimos una cierta cantidad de entrevistas y de invariantes, decidimos cerrar parcialmente el segmento de entrevistas.
Este recorte es el que presentaremos en las citas de nuestros informantes.
En lo que respecta al análisis de los discursos de los niños, no nos importó si lo que nos comentaban era "verdadero" o "falso", analizamos sus palabras como una forma de ingresar al universo en el que construían significados alrededor de sus acciones y selecciones.
El único tema ético que apareció en el curso de la investigación se vinculó con la protección de las identidades y pudimos resolverlo muy fácilmente cambiando los nombres y las particularidades que podrían identificar a los informantes.
Dado que los temas abordados no eran "polémicos" los juegos que juegan, las preferencias, las dimensiones de interacción, sólo por nombrar algunas dimensiones recurrentes en las entrevistas no generaron conflictos éticos considerables.
Trabajaremos con las infancias contemporáneas que acceden a los medios de Comunicación y, en consecuencia, a sus publicidades y ofertas.
La escuela, la familia y los amigos son dimensiones cruciales de la vida cotidiana de estos niños ; : los tiempos y las estructuras familiares pueden variar, pero la escuela juega un rol central en la organización de hábitos, rutinas y horarios.
Dijimos que exploraríamos la experiencia del juego contemporáneo ; y que, para hacerlo, debíamos definir "puertas de acceso".
Seleccionamos un espacio muy importante desde el cual los informantes no sólo identificaron sus experiencias de juego sino también, la plataforma que les permite interactuar con pares y con adultos cercanos.
El uso de la red social Facebook develó negociaciones en el interior de las familias que son interesantes y productivas para analizar la relación entre niños, padres, nuevas tecnologías y dispositivos.
Ese será el eje que recorreremos en las próximas páginas.
Conectados
En diferentes estudios publicados durante 2013 se estableció que el 75% de la población argentina está conectada a internet.
Esto significa, en números, que casi 30 millones de personas están conectadas.
Una cifra impresionante para un país tan desigual como la Argentina si tomamos en cuenta la distribución del ingreso en una dimensión macroeconómica.
De esos 30 millones, ocho tienen un servicio de banda ancha.
Esto significa que el suministro nunca se interrumpe excepto por problemas técnicos.
Los mismos estudios ubican a Brasil y a la Argentina como los países con la mayor cantidad de horas conectados por habitante comparados con otros países de América Latina 27,2 y 26,3 horas por mes por persona en los países mencionados.
De acuerdo con comScore, Argentina es el país con mayor cantidad de horas en redes sociales del mundo y América Latina, como región, dedica 56% más tiempo a las redes sociales que el promedio del resto del mundo.
Todos estos números nos ubican en un tiempo y un espacio específicos: 7,5 de cada diez niños y niñas que viven en Argentina viven en hogares en los que hay una conexión a internet.
Aunque existen diferencias y los números puedan parecer "fríos" y poco eficientes para ilustrar prácticas sociales, lo que queremos enfatizar es la importante presencia de las nuevas Tecnologías de la Información y de la Comunicación tanto en Argentina como en América Latina como región.
Los niños están creciendo en hogares que tienden a estar cada vez más conectados a los nuevos medios y redes.
Teléfonos con 3G servicios de datos de internet constituyen un nuevo espacio de conexión con las redes que coexisten con las consolas de juego disponibles en el mercado "Playstation" en todas sus variables domésticas y portables, Wii, Xbox, para nombrar las más vendidas de las consolas existentes.
La conexión a las redes y el uso intensivo de los dispositivos y potencialidades ha generado una gran transformación en el ecosistema comunicativo ; , 2011 en el que las vidas de los niños y de los adultos son vividas.
En Argentina, en 2013, existían 52 millones de teléfonos móviles activos… para 40 millones de habitantes.
Una cifra a la vez impactante y que marca una tendencia de los contextos actuales y de sus posibilidades.
¿A qué jugamos?
En este contexto, si queremos reflexionar sobre los juegos y las experiencias lúdicas de las infancias contemporáneas en Facebook , es imposible desplazar los dispositivos disponibles en el análisis.
Más aún si aparecen en las palabras de nuestros informantes: durante 2012 realizamos entrevistas cualitativas a niños y niñas de 6 a 10 años en el contexto de un proyecto de investigación Proyecto PICT 2010-1913 titulado: Juegos, consolas y dispositivos electrónicos: ¿nuevos objetos para nuevos juegos un análisis del juego contemporáneo ANPCyT y CONICET, Argentina.
Como ya mencionamos, las entrevistas se realizaron de a pares o tríos.
Las entrevistas son, siguiendo a , situaciones artificiales en las que dos sistemas de representaciones se encuentran y tienden a develar una performance orientada hacia los roles que cada participante imagina que tiene en el intercambio .
Las computadoras y las consolas de juego aparecieron en el comienzo de las entrevistas como el espacio principal en el que los más chicos pasaban el tiempo no escolar.
Facebook era, por mucho, la plataforma más mencionada en lo que respecta a los juegos.
Es curioso dado que Facebook no permite que niños menores de 13 años tengan una cuenta.
Sin embargo, lo "único" que hay que hacer es fraguar la fecha de nacimiento y "transformarse" en mayor de 13 años y luego, sin chequeos ni controles, un niño menor de 13 años puede abrir su cuenta.
No es una tarea dificultosa.
Uno de los elementos sorprendentes en las entrevistas fue la naturalidad con la que los niños y niñas narraban la imposibilidad de tener una cuenta en Facebook debido a su edad y la solución de fingir su edad de manera simple.
Ni los niños ni los adultos encontraron la solución cuestionable.
En contraste con el uso adulto de las redes sociales ver ; , la principal acción en Facebook es "jugar juegos".
El 77% de los usuarios de internet de la Argentina tiene una cuenta de Facebook según la consultora Social Bakers.
Amo Facebook.
¡Los juegos son taaaaaaan copados!
Me encanta saber los puntajes de mis amigos … y los rankings son geniales…. Si gano yo Marcela, 8 años.
Marcela es una de las niñas que entrevistamos y a ella le gustan no sólo los juegos en las redes sociales, sino que identifica que existe un "plus" en saber los puntajes de sus amigos.
Una de las principales características de los juegos en Facebook es que, entre las personas de las que los usuarios son "amigos", se construye un ranking en función de sus desempeños.
Es por ello que si dos amigos juegan el mismo juego, quieran o no no es opcional, sino que es una función que está diseñada dentro de los juegos, va a haber una notificación sobre la victoria sobre otros o sobre la derrota frente a un amigo.
Cuando la informante menciona que es mejor si ella gana es necesario hacer una aclaración: ella no se refiere a haber ganado el juego o a haber superado un nivel; "ganar" se vincula con haber superado las performances de sus amigos de Facebook.
Los juegos en Facebook no necesitan ser simultáneos porque no importa cuándo juegan los más chicos dado que el ranking se actualiza a lo largo del día de forma automática y eso permite a los usuarios comparar y chequear constantemente su posición y la de sus amigos. afirma que la relación entre los niños y niñas e internet es compleja y depende de varios aspectos de las vidas cotidianas de los más chicos: la relación con sus pares, el rol de los adultos que los rodean y las posibilidades de comprender diferentes aspectos de la vida a su alrededor.
Es en esta dirección que construimos nuestra aproximación a Facebook, sus usos y apropiaciones: es allí donde encontramos la distancia más importante respecto de la relación entre los niños y niñas y sus padres.
Luego de una de las entrevistas con dos niñas, la madre de la niña "anfitriona" comentó que estaba muy preocupada con la cuenta de Facebook de su hija:
Tengo miedo porque Daniela está usando mucho Facebook.
No entiendo mucho de tecnología, pero sé que hay muchos riesgos para ella … Vi muchos casos en los noticieros que contaban sobre chicos habían sido secuestrados o asesinados después de haber contactado gente que no conocían por Facebook Rita, 39 años, madre de Daniela de 9.
Las afirmaciones de Rita no son una excepción: muchos adultos nos dijeron de diferentes maneras lo mismo antes o después de las entrevistas realizadas en sus hogares.
Es por ello que es fundamental escuchar las voces de los niños para entender no sólo lo que hacen cuando están en Facebook sino para limitar los miedos y pánicos provenientes del mundo adulto.
Los medios, y la televisión como actor principal ; , entre tantos otros, son una variable para considerar en el momento de analizar las representaciones sociales del mundo. sostiene que los medios tienden a construir el agora como un espacio hostil y que tendemos a creer que estamos mejor "adentro", lejos de posibles riesgos del mundo exterior.
La televisión, como uno de los principales agentes constructores de representaciones sociales presenta el agora como un espacio lleno de riesgos que debemos evitar.
Pero, paradójicamente, construye la relación entre los niños y Facebook como muy peligrosa presentando constantemente los casos más tenebrosos que terminan en muertes, secuestros y tráfico de personas.
El testimonio de Rita se enmarca en una relación muy cercana con la televisión y sus discursos.
Su miedo es que su hija pueda ser capturada en redes que hacen "cosas malas" a niñas bonitas.
Es interesante citar a Daniela, su hija, y la forma que describe los usos de Facebook:
¿Qué hago en el 'Face'?
Juego.
Eso es lo que más me gusta.
No subo fotos… eso es para adolescentes estúpidos.
Tengo 9, ¿Sabés?
Daniela, 9 años.
Daniela se refiere a Facebook como "Face" indicando que hay una familiaridad entre ella y la plataforma.
Pero, en tensión con los miedos de su madre, relata que lo que más le gusta hacer en el "Face" es jugar juegos.
Esto significa que hay una importante distancia entre los temores adultos y lo que los niños efectivamente hacen cuando están en línea.
No decimos que Facebook ni ningún tipo de conexión no sea peligrosa.
Es necesario conocer y hablar con los niños sobre sus usos e interacciones en línea.
Pero este caso específico indica que hay una distancia entre los usos y los miedos que pueden ser superados mediante el vínculo y la construcción de espacios significativos para Daniela y Rita, su madre, en los que puedan compartir sus pensamientos, miedos y pánicos.
Daniela dice que ella juega en Facebook y que identifica a la plataforma con el juego y esto, si fuera claro para su madre, debiera ser suficiente para desplazar sus miedos al menos, por el momento, claro.
Estos dos testimonios ilustran una distancia generacional vinculada con el uso de Facebook y la ausencia de orientación parental en relación con las nuevas tecnologías.
Pero esto también señala las tensiones que se construye en torno de Facebook.
Los padres encuentran dificultades al negociar con sus hijos: por un lado, no quieren que sus hijos sean dejados de lado de los grupos a los que pertenecen, pero, por otro, tienen miedo de los posibles "efectos secundarios" de su presencia en línea.
Los miedos se superan por medio de la información y de la constante intervención: esas son las dos claves que contribuyen a modificar la relación entre los adultos y los niños mientras están conectados.
En los siguientes párrafos trabajaremos sobre el concepto de negociación dado que apareció como aspecto central en la relación entre los adultos, los niños y Facebook.
Negociaciones
Los niños y las niñas que entrevistamos afirmaron que les gustaban mucho los juegos en Facebook y que sus padres se oponían en el comienzo a dejarlos tener una cuenta propia. Al final, todos lograron convencer a los adultos utilizando diferentes estrategias persuasivas.
Ser "amigo" de los padres, darles las contraseñas o usar las cuentas de los padres fueron las tres negociaciones intrafamiliares más mencionadas.
Los padres, en el mismo sentido que el testimonio de Rita, afirmaron que tenían miedo por la exposición que supone tener una cuenta en la red social y que consideraban a la plataforma como un lugar peligroso en el que, con unos pocos clicks, podía poner a sus hijos en situaciones difíciles y complejas.
Pero también mencionaron que querían limitar el tiempo que pasaban en línea: no estaban más asustados de la televisión como potencialmente adictiva sino que estaban preocupados por la "vida" en línea de sus hijos que podía significar una baja de su rendimiento escolar.
Es decir, si los niños y niñas pasan mucho tiempo conectados, la fantasía es que no van a poder estudiar como "deberían".
La tensión entre las expectativas y miedos de los padres respecto de las vidas en línea de sus hijos se vincula con la falta de conocimiento que los padres identifican.
No es que los adultos no sepan cómo funciona Facebook, sino que tienen dificultades para comprender los usos que sus propios hijos hacen de la plataforma.
Como afirman, existe un número de mundos virtuales en los que los chicos no sólo juegan, sino que también participan, aprenden y se vinculan con diferentes aspectos de la cultura contemporánea.
La noción de mundo virtual es muy interesante para usar en Facebook dado que la plataforma supone la construcción de un espacio que articula tiempo y relaciones sociales en un solo lugar a escala global.
El concepto que asocia con este proceso es alone together solos juntos: la relación dialéctica entre estar siempre conectados, pero siempre solos.
La confusión entre estar conectado y estar con otros es una de las dimensiones que son alentadas por Facebook: somos llevados a creer que como tenemos "amigos" en línea estamos "siempre acompañados".
Pero no lo estamos. sostiene que la amistad tiene muchas características que pueden cambiar en función de los sujetos involucrados pero que hay una condición general para ella: tiene que existir una relación significativa entre dos o más sujetos que sostenga el vínculo en una dinámica que no puede carecer de contacto cara a cara.
La apropiación que nuestros informantes mencionan sobre Facebook también se relacionan con dimensiones de género como identifica , .
Algunos juegos aparecían específicamente diseñados para encajar con estereotipos de género.
Juegos para vestir muñecas o para hacerlas "aptas" para casarse o que van a spas para tratar su cuerpo con diferentes cremas y ungüentos.
Los que más aparecieron en nuestras entrevistas estaban relacionados con las "Sagas": Farmville y Pet Rescue.
Ambos juegos necesitan aliados en línea para ser jugados.
Vamos a analizar Farmville, el segundo juego más jugado en Facebook estadísticas oficiales de 2014 que apareció como muy relevante para nuestros informantes.
'Yo dirijo una granja'
Farmville se organiza por medio de la construcción de una granja y por las semillas y plantaciones que son necesarias para comenzar a vender la producción y, en consecuencia, para ser exitoso en los "negocios".
Farmville es uno de los juegos más populares en Facebook está en su segunda "era" que perfeccionó la primera en muchos aspectos, pero no en su dinámica principal.
La granja es muy demandante y necesita cuidados constantes y aquí aparece la clave para todo el grupo de juegos similar a este: la única forma de ser exitoso administrando la granja es por medio del intercambio de "favores" con amigos de Facebook.
Para construir el granero necesitamos ladrillos que sólo están disponibles para ser enviados por amigos si los invitamos a conectarse con nosotros por medio del juego.
Si jugamos al Farmville la condición es que tengamos amigos en Facebook que también lo juegan.
La dinámica cooperativa del juego demanda más y más amigos en línea para intercambiar materiales para mejorar la performance en el juego.
Las granjas crecen y se diversifican en función de las cosas que produce.
Cuanto más crece, más gana y puede comprar más elementos en el mercado virtual del juego.
Si el "granjero" no tiene suficiente dinero, puede cargar su tarjeta de crédito la del mundo "real"/no virtual y comprar cosas para la granja con dinero "real".
Esta acción puede parecer extraña pero este juego, desarrollado por Zynga una de las compañías más importantes y poderosas del mundo de los juegos, tiene un enorme éxito en el mundo de los juegos en redes sociales.
Los informantes mencionaron que les gusta este juego porque:
Me encanta el Farmville 2.
Tengo muchas vacas y cosecho todo el tiempo.
Soy bastante bueno administrando.
A veces le pido a mi papá que me ayude porque no entiendo algunas cosas del juego … tengo más de diez amigos que también juegan.
Les mando cosas y ellos hacen click y me mandan muuuuuchas cosas para mi amada granja, awwwww Camilo, 8 años.
Farmville es genial.
Me encanta el campo y vivo en un departamento pequeño así que me puedo imaginar que vivo ahí y administro.
Mis amigos también juegan así que es fácil conseguir las cosas que necesito Daiana, 7 años.
Farmville aparece como un juego compartido con pares y que podría ayudar a los niños y niñas a administrar una granja.
Es necesario aclarar de qué forma la propuesta del juego aparece reproducida en la palabra de los más chicos.
La justificación de sus preferencias se organiza en los mismos términos propuestos por el juego:
Farmville 2 es el mejor juego gratis en redes sociales que permite sumergirse en un vibrante campo en 3D donde todo vive y reacciona ante cada toque.
Vas a encontrar una variedad interesante de personajes que pueden jugar con amigos en un viaje nostálgico a las granjas de la infancia.
Crear, personalizar y administrar tu propia granja donde los cultivos que crecen alimentan a una gran variedad de animales te permite tener recursos para construir.
¡Arboles hermosos, llamativos cultivos y animales adorables van a volverte loco! página oficial de Zynga: http://zynga.com/game/farmville-two
Crear, personalizar y administrar tu propia granja son las claves para comprender la lógica del juego que, como ya mencionamos, se organiza por medio de los contactos con otros jugadores que son "amigos" de Facebook.
El juego está basado en la lógica del capitalismo acumulación, producción, explotación del suelo y la maximización del ingreso y se vuelve "natural" para los chicos desde que comienzan a jugar.
No decimos que este juego es una herramienta para reproducir el capitalismo, pero nos enfocamos en las formas en las que el sistema productivo de las granjas, aunque parezca "socialista" la necesidad de otros para alcanzar los objetivos deseados, se orienta a alcanzar metas capitalistas.
La naturalización es, para uno de los efectos ideológicos más importantes y problemáticos de los medios de Comunicación.
Y eso es lo que queremos plantear respecto de Farmville que deviene un ejemplo de los muchos juegos disponibles en línea que son jugados por millones de usuarios alrededor del mundo.
'Mirá qué genial que soy'
Farmville no se trata sólo de administrar una granja y de enviar "elementos" a otros jugadores: se trata también de mostrar a otros nuestro propio progreso.
Todo lo que hacemos en los juegos de Facebook puede ser compartido.
Cada logro, cada progreso, cada venta en el caso de este juego en particular puede ser publicado en nuestro perfil de Facebook.
Toma solo un click mostrar a los otros qué estamos haciendo, que hicimos o qué planeamos hacer.
La posibilidad de compartir información tiende a reforzar el "poder" del ranking entre los chicos que juegan al mismo juego.
Muchos mencionaron en las entrevistas que cuando le ganaban a un amigo en los juegos de Facebook, usaban esa información para burlarse de la "víctima" por su performance en el juego utilizando todos los mecanismos de visibilización que habilita el juego:
Tengo el máximo puntaje no sólo de mi grado sino de todas las clases del mismo año del colegio Ramiro, 8 años.
Una vez le gané a mi mejor amiga y publiqué en Facebook '¿quién es el mejor ahora?' … Ella se puso mal y le pedí perdón para arreglar todo Silvana, 7 años.
Status, reconocimiento y, en una articular escala, poder: un poder que se exhibe y disfruta.
"Mirá qué genial que soy" sintetiza ambos extractos de las entrevistas.
El segundo extracto menciona que tuvo que disculparse con su amiga después… pero no dudó en publicar sus desempeños cuando tuvo la posibilidad de hacerlo.
Es tan simple hacer click y exhibir las performances en línea que pareciera ser que la plataforma nos está invitando a competir y a exhibirnos como si toda esa información fuera relevante para nuestros "amigos".
Jugar en Facebook implica no sólo ser parte de diferentes rankings o ser "burlado" por quienes obtienen los puntajes más altos: es el espacio crucial en el que las luchas de poder entre pares se organizan.
Exhibir desempeños termina siendo más importante que la experiencia .
La dimensión social que estos juegos habilitan desplaza tanto el contenido como la dinámica de los juegos.
La competencia aparece junto con la visibilidad y es esta combinación que ocupa una gran parte de la experiencia de la vida cotidiana de los niños contemporáneos .
Pareciera ser que sin exhibición no hay necesidad de jugar, sin "compartir" jugar no parece ser una actividad muy interesante:
No sería tan genial jugar en Facebook si no se puede compartir.
Eso es lo mejor de todo: yo sé qué hacen mis amigos y puedo mostrarles lo que yo hago todo el tiempo Carina, 9 años.
Sin embargo, no podemos afirmar que la visibilidad sea una característica nueva en los juegos.
Desde la infancia, la posibilidad de mostrarle a los otros un movimiento especial, un truco o una pirueta nos alentaba a alcanzar mejores resultados.
También queríamos ganar, ser los primeros en rankings "reales" o imaginarios.
El elemento que aparece como nuevo en la investigación es la transformación de la escala y del alcance de estos procesos de visibilización.
Con dos o tres clicks podemos mostrarle a cientos de personas lo que podemos hacer, lo que queremos lograr o lo que estamos tratando de resolver.
Todo parece potencialmente visible y somos constantemente alentados a compartir nuestros logros cotidianos cada vez más.
Conclusiones
El juego, la exhibición y la competencia se articulan desde el comienzo de los tiempos.
Pero la visibilización de esta transformación se acompaña con la palabra de nuestros informantes que sostienen que eligen jugar en Facebook porque pueden ver quién juega a cada juego y competir o tratar de seguir a los "amigos" en los entornos electrónicos .
La sociabilidad es uno de los elementos claves para considerar al analizar el juego de los niños y niñas en Facebook.
Tendencias, tal como las llaman los publicistas, parecen estar ubicadas en las redes sociales y es desde esas plataformas que muchos chicos muestran y experimentan parte del mundo que los rodea.
Facebook es uno de los principales espacios desde el cual los sujetos sociales construyen sus "caras" para mostrar a otros.
Las redes sociales permiten a los sujetos la construcción de "caras" y de "máscaras" buscando la valoración de los otros y la inclusión en los intercambios.
En síntesis, Facebook es un espacio primordial desde el que los chicos organizan sus vínculos con otros, pero también sus expectativas, logros y juegos.
Las redes sociales son más que plataformas desde las que podemos contactarnos: en muchos casos, Facebook es el lugar que permite a los niños estar en los grupos de pares que desean.
Es por ello que las "máscaras" y tendencias son tan importantes y recurrentes en la palabra de nuestros informantes.
No importa si los juegos cambian, la dinámica de juegos propuesta por Facebook parece reducir las mismas condiciones para todos los jugadores: juegos simples, basados en un intercambio interesado con el objetivo de producir más, mejor y más caro.
La lógica del capitalismo, como ya lo mencionamos, se cubre con una máscara de colaboración y con la necesidad de la ayuda de otras personas.
Pero, detrás de todo eso, encontramos que los objetivos de los juegos son solamente individuales y son exhibidos de ese modo en Facebook.
Desde el comienzo de este artículo identificamos a los juegos en Facebook como un espacio mencionado por los niños y las niñas para sus interacciones.
La exhibición, la competencia y los rankings son tres grandes ejes de este tipo de juegos.
Estas dimensiones no son nuevas: lo que sí es nuevo es el alcance y la visibilidad de estas acciones .
Los niños y niñas no pueden decidir qué muestran y qué no en sus juegos dado que están constantemente ordenados por sus desempeños y por la comparación con el resto de sus "amigos".
Los niños y niñas contemporáneos nacen en un contexto en el que los medios de Comunicación, las pantallas y los dispositivos están presentes en diferentes formas, pero eso no significa que no puedan tener una aproximación crítica a su contenido y a sus representaciones .
Debemos aceptar que las infancias urbanas crecen inevitablemente entre pantallas.
Esta situación no nos quita responsabilidad como investigadores y adultos de cuestionar y aproximarnos a estos tipos de juego y contenido de manera crítica.
Creemos que es necesario hablar con los chicos e intentar analizar con ellos las lógicas de interacción alentadas por Facebook .
Es crucial crear espacios en los que los niños y niñas puedan intercambiar miradas con un adulto que pueda contribuir a identificar estrategias, formas de funcionamiento y características de los juegos en línea y sus interacciones.
Permitir que los chicos tengan una cuenta en Facebook debiera incluir un tiempo familiar para compartir, analizar y discutir sobre qué significa interactuar por medio de una red social y reflexionar sobre los límites y posibilidades que Facebook permite a sus usuarios.
Los juegos son un aspecto clave de la vida cotidiana de los niños y niñas y necesitamos comprenderlos para acompañarlos en esos juegos y espacios en línea, con dispositivos, con la imaginación… como responsabilidad adulta en la actualidad.
Los juegos son una excusa para vincularse con otros y comenzar a comprender el complejo "ecosistema comunicativo" en el que todos vivimos.
Es por ello que necesitamos alentar a los más chicos a crear categorías críticas desde las que puedan ser usuarios, pero con una reflexión sobre lo que hacen solos y con sus pares: la reflexión sobre sus prácticas apareció, a lo largo de nuestra investigación, como la clave para superar miedos, tensiones y "fantasmas" sobre la vida de los niños y niños en línea.
Niños críticos devienen ciudadanos adultos críticos: eso es lo que la investigación, los padres, los docentes necesitan construir, un futuro con subjetividades conectadas y reflexivas.
La edad puede ser un factor importante que influencia la respuesta cardiovascular a la intubación endotraqueal.
Varias drogas y técnicas han sido usadas para atenuar la respuesta hemodinámica a la laringoscopia e intubación con grados variables de éxito.
En los pacientes hipertensos la respuesta cardiovascular a la laringoscopia e intubación están aumentados 1.
La estrechez de las arterias, la respuesta barorreceptora atenuada y el aumento de la actividad simpática, han sido propuestos como los factores responsables de los exagerados cambios hemodinámicos 2.
El bloqueo del receptor beta, minimiza el incremento de la frecuencia cardíaca y la contractilidad cardíaca atenuando los efectos cronotrópicos e inotrópicos positivos del aumento de la actividad adrenérgica 1,3,4.
Los bloqueadores del calcio también se prefieren porque la depresión miocárdica que producen se atenúa por la reducción de la poscarga por lo que el gasto cardíaco permanece sin cambios, pero no tienen efectos sobre la taquicardia 5,6.
Este estudio fue hecho en una población hindú de Cachemira, ya que muchos estudios se han hecho en la población hindú general pero no en esta específicamente pues los cachemires acostumbran a tener una dieta alta en sal y en grasas que aumenta la incidencia de hipertensión, por lo que este estudio pretende encontrar la mejor alternativa comparando el efecto del diltiazem y el esmolol para atenuar la respuesta presora a la laringoscopia e intubación que está acentuada en los pacientes hipertensos.
Esto es un estudio prospectivo, aleatorizado, doble ciego, controlado con placebo, realizado con 150 pacientes hipertensos de ambos sexos Clasificación del estado físico de la American Society of Anesthesiologists ASA II, controlados con drogas antihipertensivas con una edad entre 40 y 60 años, programados para cirugías de rutina bajo anestesia general colecistectomía abierta y laparoscópica, cistectomía de ovario, exploración de vías biliares, resección abdominoperineal, tiroidectomía, mastectomía, laparotomía exploratoria para cáncer gastrointestinal y páncreas, apendicetomía y herniorrafia.
El estudio fue aprobado por el Comité de Ética Institucional, y se solicitó consentimiento informado a todos los pacientes para participar en el estudio.
Este es un estudio realizado en salas de cirugía de un hospital.
Criterios de exclusión. Pacientes en tratamientos con beta bloqueadores o calcio antagonistas, historia de asma bronquial, historia de enfermedad cardíaca, hipertensión no controlada, historia de alergia a cualquiera de las drogas estudiadas, y pacientes con probable intubación difícil.
Después de obtener el consentimiento informado de los pacientes, los pacientes fueron preparados con ayuno desde la noche anterior y sedación con alprazolam 0,5 mg oral al acostarse la noche previa a la cirugía.
La terapia antihipertensiva fue continuada hasta la mañana de la cirugía.
En la mañana todos los pacientes recibieron alprazolam 0,5 mg con un sorbo de agua 2 horas antes de la cirugía.
Los pacientes fueron divididos al azar por aleatorización simple con números asignados por computador en tres grupos de 50 pacientes cada uno figura 1.
Grupo A: Compuesto de 50 pacientes que recibieron 10 ml de dextrosa al 5 % después de la inducción intravenosa.
Este sirvió como grupo de control para este estudio.
Grupo B: Compuesto de 50 pacientes que recibieron diltiazem 0,2 mg por kilo diluidos en 10 ml de dextrosa al 5 % después de la inducción intravenosa.
Grupo C: Compuesto de 50 pacientes que recibieron esmolol 1,5 mg por kilo diluidos en 10 ml de dextrosa al 5 % después de la inducción intravenosa.
Los parámetros basales, frecuencia cardíaca FC, presión arterial sistólica PAS, presión arterial diastólica PAD y presión arterial media PAM y el doble producto fueron registrados justo antes de la administración de cualquier medicamento.
El doble producto fue calculado multiplicando la presión arterial sistólica y la frecuencia cardíaca.
Se utilizó una técnica anestésica estandarizada en todos los pacientes.
Todos los pacientes fueron preoxigenados por tres minutos y se les administró posteriormente tiopental sódico 5 mg por kilo de una solución al 2,5 %, hasta la pérdida del reflejo palpebral.
Después se administró la droga estudiada.
La intubación endotraqueal fue facilitada con succinilcolina intravenosa 1,5 mg por kilo.
La intubación se realizó 90 segundos después de la administración de succinilcolina.
La duración total de la laringoscopia fue registrada y en los casos cuya duración excedió los 30 segundos y aquellos pacientes en los que se requirió más de un intento de laringoscopia fueron excluidos del estudio.
Después de confirmar la posición del tubo endotraqueal, el mantenimiento de la anestesia se hizo con óxido nitroso y oxígeno con el anestésico inhalado isofluorano al 1,2 % a través de un circuito cerrado.
La relajación muscular se logró con dosis en bolo de atracurio 0,5 mg por kilo intravenoso inicialmente, seguido por dosis adicionales para mantener la relajación muscular.
Al final de la cirugía, el efecto residual del relajante muscular fue antagonizado con neostigmina 2,5 mg y glicopirrolato 0,5 mg. La extubación del paciente se hizo después de una recuperación clínica completa y de succión orofaríngea completa.
Posteriormente los pacientes fueron trasladados a la unidad de cuidado postanestésico.
El período de estudio se extendió desde la inducción de anestesia hasta 5 minutos después de la intubación.
Durante el periodo de estudio no se permitieron estímulos quirúrgicos.
Los parámetros frecuencia cardíaca, presión arterial sistólica, diastólica, media, y el doble producto fueron registrados basalmente, después de administrar la droga de estudio, inmediatamente después de la laringoscopia e intubación, y 1, 3 y 5 minutos después de la intubación.
Al final del estudio todos los parámetros fueron estadísticamente evaluados usando la prueba t de Student y el χ2.
El poder del estudio y el tamaño de la muestra fueron estimados asumiendo que cualquier valor de p menor de 0,05 por ejemplo p < de 0,05 era estadísticamente significativa.
Las frecuencias cardiacas basales en los 3 grupos y sus cambios inmediatamente después de la laringoscopia e intubación fueron observados y tabulados en los 3 grupos tabla 2. En los grupos A, B y C respectivamente hubo diferencias estadísticamente significativas.
El incremento de la frecuencia cardíaca fue atenuado de manera significativa en el grupo de esmolol.
Luego cuando se compararon el grupo B y A se produjo un incremento en la frecuencia cardíaca en ambos grupos después de la intubación que fue estadísticamente significativa p < de 0,05 y persistió hasta 5 minutos después de la intubación.
Sin embargo el incremento de frecuencia cardíaca fue estadísticamente más significativo en el grupo A cuando se comparó con el grupo B. Cuando se comparó la frecuencia cardíaca entre los grupos C y B, el incremento de frecuencia cardíaca se atenuó en el grupo C mientras en el grupo B hubo un incremento significativo p < de 0,05 de la frecuencia cardíaca.
En el grupo A, la presión arterial sistólica basal fue de 126,50 + 6,95 mmHg.
Hubo un incremento estadísticamente significativo de la PAS inmediatamente después de la laringoscopia e intubación 161,64 + 16,64 mmHg y este incremento permaneció estadísticamente significativo hasta 5 minutos después de la intubación. En el grupo B y C la PAS basal fue de 132,04 + 10,80 mmHg y 128,77 + 9,59 mmHg tabla 3.
La droga B y C atenuaron exitosamente cualquier incremento de la PAS inmediatamente después de la laringoscopia e intubación 128,84 + 14,19 mmHg y 124,76 + 10,24 mmHg y continuaron haciéndolo 5 minutos después de la intubación 130,98 + 10,63 mmHg y 124,94 + 8,36 mmHg respectivamente.
La PAD en el grupo A tuvo un incremento estadísticamente significativo del basal de 77,78 + 5,03 mmHg y 105,60 + 18,08 mmHg inmediatamente después de la laringoscopia e intubación y permaneció estadísticamente elevado 5 minutos después de la intubación 88,52 + 8,26 mmHg. tabla 4 La PAD en el grupo B tuvo una caída del basal 80,55 + 8,27 mmHg a 71,00 + 7,82 mmHg, 3 minutos postintubación.
La PAD en el grupo B inmediatamente después de intubación fue de 76,67 + 9,82 mmHg.
La PAD del grupo C no tuvo cambios significativos respecto al basal 81,28 + 7,61 mmHg.
La PAD fue de 80,44 + 9,79 mmHg después de la laringoscopia e intubación y 80,75 + 8,27 mmHg 5 minutos después de la intubación.
El doble producto en el grupo A figura 2 se elevó del basal haciendo un pico durante la laringoscopia e intubación 18966,66 + 3032,22 y 5 minutos después de la laringoscopia e intubación 13202,04 + 2043,80.
Cuando el doble producto en el grupo B se comparó en diferentes intervalos con el basal 12235,22 + 2258,24 hubo una diferencia insignificante p > 0,05, después de la laringoscopia e intubación 12508,28 + 2982,23 y 5 minutos después de intubación 12318,86 + 1678,84.
El doble producto del grupo C tampoco tuvo diferencias significativas p> 0,05 entre el basal 12027,06 + 2271,43 y diferentes intervalos de la laringoscopia e intubación 12521,35 + 2003,04 y 5 minutos después de intubación 11824,51 + 1786,00.
Discusión La taquicardia e hipertensión son efectos bien documentados de la laringoscopia e intubación 1,7.
En los pacientes hipertensos la respuesta cardiovascular a la laringoscopia e intubación están aumentados 1.
La estrechez de las arterias, la respuesta barorreceptora atenuada y el aumento de la actividad simpática, han sido propuestos como los factores responsables de los exagerados cambios hemodinámicos 2.
La frecuencia cardíaca es el principal determinante del consumo de oxígeno miocárdico y hay evidencia que la taquicardia es pobremente tolerada en los pacientes con enfermedad coronaria.
Estudios recientes han demostrado que hay un aumento de la incidencia de isquemia miocárdica cuando las frecuencias cardíacas intraoperatorias exceden 11O LAT MIL 8,9.
Después de la intubación en el grupo C esmolol hubo una atenuación significativa del incremento de la frecuencia cardíaca, PAS, PAD, PAM y el doble producto comparado con los valores basales.
Estos hallazgos son consistentes con el resultado de Millar et al. 10.
El esmolol, es un beta bloqueador cardioselectivo de acción ultracorta que ha sido indicado para el tratamiento de la taquicardia e hipertensión durante la intubación traqueal 11.
En el grupo de esmolol observamos que el incremento de FC durante la laringoscopia e intubación fueron significativamente atenuados y se sostuvo durante el periodo estudiado.
Múltiples estudios han demostrado resultados similares. 8,12,13.
Después de la laringoscopia e intubación en cambio, hubo un incremento significativo de la FC en el grupo B diltiazem y permaneció así durante el periodo estudiado, comparado al grupo control 14,15.
La comparación del esmolol y el diltiazem evidenció una atenuación significativa del grupo C similar al estudio de Kumar Santosh et al., con similares resultados 13.
La PAS aumentó significativamente en el grupo control después de la laringoscopia e intubación y permaneció alta durante 5 minutos después de intubación.
El diltiazem y el esmolol atenuaron exitosamente el incremento de PAS y en comparación demostraron una diferencia estadísticamente significativa con el grupo control.
Estos hallazgos son similares a los de Mikawa et al. y Fuji et al. 15,16.
Así mismo cuando la PAS y la PAM fueron observadas durante el período de estudio encontramos que la PAD tuvo un aumento significativo durante la laringoscopia e intubación en el grupo A y persistió hasta los 5 minutos al compararlo al grupo B y C. Al comparar los grupos B y C, el incremento de PAD fue atenuada en el grupo C, mientras en el grupo B se observó una caída de la presión hasta 3 minutos, y luego a los 5 minutos la PAD se incrementó.
La PAM aumentó en el grupo control y persistió por 5 minutos mientras que el grupo B y C atenuaron el incremento de la PAM aunque más eficientemente con el esmolol.
El doble producto se calcula multiplicando la PAS por la FC y es un buen estimador del requerimiento miocárdico de oxígeno 17.
El grupo A demostró un aumento significativo del basal p < de 0,05, llegando a un pico durante la laringoscopia e intubación 18966,66 + 3032,22 y 5 minutos después de la laringoscopia e intubación 13202,04 + 2043,80.
Cuando se comparó el doble producto entre los grupos B y C a pesar de aparentes diferencias se encontró que no había diferencias estadísticamente significativas. Menkhaus et al. y Miller et al. también concluyeron que el esmolol es efectivo para controlar la PAS, PAD y PAM después de la laringoscopia e intubación 10,18.
Los hallazgos del grupo B diltiazem mostraron una atenuación significativa en el incremento de la PAD, PAS y PAM comparado con el basal.
Esto es consistente con los hallazgos de Mikawa et al. y Fuji et al. 15,16.
Cuando los cambios de FC, PAS, PAM y doble producto después de intubación fueron comparados entre el grupo C esmolol y grupo B diltiazem se encontró que el esmolol atenúo mejor los incrementos de estos parámetros.
Estos hallazgos son consistentes con los de Kumar Santosh et al. 13.
La taquicardia e hipertensión son efectos bien documentados de la laringoscopia e intubación 1,7.
En los pacientes hipertensos la respuesta cardiovascular a la laringoscopia e intubación están aumentados 1.
La estrechez de las arterias, la respuesta barorreceptora atenuada y el aumento de la actividad simpática, han sido propuestos como los factores responsables de los exagerados cambios hemodinámicos 2.
La frecuencia cardíaca es el principal determinante del consumo de oxígeno miocárdico y hay evidencia que la taquicardia es pobremente tolerada en los pacientes con enfermedad coronaria.
Estudios recientes han demostrado que hay un aumento de la incidencia de isquemia miocárdica cuando las frecuencias cardíacas intraoperatorias exceden 11O LAT MIL 8,9.
Después de la intubación en el grupo C esmolol hubo una atenuación significativa del incremento de la frecuencia cardíaca, PAS, PAD, PAM y el doble producto comparado con los valores basales.
Estos hallazgos son consistentes con el resultado de Millar et al. 10.
El esmolol, es un beta bloqueador cardioselectivo de acción ultracorta que ha sido indicado para el tratamiento de la taquicardia e hipertensión durante la intubación traqueal 11.
En el grupo de esmolol observamos que el incremento de FC durante la laringoscopia e intubación fueron significativamente atenuados y se sostuvo durante el periodo estudiado.
Múltiples estudios han demostrado resultados similares.
Después de la laringoscopia e intubación en cambio, hubo un incremento significativo de la FC en el grupo B diltiazem y permaneció así durante el periodo estudiado, comparado al grupo control 14,15.
La comparación del esmolol y el diltiazem evidenció una atenuación significativa del grupo C similar al estudio de Kumar Santosh et al., con similares resultados 13.
La PAS aumentó significativamente en el grupo control después de la laringoscopia e intubación y permaneció alta durante 5 minutos después de intubación.
El diltiazem y el esmolol atenuaron exitosamente el incremento de PAS y en comparación demostraron una diferencia estadísticamente significativa con el grupo control.
Estos hallazgos son similares a los de Mikawa et al. y Fuji et al. 15,16.
La PAM aumentó en el grupo control y persistió por 5 minutos mientras que el grupo B y C atenuaron el incremento de la PAM aunque más eficientemente con el esmolol.
El doble producto se calcula multiplicando la PAS por la FC y es un buen estimador del requerimiento miocárdico de oxígeno 17.
El grupo A demostró un aumento significativo del basal p < de 0,05, llegando a un pico durante la laringoscopia e intubación 18966,66 + 3032,22 y 5 minutos después de la laringoscopia e intubación 13202,04 + 2043,80.
Cuando se comparó el doble producto entre los grupos B y C a pesar de aparentes diferencias se encontró que no había diferencias estadísticamente significativas.
Menkhaus et al. y Miller et al. también concluyeron que el esmolol es efectivo para controlar la PAS, PAD y PAM después de la laringoscopia e intubación 10,18.
Los hallazgos del grupo B diltiazem mostraron una atenuación significativa en el incremento de la PAD, PAS y PAM comparado con el basal.
Esto es consistente con los hallazgos de Mikawa et al. y Fuji et al. 15,16.
Cuando los cambios de FC, PAS, PAM y doble producto después de intubación fueron comparados entre el grupo C esmolol y grupo B diltiazem se encontró que el esmolol atenúo mejor los incrementos de estos parámetros.
Estos hallazgos son consistentes con los de Kumar Santosh et al. 13.
El diltiazem no previene el incremento de frecuencia cardiaca observado durante la laringoscopia e intubación.
Se concluye que el esmolol es un agente muy efectivo en atenuar la respuesta presora de la laringoscopia e intubación en pacientes hipertensos controlados de una población de Cachemira.
El diltiazem no previene el incremento de frecuencia cardiaca observado durante la laringoscopia e intubación.
Se concluye que el esmolol es un agente muy efectivo en atenuar la respuesta presora de la laringoscopia e intubación en pacientes hipertensos controlados de una población de Cachemira.
Desde las estructuras de cuerdas asociadas a los globos del siglo XIX hasta las columnas tejidas de la Mediateca de Sendai, se propone un vínculo que asocia una serie de torres con la búsqueda de una estructura tensa, ligera y aérea.
En 1878 Henri Giffard propuso un sorprendente viaje a las puertas de la Exposición Universal de París.
El destino no era nada habitual por ser hasta entonces inaccesible.
Ayudado de un novedoso globo, el ingeniero y constructor ofrecía visitar el cielo del Jardín de las Tullerías a 500 m de altura.
La cesta del globo, como podemos ver en los dibujos del arquitecto Albert Tissandier, medía 6 m de diámetro y estaba ahuecada en su interior fig.
1. Los pasajeros se instalaban en un corredor circular de poco más de 1 m de ancho.
En un doble suelo se escondían dieciséis compartimentos donde se guardaban todos los artículos necesarios para una subida prolongada.
El peaje por aquel viaje era de diez francos.
Un ingenioso mecanismo llenaba el globo de gas hidrógeno.
Su menor peso lo elevaba en el cielo de París.
La estructura de cuerdas entretejidas que unía el globo con la cesta se tensaba para quedar colgada de aquel fig.
2. La resistencia a tracción de las cuerdas era comprobada en tierra por el propio Giffard con un mecanismo diseñado por él.
Su aparato de testeado se convirtió en la mejor fórmula de cálculo fig.
3. La cuerda sometida a tracción era capaz de soportar una tensión de veinticinco toneladas o también el doble de la presión extrema en su punto más débil Tissandier, 1878.
La estructura de cuerdas de geometría arbórea y volumen conoidal era, junto a la cesta, la única materia visible del artefacto fig.
4. Su peso total sumaba poco más de tres toneladas.
Una vez alcanzado aquel lugar a 500 m de altura, una única cuerda lo unía a la ciudad.
La cuerda permanecía anclada en su extremo opuesto a una profunda zanja que se había excavado en el patio de un palacio en visible ruina.
Giffard estimó en cien mil kilos la tracción máxima que debía soportar esta última atadura.
La habitación era pues, en términos aeronáuticos, un "Globo Cautivo".
El globo y su cesta, atadas a tierra por aquella última cuerda, se dejaban entonces mecer por el viento en el cielo de París figs.
5 y 6.
Esta habitación viajera, casi sin saberlo, parece anunciar las arquitecturas del viento que Toyo Ito nos propondrá un siglo después.
El viaje de vuelta era resuelto por una gigantesca máquina de vapor movida por dos generadores que producían cien caballos de tracción.
Con ellos, la máquina era capaz de igualar y vencer la tensión de la estructura elevada en el cielo.
Las ascensiones se realizaban, cuando el tiempo lo permitía, de diez de la mañana a seis de la tarde.
Las hacían acompañados por una orquesta de setenta músicos y se prolongaron durante setenta y dos días, llegando a visitar el cielo de París más de 35 mil personas.
No es difícil concluir que esta habitación a 500 m de altura fue una de las principales atracciones de la exposición.
Los pasajeros de Giffard habían conseguido, con su habitación viajera, liberarse de una arquitectura pesada y apegada al suelo, y quizá también de un tiempo en ruinas como el que se observaba en el palacio que dejaban atrás fig.
7. Desde esa altura, cuenta un cronista del Red Bank1, la exposición parecía un palacio de juguete y las miles de personas un enjambre de hormigas.
El cronista adivinaba una nueva patria a la espera de ser habitada.
De viaje hacia ella, una nueva arquitectura sobrevolaba las construcciones pétreas de la vieja ciudad.
Una arquitectura de anatomía de cuerda y desprovista de materia fig.
8. En ella nos miramos.
A Robert Le Ricolais, otro ingeniero francés, le atrajo enormemente la cuerda como estructura fig.
9. La cuerda, escribe, es un material de gran eficacia estructural.
Unas cuerdas enroscadas a otras se refuerzan mutuamente en su capacidad de resistencia a tensión.
Le Ricolais proponía, como Giffard lo hizo a los visitantes de la Exposición de París, la posibilidad de ocupar el interior de una estructura tejida con cuerdas.
¿Quién conoce una mejor estructura que una cuerda?, se preguntaba.
Si podemos hacer una cuerda a mayor escala, vacía en su interior, trabajaría como una lámina extremadamente fina y no se deformaría porque está tensionada Le Ricolais, 1997.
En esta investigación abordamos la estructura como la anatomía visible donde habita una realidad a punto de ser desvelada.
Una realidad que se sustancia como un espacio sin materia.
¿No fueron las cuerdas del globo de Giffard la estructura de una habitación colgada en el cielo?.
Desde esta habitación inmaterial y su estructura de cuerda, nos proponemos identificar arquitecturas que nacieron con ambición de ocupar aquel cielo.
Sus anatomías no son tecnológicas sino basadas en una tecnología propia, nacida de la vocación de habitar aquella patria esquiva del cielo.
Anatomías únicas e irrepetibles como lo es el espacio que emerge en cada una de ellas.
"Estructuras de cuerda rígida y hueca", escribió Le Ricolais, que alcanzan en su ligereza inmaterial un ser más allá de ella.
Cosas que no tienen peso, tienen fuerza pero no peso, insistía el ingeniero francés Le Ricolais, 1997.
Con ellas descubrimos la estructura como la contemplación de un espacio sin materia.
La estructura se convierte entonces en una renovada expresión artística que supera el simple cálculo funcional, económico y lógico como imperativo de la industria moderna.
Proponemos así tres estructuras para un lugar común.
Estructuras de cuerda rígida y hueca que ambicionan un lugar llamado cielo.
Estas tres estructuras recuperan el concepto hegeliano de una anatomía primitiva.
Un primitivismo que apela a lo más básico y esencial, que hace de la estructura la revelación del espacio que lo habita fig.
10. Especulamos pues, con una idea soñada siempre por el hombre: lograr la habitación del cielo.
Estas tres estructuras, hechas arquitectura, forjan el logro del cielo que visitó Giffard colgado de su estructura de cuerdas.
El 29 de enero de 1927 Walter Benjamin andaba perdido por las calles de Moscú buscando a su amada Asha.
En su búsqueda se topó, en la calle de Shabolovka, con la torre de una nueva estación de radio fig.
11. En su Diario de Moscú la describe como de estructura muy distinta a las que ya conocía.
Esta no es una nota más en su cuaderno de viaje.
En él, Benjamin sólo habla marginalmente de la arquitectura posterior a la Revolución de Octubre.
Tras el inesperado descubrimiento arquitectónico, el filósofo alemán volvió a encontrarse con su amada.
La torre era un encargo del revolucionario Lenin al ingeniero Vladimir Grigórievich Shujov.
Se construyó acoplando cestas hiperbólicas cuya forma de trabajo ya había sido comprobada por el ingeniero dos décadas antes como soportes para torres de agua fig.
12. Estas cestas diáfanas lograban una excepcional resistencia y un peso ligero.
Mediante la combinación de elementos rectos, en una especie de conicidad armada de barras, reducía la tendencia de este tipo de estructuras a pandearse.
Sus secciones superiores se alojaban dentro de las más bajas para después elevarse a su posición en la nueva torre fig.
13. El ingeniero ruso había diseñado para esta torre radioeléctrica nueve secciones hiperbólicas acopladas que alcanzaban una altura de 350 m. Su estructura alambrada superaba a la torre Eiffel en una altura de 50 m, utilizando menos de un cuarto de la cantidad de material.
Su diseño, así como el conjunto completo de cálculos basados en dicha geometría hiperbólica y el dimensionamiento del juego de cestas, se completó en febrero de 1919.
Sin embargo, las dos mil 200 toneladas de acero requeridas para construir la torre de 350 m no estaban disponibles.
En julio de 1919 Lenin decretó que la torre debía ser construida en una altura de 150 metros y el acero necesario procedería de los suministros del ejército.
La construcción de una torre más baja, diseñada con seis hiperboloides apilados, comenzó a los pocos meses fig.
14. La torre del barrio de Shabolovka fue completada en marzo de 1922 fig.
15. Las exploraciones matemáticas de Shujov, en el desarrollo de estructuras horizontales, propiciaron el desarrollo de este nuevo sistema que fue innovador tanto estructural como espacialmente.
Sus cálculos derivaron muy probablemente del trabajo del matemático Pafnuty Chebyshev y su nueva teoría de la aproximación de funciones English, 2005.
Shujov construyó aquella forma de geometría no-euclidiana, doblemente curvada, mediante una red de barras rectas de hierro.
De ello resultaba una estructura en tracción. Una construcción de elementos portadores sólo de tensión y sin compresión o flexión.
La superficie hiperbólica de la torre resulta muy similar a la de la pseudoesfera de Nikolái Lobachevski; con ella, Lobachevski ilustraba su refutación a la geometría de Euclides en su postulado de las rectas paralelas.
Mediante la aplicación de sus desarrollos analíticos en estructuras doblemente curvadas, a la postre superficies no-euclidianas, Shujov construyó una realidad casi no real.
Shujov tejió en el aire de Moscú otra realidad, una realidad escrita por Vladimir Solov'yev, precursor de la poética y teoría del simbolismo ruso.
El filósofo y poeta ambicionaba en un pensamiento casi místico, la develación de una idea de belleza trascendente.
A ella le llamaba Sophía y le daba habitación en la teoría de una totalidad espiritual del cosmos.
La desaparición de la materialidad de la estructura de la torre de Shabolovka, que tejía en el aire una superficie casi irreal a los ojos de la geometría euclidiana, cumplía por fin el canto de Solov'yev.
Un canto a un nuevo hombre que se ofrecía al universo como interlocutor y al cielo como patria común: "Si los deseos transcurren como espectros vacíos/ Si las promesas son las huecas palabras/…Y para la fuerza suprema no hay sujeciones.
Si a la suprema fuerza estás descubriendo… La vida es una hazaña, la verdad es valiente" Solov'yev, 1966.
Shujov toma de la geometría y matemática rusa la posibilidad de trenzar en el aire la patria de una filosofía y mística nacional.
El hombre, incapaz todavía de habitar la nueva patria de su utopía descubre, para su revolución a un habitante intermedio.
Este será un héroe de geometría noeuclidiana y de condición no-humana.
Shujov propone en la torre de Shabolovka el adelanto de aquella utopía de un habitar aéreo, imposible aún de hacerse realidad en las torres apoya-nube de su amigo Lissitski.
La estación radioeléctrica, capaz de cumplirlo en la imaginería de la poesía de Solov'yev, es ahora la intercesora de todos los sueños de su revolución.
La torre se convierte así en el nuevo socio de su nacida revolución cósmica.
Su concepción biológica, que se inició en las células de los polígonos convexos2 de Lobachevski, se extiende y multiplica en el territorio de la revolución fig.
16. Será este habitante de condición no-humana quien por ahora habite esta nueva patria.
La torre mora en nombre de todos, humanos y no-humanos.
Su presencia prepara el camino al nuevo hombre que está por llegar gracias a su esforzada revolución.
La torre de vitalidad radioeléctrica actúa e interactúa con sus otros habitantes humanos.
Con la torre, Lenin quiso comunicar Moscú con las provincias del oriente ruso a fin de evitar revueltas y traiciones a la pertrecha revolución.
Para ello, Shujov construyó nuevas torres que se prolongaron como una línea radioeléctrica a lo largo del río Oka fig.
17. Ellas y ellos, hombres y máquinas, formaban entonces una nueva colectividad.
El futuro se confió a la suma de lo humano y lo no-humano, lo figurado y lo abstracto, la poesía y la prosa, la realidad y la ficción.
El viaje de Walter Benjamin a Moscú tenía como fin decidir su incorporación a aquella patria de la revolución.
Benjamin, Shujov y tantos más, subidos a hombros de una inmaterial estructura, dialogan con una totalidad a la que proponen su nuevo mundo.
Un mundo que creen vislumbrar desde sus 150 m de altura.
Esta torre, aunque poco conocida en Europa occidental, no pasó desapercibida para Robert Le Ricolais.
El ingeniero francés estudió el trabajo de Shujov en los años sesenta en la Universidad de Pensilvania y unió su obra a las investigaciones experimentales y teóricas de nuevas formas estructurales que tenían como objeto la reducción máxima de su materia.
Con ellas experimentaba largas cuerdas huecas que daban soporte a vigas de gran luz.
La torre de Shujov supone, en la investigación del ingeniero francés, la primera cuerda hueca alzada en el cielo de Moscú.
Un año después del diseño de la Torre de Shabolovka, el artista ruso Karl Ioganson construye en 1920 su Gleichgewichtkonstruktion, construcción en equilibrio.
Sus tres barras y siete cables constituyen para David Georges Emmerich, arquitecto e ingeniero húngaro afincado en Francia, la primera protoforma de una estructura de tensión en equilibrio.
Los dibujos de aquel prototipo constructivista encausaron la investigación de Emmerich hacia prismas de estructuras tensadas y pretensadas que dieron lugar a su patente de 1965.
Al otro lado del Atlántico y de forma independiente, Buckminster Fuller investigaba también este nuevo tipo de estructuras de integridad tensional.
En 1955 Fuller descubre y designa una nueva relación estructural determinada por el continuo y finitamente cerrado comportamiento de sus elementos traccionados Gómez Jáuregui, 2007.
Así acuña el término tensegrity, que deviene de la contracción de tensional integrity Fuller, 1961.
Estas investigaciones, descubrimientos y construcciones concurrentes de estructuras de tensegridad a ambos lados del Atlántico, destinan nuestro viaje estructural hacia América.
Louis Kahn, a su vuelta de Roma en 1950, recibe el encargo de la City Tower para desarrollar un proyecto para el Midtown de Filadelfia.
Dos años antes había ingresado como profesor a la Universidad de Yale en New Haven.
Allí coincide con Buckminster Fuller y sus investigaciones estructurales tensegríticas.
Entre 1952 y 1953 Louis Kahn y Anne Tyng proyectan una primera versión de su City Tower.
Kahn explica que la torre está concebida como el marco de un nuevo sistema espacial de espacios entretejidos de 27 pies de altura3 fig.
18. El espacio, explica Kahn, emerge desde una membrana de geometría triangular que se agrupa en torno a la circulación vertical, dejando el resto del espacio libre de apoyos para contener tiendas, oficinas y otros espacios de trabajo.
La columna central dentro de aquel espacio libre sería una marcada entrada para exposiciones, espacios del auditorio o salas de reuniones Ronner & Jhaveri, 1994.
Kahn y Tyng diseñan la torre como un marco espacial de habitación geométrica.
Su estructura tetraédrica, que hace suya aquella integridad tensional de Fuller, garantiza el orden de una quimérica nube metálica.
La nube, como todo la arquitectura kahniana, está construida por polígonos y poliedros que definen la envolvente y el espacio que descansa sobre ellos.
El orden es el reflejo de una fuerza intrínseca que los interrelaciona.
Pero, ¿quién impone ese orden?
Para Rafael Moneo la respuesta es clara: el orden es dictado por la geometría Moneo, 2001.
La influencia de la geometría tetraédrica investigada por Fuller es visible en la evolución del proyecto de Kahn y Tyng: primero en la estructura de los planos horizontales, después en la geometría de su estructura vertical y finalmente en la concepción estructural del edificio en la versión final de la torre Cacciatore, 2011.
En el interior de esta nube tejida, Kahn y Tyng construyen un lugar propio.
Una nube habitada por la manipulación de la luz que hace de ella un verdadero jardín luminoso.
En su interior, cristalizado en forma de aquellos poliedros que definen el marco espacial que habita el hombre, se logra la transformación lumínica de un perímetro variable.
Esta mutabilidad ofrece a su ocupante, como lo hizo El Bosco en su Jardín de las Delicias, la aventura de descubrir nuevas y desconocidas habitaciones.
En el entretejido de la nube subyace una luz pensada que devela en aquel espacio su vocación de ser habitación.
El orden de esta geometría se descubre entonces como herramienta conceptual de habitación Jovanovic Weiss, 2011.
La estructura, desde su triangulación interior, se extiende hacia el exterior hasta alojar y apoyarse en un mallado perimetral.
Su entretejido dibuja y construye la forma ondulante de su límite: una nube de varias nuevas nubes.
El perímetro, también estructural, resulta ser un juego de pliegues y repliegues.
Ellos dotan de una capacidad lumínica a su tejido alambrado y este llena de una nueva luz todo el espacio, incluso a su intradós mismo como estructura.
Kahn construye su estructura con luz, al menos en un sentido visual; la luz desvela la arquitectura Moneo, 2001.
Este límite, en su plegado y replegado, elabora una nueva luz que se abre de forma variable hacia su interior, de tal forma que ilumina y alumbra el aire que contiene en su interior de forma cambiante.
Esto hace del aire alumbrado por el tejido luminoso, un espacio vivo y en permanente cambio.
En el espacio interior, cristalizado en forma de poliedros, habitan seis grupos de dieciocho columnas huecas fig.
19. Estas columnas comunican verticalmente la torre y dan vida mecánica a todos sus usos, al tiempo que dibujan un vacío en la sección del proyecto que desvela una nueva forma estructural.
Los soportes verticales se descubren como parte de los horizontales, resultando una estructura ahuecada Tyng, 2011.
Las columnas tejidas y ahuecadas de Kahn y Tyng se acercan claramente a las cuerdas rígidas y huecas de Le Ricolais.
Kahn conocía el trabajo del ingeniero a través de Tyng Williams, 2001 y no es ninguna casualidad que ella solicitara en 1952 una beca Fulbright para desarrollar su incipiente investigación de geometrías estructurales con los ingenieros Pier Luigi Nervi y Robert Le Ricolais.
Aunque no consiguió la beca, Kahn sí compartió con Le Ricolais un taller de proyectos en la Universidad de Pensilvania a partir de 1955.
Las cuerdas rígidas y huecas de Kahn y Tyng se asoman en el plano del suelo elevando la nube de armazón metálico en el cielo de Filadelfia fig.
20. Estos ocultos moradores de condición no-humana se descubren como los soportes de una luz que procede de su envolvente metálica.
Al arquitecto de Filadelfia le gustaba decir que la arquitectura surge en sí misma cuando los muros son partidos y surgen las columnas, admitiendo la luz y creando un sistema de soporte en un mismo tiempo Kahn, 1957.
La luz que procede de la envolvente estructural se encuentra con aquellas columnas huecas.
En las columnas sedimenta una luz que densifica el aire interior hasta hacerlo habitación del hombre.
Las columnas malladas, antes radioeléctricas, ahora lumínicas, proporcionan su luz al espacio interior.
Estructura y luz son representaciones de una misma realidad, la nueva habitación.
Un encuentro que el mismo Kahn define en su arquitectura como desde el silencio a la luz.
La habitación, escribe Kahn en su discurso de aceptación de la Medalla de Oro del AIA en 1971, es el comienzo de la arquitectura.
"Es el lugar de la mente.
Tú en la habitación, con sus dimensiones, su estructura, su luz responde a su carácter, su aura espiritual, reconociendo que todo lo que el hombre propone y hace se convierte en vida.
La estructura de la habitación debe ser evidente en la propia habitación.
La estructura, creo, es el dador de la luz" Kahn, 1971.
Los cuatro armazones horizontales de geometría tetraédrica, sujetos e iluminados por las dieciocho cuerdas rígidas y huecas, retoman la soñada ambición de aquel Globo Cautivo de Henri Giffard fig.
21. En su nube metálica, Louis Kahn y Anne Tyng se propusieron elevar al hombre del Midtown de Filadelfia a un nuevo lugar.
Un espacio cuya patria sería el cielo y sus mejores vecinos las nubes que les merodeaban.
Todo esto con una estructura de cuerdas rígidas y huecas que los aúpa en el aire para quedar allí.
Kahn y Tyng quisieron dar habitación al hombre moderno en un nuevo lugar arquitectónico cuya anatomía era capaz de alcanzar aquella realidad.
Su nube de armazón fulleriano, alzada por cuerdas rígidas y huecas, nunca se llegó a construir.
En la torre radioeléctrica tejida en el cielo de la antigua villa de Shabolovka o en la luminosa nube de armazón metálico de Kahn y Tyng en Filadelfia, la estructura se espiritualiza.
Se redobla en una re-elaboración, re-escritura y re-presentación de sí mismas Mertins, 1994.
Sus anatomías transitan del fenómeno material a la contemplación de un espacio sin materia.
Con ellas un nuevo hombre hace habitación de un mismo lugar.
Giffard sobrevuela el cielo de París, los ciudadanos de Filadelfia habitan quiméricas nubes y el celoso soldado de Rodchenko se hace guardián de una revolución que toma como patria aquel inalcanzable cielo.
Tras la estela de estas arquitecturas del cielo descubrimos la Mediateca de Sendai del arquitecto japonés Toyo Ito.
Su estructura culmina el viaje de Giffard, Shukhov, Kahn y Tyng, logrando una nueva y desmaterializada arquitectura que alcanza finalmente a habitar aquel esquivo cielo.
Su espacio sin materia construye la habitación de una nueva patria.
Un lugar hecho sólo de aire como lo es el mundo que habitamos.4
Ito y el ingeniero Sasaki proyectan como estructura de la Mediateca trece torres de geometría hiperbólica fig.
22. Son aquellas mismas cuerdas huecas y rígidas que Le Ricolais experimentó en su laboratorio de Filadelfia.
Las cuerdas mayores fueron proyectadas con una malla triangulada de tubos que tiende a comportarse como una superficie estructural.
Es decir, las torres pueden definirse como la versión esquelética de un hiperboloide.
Las otras nueve cuerdas centrales, con menores diámetros, fueron diseñadas como haces de tubos rigidizados por anillos horizontales para evitar problemas localizados de pandeo.
En su elevación, las trece cuerdas desvelan un nuevo lugar.
Un lugar hecho sólo de aire que cambia el plano del suelo por seis planos en el cielo.
Lo que caracteriza el proyecto de la Mediateca de Sendai son las columnas tubulares que soportan las seis hiladas de pisos, afirma el arquitecto japonés Sasaki, 2001.
El orden tetraédrico de la estructura entretejida en el cielo de Filadelfia se diluye en el orden orgánico de una nueva contemporaneidad en el cielo de Sendai.
Un aire fluido da soporte y vida a las trece cuerdas huecas y sinuosas de Ito fig.
23. Estas cuerdas estructurales, hiladas con finísimos tubos, retoman la figuración luminosa de aquella Sophía que Shujov tejió en forma de torre radioeléctrica en Moscú.
Su tensa elevación se transforma en el movimiento ondulado de su nuevo medio líquido, transformando el habitar geométrico de Kahn y Tyng en la consideración de un permanente cambio.
Un cambio que nos demanda una nueva cartografía y una nueva visibilidad, propone Ábalos en su Atlas pintoresco Ábalos, 2008.
Pero Ito hace algo más, al igual que Shukov hila el aire.
El arquitecto japonés hilvana la estructura sobre un soporte que tiene suficiente densidad como para ser tejido.
El hilado blanco de sus trece cuerdas ilumina aquel lugar sin materia.
El desplazamiento hacia el interior conserva la luz robada al perímetro.
Su blancura se teje en el azul del cielo que llena su ausencia de inmaterial luminiscencia.
Con su luminosa presencia alumbra un lugar distinto, un lugar en permanente espera de ser cambiado por un hombre que ya no es aventurero ni revolucionario, sino artista de su propio cambio Bauman, 2009.
El espacio, sin más materia que su propia estructura, se desvela en el movimiento orgánico de sus trece cuerdas.
Las columnas tubulares son concebidas como algo que se balancea y danza tal como las algas lo hacen en el agua Ito, 2005.
Las trece cuerdas rígidas y huecas superan finalmente el plano de cubierta para respirar de un cielo que lo llena de luz y vida.
El perímetro casi ausente de la caja y sólo visible por la presencia de un aire de diferente densidad, nos anuncia un nuevo y aéreo habitar fig.
24. El habitar se ha convertido en un morar casi etéreo que logra aquella levedad tan deseada por los primeros globos aerostáticos de Henri Giffard.
¡Qué fantástico sería si existiera una arquitectura como el viento... una arquitectura que no tuviera forma, ligera como el viento!
La Mediateca de Sendai logra, en palabras de Mies, "una estructura arquitectónica como conductora de una fuerza creativa, que ilumina, hace visible y directa las leyes espirituales y físicas que nos permiten habitar y ocupar…" un trozo de cielo Mertins, 1994.
La presencia de estas nuevas estructuras de cuerda rígida y hueca abandona la simple materialidad del hecho constructivo para desvelar el espacio que habita en ellas; surge entonces una nueva materialidad cuya ausencia se hace visible en la condición alambrada de su anatomía.
El espacio y la vida que vivimos se han hecho líquidos Bauman, 2009.
El orden axiomático de la modernidad se ha convertido en el diálogo con un mundo en permanente cambio, donde conviven y se suman lo humano y lo no-humano, escribe Ábalos 2008.
La estructura, nos descubre entonces Ito, alumbra la posibilidad de habitar un mundo distinto, quizá mejor.
Con su sencilla construcción, la Mediateca tiene vocación de convertirse en el arquetipo de una arquitectura completamente nueva Ito, 1997.
La ocupación del cielo puede pues, ocurrir a través de una nueva realidad empírica.
Estas anatomías de cuerda rígida y hueca cumplen el sueño de ser arquitectura hecha sólo de aire.
La estructura, en su acción transformadora, se ha convertido en reveladora de un nuevo lugar, aquel lugar al que Giffard ofreció viajar a las puertas de la Exposición de París.
Descubrimos entonces que quizá el viaje a esta nueva patria no puede ser representado en sí mismo, pero sí desvelado por la presencia de su estructura.
Y es que como dice Walter Benjamin, el mismo que se topó con las torres de Shujov en Moscú, las ideas son a los objetos lo que las constelaciones a las estrellas Benjamin, 1986.
1. "The largest balloon ever made" era el nombre de esta crónica publicada en New Jersey por el periódico Red Bank Register el jueves 22 de agosto de 1878.
4. Los 21.000 m² construidos de la Mediateca de Sendai se inauguraron en el año 2000 en la ciudad del mismo nombre en Japón.
El proyecto fue resultado de un concurso celebrado en 1995.
Introducción
La psicología cultural ha intentado estudiar los diferentes procesos en que el ser humano construye sentido a su propia vida en el contacto con el ambiente .
La incertidumbre del encuentro con la cultura y la posibilidad de un futuro incierto han permitido desarrollar estrategias y habilidades para codificar las experiencias.
La potencialidad humana para construir sentido por definición es la capacidad de construir significados a través de los cuales nominar los objetos, situaciones y los estados psicológicos .
Diferentes autores en psicología han propuesto distintas dimensiones y procesos a través de los cuales el ser humano construye su experiencia en el mundo. , por ejemplo, ha descrito los procesos de esquematización y pleromatización en la construcción de significados como fuerzas que actúan en la dirección de reducir -o codificar- la complejidad de la experiencia y, por otro lado, aumentar la complejidad de la experiencia inicial.
Estos procesos son constitutivos de la experiencia mental y despliegan su función a cada momento en el contacto con el entorno.
ha descrito dos modos de percepción humana -fisionómica y geométrica- a través de las cuales se experimenta el mundo.
A partir de la perspectiva de Werner, la percepción es siempre descrita en psicología moderna desde su dimensión geométrica, es decir, considerando las características físicas del objeto perceptivo.
Sin embargo, desde su punto de vista la percepción humana y la experiencia del mundo son siempre fisionómicas antes que geométricas.
Esto es, percibimos y construimos el mundo desde una integración cognitivo-afectiva cargada de sentido.
es otro autor en psicología que ha descrito las formas en que la experiencia interna es transformada en gestos.
Él ha logrado observar diferentes formas de comportamiento no verbal que responden a fenómenos internos diferentes.
Por ejemplo, una de sus clasificaciones es la distinción entre iconicidad -como gesto que mantiene una directa relación con el referente en la mente- y metaforicidad -como expresión gestual creativa, abstracta e idiosincrática de cada sujeto-, las cuales son producidas por mecanismos diferentes en la experiencia interna.
Valsiner, Werner y McNeill han sido tres importantes autores que han aportado a la comprensión de la complejidad de la experiencia humana, intentando dilucidar sus mecanismos y procesos internos, por un lado, y sus manifestaciones externas, por el otro.
Parece relevante hacer dialogar estas perspectivas para lograr una mayor comprensión de los procesos de construcción de sentido en la experiencia humana.
Este trabajo tiene por objetivo desarrollar una articulación teórica sobre los diferentes procesos de construcción de sentido en la experiencia humana desarrollados por Valsiner, Werner y McNeill.
Con este fin se intenta mostrar una integración entre las formas de percepción descritas por Werner, los procesos de esquematización y pleromatización en la construcción de significados y símbolos culturales de Valsiner, y las dimensiones icónicas y metafóricas de la gestualidad descritas por McNeill.
El aporte de este artículo es principalmente teó­rico, sin embargo, podrá contribuir al desarrollo de futuros procedimientos metodológicos y estudios empíricos que busquen explorar procesos complejos a la base de la experiencia humana.
Heinz Werner y los dos modos de percepción humana
Los trabajos de Werner han realizado una importante contribución a la psicología.
En 1956 construye la noción de microgénesis en su trabajo Microgénesis y afasia, para referirse al paulatino proceso de constitución de la experiencia humana.
Sus estudios microgenéticos sobre la percepción humana han permitido comprender el proceso por el cual el ser humano logra aprehender el ambiente y construir sentido. en su trabajo Sobre el lenguaje expresivo distingue dos modos de percepción inherentes a la experiencia humana.
En primer lugar, describe un modo de percepción -denominado percepcióngeométrica/técnica- que distingue cualidades “objetivas” de los estímulos del ambiente, comprendiendo al objeto por partes separadas o segregadas que lo constituyen.
Por el contrario, el autor distingue la percepción fisionómica, en la cual los objetos son percibidos de manera holista.
Por ejemplo, desde la percepción geométrica-técnica, los objetos son percibidos por su cualidad física, mientras desde la perspectiva fisionómica el objeto y la persona a quien pertenece son percibidos de manera indiferenciada.
Esta es la razón que una chaqueta no solo constituye una prenda con cualidades específicas, sino que nos recuerda a la persona a la cual pertenece.
El mundo y sus objetos son percibidos tanto geométrica como fisionómicamente.
Desde la perspectiva de Werner Ver , ; , el lenguaje humano también tendría estas dimensiones.
Por un lado, una secuencia de palabras y oraciones regidas por reglas estandarizadas y, por otro, una percepción del lenguaje que integra contenido y forma como una experiencia organísmica.
La percepción fisionómica es una comprensión total organísmica versus una comprensión puramente sensorial de la percepción geométrica-técnica.
Un ejemplo referido por consiste en observar una foto de un pájaro.
Desde la perspectiva geométrica-técnica es posible observar la altura, el tipo de vuelo y su ubicación, pero desde la perspectiva fisionómica el pájaro está en movimiento sin desplazamiento físico: Es un pájaro volando.
En este sentido, observamos expresiones fisionómicas que nos entregan información de ese campo de expresión en particular.
proponen que el ser humano tiene la capacidad de construir símbolos a través de los cuales nos comunicamos entre sí y nos relacionamos con el medio.
El proceso de formación de símbolos se produce en la relación organísmica -a saber, fisionómica- del ser humano con su contexto inmediato Umwelt.
En el caso de los animales, organismo y ambiente están muy cerca y se interrelacionan mutuamente.
Estímulo y su respuesta están íntimamente entrelazados.
El ser humano, por el contrario, debe generar símbolos para transmitir su expe­riencia a otros y al ambiente.
Este símbolo tiene una función representacional, es decir, debe dar cuenta de la relación exis­tente entre la representación y lo representado.
Por otro lado, este proceso de formación de símbolos, desde la perspectiva de , es expresivo en sí mismo y mantiene características fisionómicas.
La principal herramienta de construcción de signos para comunicarnos con el medio es el lenguaje.
Desde la perspectiva geométrica y fisionómica, ambas dimensiones están en la construcción de signos y símbolos, al mismo tiempo que la percepción del lenguaje es una integración de ambos.
Cuando percibimos un concepto, es posible observar sus dos dimensiones.
Por un lado, el significado concreto de la palabra generado por la asociación entre la combinación sintáctica-sonora con el objeto que designa, y por otro, su percepción fisionómica relacionada con todos los aspectos de la consciencia que son removidos por la relación ontogenética del sujeto con el objeto representado.
Es decir, una integración afectiva-cognitiva holista y organísmica de la vinculación del sujeto con el objeto.
Desde la perspectiva fisionómica entonces, la percepción del lenguaje y el mundo se produce a través de una integración forma-contenido como función mental característica de la consciencia humana.
Desde la perspectiva de , la dimensión fisionómica es equivalente a la apreciación geométrica-técnica.
Si nos solicitan describir un objeto seguramente realizaremos una descripción geométrica, pero ese objeto fue percibido también fisionómicamente, aspectos que no son necesariamente referidos por el sujeto.
Un ejemplo de lenguaje fisionómico de acuerdo a es la poesía.
En el lenguaje poético la forma y el significado se presentan más unidos que en cualquier otra forma de lenguaje.
Lo mismo es posible observar en el lenguaje metafórico. han explicitado que la metáfora, al igual que la poesía, logra condensar una idea en una breve expresión semántica.
Es decir, la metáfora es siempre comprendida fisionómicamente y remueve todos los significados que en ella habitan.
Por ejemplo, en la expresión “... y por fin el invierno acabó...”, es posible una comprensión geométrica-técnica en la cual permite comprender que una estación climática ha terminado; sin embargo, su significado fisionómico nos permite comprender que ha terminado un periodo triste y oscuro, al parecer extenso.
Desde la perspectiva de , p. 20, esto evidencia “la indisoluble unidad de la forma y el conte­nido”.
Los objetos del mundo mantienen cualidades fisionómicas ; , y son estas cualidades las que proporcionan una relación interna entre las formas del mundo y la actividad organísmica .
En palabras de , pp. 7-8:
las expresiones fisionómicas son residuos de las más primitivas formas de lenguaje ... es el núcleo de los procesos de simbolización ... es una esquematización dinámica postural-afectiva estre­chamente vinculada con la convencionalizada palabra-forma-significado.
Es una matriz corporal organísmica en que el cuerpo se experimenta como vivido y sentido.
El lenguaje cotidiano es construido y percibido fisionómicamente.
La percepción del lenguaje evidencia la imposibilidad de separar su contenido de su forma.
Así se evidencia por ejemplo en un estudio realizado por sobre percepción de lenguaje fisionó­mico, en el cual invitaron a sujetos a observar palabras como luces en una pieza oscura.
Se calculó como línea base de observación la altura de los ojos de los participantes al momento de observar una pared oscura.
Presentaron diferentes palabras que aludían a movimientos, principalmente movimientos “hacia arriba” o movimientos “hacia abajo” ej.: escalar, descender, etc., y solicitaron a los sujetos posicionar las palabras al centro del campo de proyección línea media.
Los resultados mostraron una tendencia de los sujetos a posicionar las palabras que aludían a movimientos “hacia arriba”, más arriba de la línea base, y palabras sobre movimientos “hacia abajo”, más debajo de la línea base.
Lo mismo sucedió con palabras alegres las cuales fueron referidas como más luminosas y palabras tristes como menos luminosas.
Es decir, las palabras tienen una dimensión fisionómica las cuales tienen propiedades direccionales intrínsecas que determinan su ubicación en el espacio.
Otro experimento de demostró aspectos fisionómicos de los patrones sonoros en palabras ficticias.
Participantes fueron invitados a observar palabras sin significado alguno “budraf” y “medref”.
Los sujetos debían referir toda su experiencia respecto a la palabra.
“Budraf” fue relacionada con “peso” y “Medref” fue relacionada con “pesadez”.
“Budraf”, por ejemplo, fue comprendida como más pesada que “medref”.
La tendencia de los sujetos participantes da cuenta que la fisionomización de las palabras incorpora el sonido.
Esto es, otorgamos significado a las palabras por como suenan para nosotros y por lo que representa su sonido en nuestra experiencia.
En otro estudio, los autores analizaron el acto de repetición de palabras en realización de comportamientos contradictorios.
Diferentes sujetos fueron invitados a repetir la palabra “empujar” realizando la acción de empujar.
En otra fase sujetos fueron invitados a repetir la palabra “empujar” mientras apretaban sus manos.
Los resultados mostraron una tendencia a no presentar lapsus de significado en la primera condición, mientras en la segunda se evidenciaron lapsus de significados con mayor frecuencia .
En un estudio similar los autores presentaron diferentes palabras ej.: tirar y empujar a través del taquistoscopio, al mismo tiempo que solicitaban a los participantes movimientos concordantes y discordantes.
Los resultados mostraron que la actividad concordante permite comprender y descifrar más rápidamente la palabra presentada en el taquistoscopio que los sujetos que participaron de la condición discordante .
A través de estos estudios es posible observar la naturaleza organísmica y fisionómica de los símbolos.
Estos estudios dan cuenta de la fisionomización de las formas verbales en la experiencia humana.
Además, es posible observar en estos estudios de aprehensión de formas verbales un fenómeno al cual , y han denominado pérdida de distancia.
Es decir, las palabras están fisionomizadas, y su percepción es una experiencia organísmica antes que lingüística, por lo cual se perciben sus dimensiones expresivas al mismo tiempo que su significado geométrico-técnico.
En diferentes estudios con sujetos con esquizofrenia similares a los presentados anteriormente, los resultados se presentan en la misma dirección, aunque con un nivel mayor de intensidad.
Se observa en estos experimentos el mismo fenómeno de pérdida de distancia observado en sujetos normales.
En la esquizofrenia la percepción de formas lingüísticas iguala al referente representado.
Es decir, la representación es la cosa en sí misma.
En otro estudio realizado por con sujetos con trastornos del lenguaje, específicamente afasia, el autor observó otras dimensiones de la fisionomización del lenguaje.
Presentó taquistoscópicamente palabras, combinaciones de palabras y frases cortas.
Luego de cada aplicación a 1/50 segundos cada participante debió referir toda su experiencia frente al estímulo.
La palabra presentada en uno de sus estudios fue Sanfter Wind.
El procedimiento se detalla a continuación , p. 348:
Wind”: Lo que se puso delante de “viento” se siente como un adjetivo que especifica la naturaleza del viento; se siente como “cálido”, “blando” o algo similar.
Definitivamente no es una palabra de dirección.
“___er Wind”: Ahora sé que la palabra es “más pesado” que “caliente“... de alguna manera más abstracta.
“___cher Viento”: Ahora se parece más a un adjetivo que dirección.
“___ter del viento”: Ahora de nuevo un poco más concreto, me parece algo así como “Weicher Wind “, pero “ter”...
No, en absoluto.
Yo tenía clara la idea antes de presentada la palabra, ya sentía la idea.
Este estudio muestra dos importantes reflexiones.
Una de ellas es una aparición temprana de la esfera general del significado de la palabra “cálido”, “blando” antes del reconocimiento específico.
La segunda reflexión apunta a la percepción fisionómica indiferenciada de la naturaleza de la experiencia “se siente como cálido”, lo que sugiere la participación de una dimensión organísmica-corporal.
En este sentido, la experiencia organísmica es sensación corporal total.
Estos son algunos ejemplos de la fisionomización de la percepción del lenguaje y de la experiencia humana como expresión fisionómica.
En resumen, el lenguaje humano es fisionomizado ya que en él se evidencia la fusión de lo espiritual y material.
Construimos lenguaje fisionómicamente siendo este proceso expresivo de la experiencia del emisor.
Desde la perspectiva revisada en este apartado, la fisionomización del lenguaje da cuenta de su naturaleza expresiva y holista.
De ahí que la palabra “piedra” nos puede dar la sensación de “pesadez” o “frialdad”.
La filosofía del lenguaje y gran parte de la psicología del lenguaje han centrado sus esfuerzos en el estudio del lenguaje geométrico-técnico, sub-dimensionando que la construcción del lenguaje humano y la percepción del mundo es también fisionómica ; .
Pleromatización y esquematización en el proceso de construcción de significados de Jaan Valsiner
Desde la perspectiva de Valsiner Ver , ; , el ser humano es un incesable constructor de significados.
El proceso de construcción de significados es una dimensión de la cognición que nos permite construir signos y símbolos para transmitir la experiencia el ambiente e internalizar signos para la construcción de la experiencia interna.
Este proceso de internalización y externalización de símbolos es lo que permite dar sentido a nuestra experiencia en un mundo que nos aparece ambiguo y difuso.
Desde la perspectiva de , el proceso de construcción de significados avanza hacia la hipergeneralización.
Es decir, desde la experiencia cognitivo-emocional difusa pasando por su codificación en un signo lingüístico, hasta alcanzar su máxima complejidad en un símbolo hipergeneralizado.
Este proceso hacia la hipergenralización es dialectico y genera, por un lado, que la expresión de la experiencia pierda su complejidad.
Sin embargo, existe otra fuerza que avanza en sentido contrario, aumentando la complejidad.
Es así entonces como la mediación semiótica trabaja en estas dos líneas paralelas: una que tiende hacia la homogenización -llamada esquematización- y otra que tiende a la heterogenización -llamada pleromatización- de la experiencia.
Ambos procesos contribuyen a la función generalizadora del proceso de construcción de significados.
Valsiner toma la idea de pleromatización de la noción de pleroma.
Pleroma es un concepto griego que ha sido traducido como totalidad, plenitud, completud .
Se ha utilizado para referir un estado, cosa o persona que ha alcanzado su máxima perfección o desarrollo.
Principalmente ha sido utilizado por tradiciones filosófico - religiosas para referirse a la naturaleza divina del ser humano, a la expresión de una interioridad vital que busca ser expresada
Por otro lado, el concepto de esquema tiene su origen en la noción de esquematismo kantiano. en su crítica a la razón pura dedica varias páginas al fenómeno del esquematismo de los conceptos puros.
De acuerdo a este autor, para que un objeto pueda ser expresado por un concepto la representación del primero debe ser homogénea con el segundo.
Es decir, el concepto debe representar claramente el objeto, de tal manera que no es necesaria una explicación respecto a la aplicación del concepto al objeto.
El esquema, entonces, es “esa condición formal y pura de la sensibilidad, a la cual el concep­to del entendimiento en su uso está restringido” , p. 120.
refiere que el esquema está directamente relacionado a la imaginación humana.
Por ejemplo, cuando imaginamos un número por ejemplo 1000, hemos construido una imagen que nos permite pensar en el concepto, ya que no sería posible en la imaginación presentar todos los elementos que componen el concepto es decir, 1000 unidades. , p. 120 refiere: “en realidad, a la base de nuestros conceptos no hay imágenes de los objetos, sino esquemas”.
Para este autor, la relación entre imagen y esquema se resuelve de la siguiente manera.
La imagen es un producto de la facultad empírica de la imaginación; el esquema, por su parte, es un producto y monograma de la imaginación a través del cual se hacen posibles las imágenes.
El esquematismo entonces es el proceso por el cual se realiza una síntesis que hace de la categoría algo representable del objeto.
El esquema hace representable la síntesis de una sensación.
Es decir, el proceso de esquematización no es más que el proceso de significación esquemática de una interioridad sentida.
, siguiendo en lo fundamental una perspectiva kantiana, concluye que la esquematización es expresión de la incansable función mental de categorizar la experiencia -difusa y ambigua en el contacto con el ambiente- en un esquema simplificado.
Esto es posible gracias a la función de abstracción y generalización del lenguaje humano.
Esta capacidad de “codificar” la experiencia en un concepto o signo verbal permite construir categorías formales que simplifican lo complejo.
Este proceso es parte de la economía mental en el sentido que permite construir ideas y experiencias complejas en un solo concepto.
Si bien este proceso pierde la complejidad del fenómeno real, se encuentra a la base de gran parte del lenguaje ordinario como las opiniones cotidianas, los prejuicios, normas sociales, etc. A través del proceso de esquematización la experiencia compleja se homogeniza perdiendo su riqueza afectiva y mental.
No obstante, se evidencia también una fuerza opuesta en el lenguaje humano, a saber, el uso del pleroma.
A través de signos complejos se construyen signos aún más complejos que permiten experimentar la heterogeneidad de la vida cognitiva-afectiva y congregan un complejo sistema de significados, imágenes y afectos en un solo signo, construyendo un símbolo que, a diferencia del esquema, genera totalidad y una imagen holista de la experiencia original.
Son representaciones hipercomplejas que encuentran su riqueza en la variabilidad y heterogeneidad de la experiencia, por ejemplo los signos icónicos, quienes avanzan en la dirección opuesta a la esquematización.
Este proceso es denominado pleromatización.
Esquematización entonces es el proceso por el cual una complejidad es reducida a signo o categoría conceptual.
Pleromatización, por el contrario, es el proceso por el cual una complejidad es transformada en un complejo campo de significados, aún más complejos que el objeto original.
Desde esta perspectiva, los objetos pleromáticos -a saber, signos icónicos o símbolos- permiten que todas las personas que comparten ese contexto psicológico entiendan el significado en la dirección que el objeto o símbolo lo presenta.
El proceso de construcción de significados -a través del uso del pleroma y esquema- se despliega tanto en el lenguaje vocalizado como en lo más profundo de la experiencia.
El lenguaje interior también despliega fenómenos de esquematización para transformar una sensación difusa e híbrida en un concepto esquematizado.
Este esquema puede ser nuevamente generalizado en un esquema con mayor nivel de abstracción.
Es decir, un segundo proceso de esquematización que reúne varios esquemas en un esquema generalizado.
Luego a través del proceso de pleromatización -transformación de un signo en un símbolo de mayor complejidad- emerge un signo hipergeneralizado.
Desde el modelo de , , el proceso de construcción de significados es jerárquico y ocurre en fases claramente identificables.
En un primer nivel, se encuentra la experiencia afectiva-cognitiva difusa e híbrida.
En este nivel tienen lugar los signos preverbales, como símbolos encarnados aún no codificados.
En un segundo nivel, el signo preverbal es esquematizado como signo verbal.
En esta fase, la experiencia difusa pierde complejidad al ser categorizada en un signo verbal.
En un tercer nivel, el signo verbal esquematizado es generali­zado.
Es decir, el signo verbal esquematizado es ahora generali­zado a través de un proceso de abstracción o segunda instancia de esquematización.
Finalmente, en un cuarto nivel y a través del proceso de pleromatización, el signo verbal generalizado es hipergeneralizado hacia un signo de mayor complejidad que presenta la experiencia original como totalidad.
En palabras de , p. 3, este signo “captura la totalidad del dominio afectivo y cognitivo de la mente humana”.
Desde la perspectiva del autor, la experiencia humana excede los límites del lenguaje, y aunque el paso de un nivel a otro reduce o aumenta la complejidad, cada signo en sus diferentes niveles de jerarquización está cargado de sentido.
El exceso de significado en la experiencia humana y la construcción de signos se dan tanto en el nivel 1 como en el nivel 4 de la jerarquía de Valsiner, constituyendo así una dimensión propia del psiquismo.
Los signos esquemáticos y pleromáticos pueden tener lugar tanto en el lenguaje vocalizado como en el lenguaje interior.
Por otro lado, es posible que los procesos de construcción de signos como la pleromatización y esquematización transiten en todas las direcciones posibles de la experiencia, es decir, de lo verbal a lo no verbal y de lo no verbal hacia lo verbal.
Esto quiere decir: el modelo de Valsiner tal y como ha sido descrito anteriormente constituye un proceso de construcción de significados desde la experiencia interior hacia el mundo social y cultural.
El nivel 1 muestra el estado naciente de una experiencia, aun no verbalizable.
Luego los niveles 2 y 3 permiten categorizar en un signo verbal vocalizado o interno esa experiencia difusa inicial.
Finalmente, el nivel 4 permite la hipergeneralización del signo verbal o no verbal y su manifestación en el mundo externo.
Sin embargo, el modelo de Valsiner es también un proceso inverso -teniendo lugar en ambas direcciones-, es decir, con una tendencia no solo hacia la externalización, sino también hacia la internalización de signos.
A través de los procesos de esquematización y pleromatización los signos sociales y culturales son también internalizados en la experiencia para dar sentido a la vida interior, o posteriormente ser utilizados para la construcción de nuevos signos que avanzarán hacia la hipergeneralización.
En conclusión, el modelo de construcción de significados de Valsiner describe los procesos semióticos que permiten la formación y expresión de los estados internos, al mismo tiempo que estos procesos semióticos contribuyen a la construcción de la experiencia como persona.
Iconicidad y metaforicidad en David McNeill
es uno de los principales investigadores contemporáneos de la gestualidad humana.
Sus estudios han mostrado la directa relación entre el comportamiento no verbal y el pensamiento.
Es decir, el gesto corporal expresaría variaciones de los estados mentales, específicamente ciertos contenidos y procesos mentales.
Para , el gesto y lenguaje constituyen un solo sistema de comunicación.
Sin embargo, el gesto está más cercanamente conectado a la naturaleza que el lenguaje hablado debido a que, desde las palabras del autor, el gesto sería “una forma de expresión aún no distorsionada por las convenciones del lenguaje hablado” , p. 35.
El gesto y la palabra son inseparables componentes del acto de declaración.
Para él, la relación coexpresiva de gestos y habla muestra los procesos de pensamiento involucrados en la construcción de la experiencia humana en el aquí y ahora.
Su fundamento teórico se basa en la psicolingüís­tica y la perspectiva microgenética desarrollada por , .
Desde la psicolingüística adquiere la posición de que el gesto y la palabra comparten la función semántica y comunicativa.
Es decir, ambos representan estados y pensamientos internos al mismo tiempo que intentan comunicarlos al receptor.
Son semánticamente y pragmáticamente coexpresivos, presentan una relación semántica y una función pragmática.
Desde la microgénesis, toma la noción de estudiar los procesos de construcción de la experiencia a nivel micro, considerando como unidad de análisis el componente más pequeño del fenómeno que tiene posibilidad de desarrollo.
Cada gesto es una creación espontánea, única y personal, y revela el imaginario idiosincrático del pensamiento.
Gesto y lenguaje coexisten en el tiempo.
El lenguaje no es solo una progresión lineal de segmentos, sonidos y palabras, sino también es instantáneo, no lineal, holístico e imaginístico.
Las premisas básicas que propone son que el lenguaje es más que palabras, el gesto es una forma de lenguaje, y que cada gesto refleja el pensamiento.
De esta manera, realiza una clasificación de gestos a través de sus estudios empíricos.
Los dos grandes tipos de gestos que están directamente relacionados con contenidos del pensamiento son los gestos icónicos y los gestos metafóricos.
Los gestos icónicos son aquellos que presentan una estrecha relación con los contenidos del habla.
Por ejemplo, en una declaración un sujeto puede estar hablando respecto a una pelota y con sus manos paralelamente imitando la forma de una pelota.
Los gestos metafóricos, por su parte, acompañan al habla de igual forma que los gestos icónicos, pero el contenido que manifiesta es abstracto o indefinido.
Es la expresión de una idea abstracta a través de la gestualidad o una imagen de una abstracción.
En este tipo de gesto no es posible identificar una figura concreta, sino que evidencia lo idiosincrático de la representación gestual para dar cuenta de un contenido personal e íntimo en el pensamiento.
Los gestos icónicos por el hecho de constituir movimientos que despliegan figuras o imágenes concretas del mundo externo dan cuenta del proceso imaginístico al interior de la mente.
Por el contrario, el gesto metafórico al ser abstracto constituye más bien una creación interna del contenido o la imagen.
Los gestos entonces son símbolos que exhiben significados creados por el hablante.
Son idiosincráticos del sujeto y constituyen un vehículo simbólico que encuentra expresión en el espacio, movimiento y forma.
Gestos y lenguaje son un solo sistema expresivo y comunicativo.
Desde la perspectiva de , los gestos relevan los procesos mentales internos y la función imaginística de la vida mental y del lenguaje interior.
La diferencia gestual respecto a la misma expresión semántica en diferentes sujetos da cuenta de la relación entre expresión gestual y pensamiento.
El hablante no es consciente del gesto que despliega, y este último da cuenta de sus procesos de pensamiento respecto a la temática sobre la cual versa su discurso interno y externo.
Por otro lado, los gestos desplegados también muestran los aspectos más salientes o relevantes del discurso para cada sujeto en particular.
Los gestos emergen en diferentes partes del discurso para enfatizar o resaltar esos aspectos concretos que están siendo visualizados en el pensamiento.
Los gestos son otra forma de construir signos, siendo ellos una forma privilegiada de observar el pensamiento y los procesos mentales internos.
Ellos constituyen el nivel más profundo de la experiencia visible a la observación, y a través de ellos podemos llegar más cerca de las ideas de otra persona.
Pleromatización, fisionomización y metaforicidad: hacia una integración
A partir de lo revisado en este trabajo, es necesario avanzar hacia una integración de las diferentes perspectivas para obtener una mayor comprensión de los procesos de construcción de sentido y la percepción del entorno.
Si aceptamos la hipótesis de de que los procesos de construcción de significados avanzan en líneas paralelas -pleromatización y esquematización- hacia la generalización, es posible pensar que estos procesos también tienen lugar en el lenguaje interno, no vocalizado.
Desde la perspectiva de , la experiencia difusa cognitivo afectiva -siempre más grande y compleja que lo representado en el lenguaje- es transformada en un esquema, es decir, una categoría verbal que esquematiza el fenómeno inicial, aunque sacrificando su complejidad.
Este fenómeno -el esquematismo- se pro­duce sucesivas veces al mismo tiempo que avanza hacia la generalización.
Luego, a través del uso del pleroma, el signo verbal del lenguaje interno o externo es hipergeneralizado transformándose en un símbolo icónico mayor que captura la complejidad afectiva-cognitiva del estado inicial.
Este proceso es posible que transite desde la vida mental interior hacia la vida social y cultural; es decir, desde lo interno a lo externo y viceversa.
En otras palabras, el signo verbal en el lenguaje interior puede ser generalizado e hipergeneralizado transformándose en un símbolo gestual externo.
De esta manera, el proceso de construcción de sentido en el mundo mental es transformado como gesto no verbal en el mundo social y cultural.
Así la experiencia interior se hace visible a la observación.
Si profundizamos aún más en esta perspectiva, parece interesante reflexionar sobre los diferentes gestos identificados por y los procesos internos de construcción de significados que los generan.
Desde la perspectiva de , el gesto icónico tiene una relación directa con el contenido del significado, mientras el gesto metafórico acompaña al habla a través de una expresión gestual abstracta y difusa.
Siguiendo este argumento, podría ser posible pensar en que el gesto icónico sea generado por un proceso de esquematización.
Es decir, la experiencia interior es transformada -ahora en el exterior- en un símbolo que es homogéneo al pensamiento interior y cuya forma/significado es tomado desde el mundo social y cultural.
Por otro lado, el signo verbal generalizado a través de la esquematización es pleromatizado hacia la gestualidad a través de la metaforicidad.
Es decir, la experiencia interior esquematizada signo verbal generalizado o esquema es desplazada por el uso del pleroma en un gesto complejo que destaca la naturaleza compleja e ideográfica de la experiencia original, a saber, un gesto metafórico desde el sentido de McNeill.
A diferencia del gesto icónico -generado por esquematización- el gesto metafórico es una construcción mental íntima, por lo tanto, idiosincrática de cada sujeto.
De esta manera, los gestos icónicos -que se relacionan directamente con el referente semántico- podrían constituir la continuación de un signo interno que ha sido esquematizado y manifestado en el mundo externo.
Mientras que un gesto metafórico es una creación mental que continúa un signo interno pleromatizado.
Ambos fenómenos pueden constituir los caminos microgenéticos de los signos internos hacia el mundo social y cultural.
Si avanzamos aún más en esta integración y retomamos los planteamientos de Werner, es posible comple­jizar aún más el fenómeno en cuestión.
Desde la perspectiva de , percibimos la realidad fisionómicamente.
El proceso de transformar un signo verbal interno en un gesto metafórico externo -complejo y cargado de sentido- a través del uso del pleroma, constituye una expresión fisionómica de los signos verbales internos en la experiencia humana.
El signo verbal se nos presenta como imagen mental que excede los límites del lenguaje para ser expresado y su manifestación en el encuentro con el ambiente se acompaña necesariamente de una corporalidad sentida.
Es como si el lenguaje no permitiera por sí mismo codificar la experiencia en un signo verbal, y necesitase del cuerpo para transmitir la compleja experiencia interna en el espacio social y cultural.
El gesto icónico -aunque no menos cargado de sentido- tiende a ser más “objetivable” debido a su directa relación con el referente.
En este sentido, constituye una “copia” gestual de la imagen mental, y, por lo tanto, su significado es de más fácil comprensión.
Si observamos a una persona explicando la forma de un objeto concreto, lograremos apreciar movimientos concretos con sus manos como “representando” las dimensiones y la forma, esto es, replicando una imagen mental del objeto.
Desde esta perspectiva surge la posibilidad de que la esquematización de un signo interno en la corporalidad sea perceptible -y descriptible- geométrica/técnicamente en el sentido de , a saber, representando su altura, textura, forma y dimensión.
Por otro lado, si observamos el movimiento gestual de una persona expresando una idea compleja, nos sorprenderemos con lo difuso y abstracto de sus gestos, como tratando de explicar una imagen -o idea- en la mente aún más compleja.
Con ayuda de esos gestos como creación mental el sujeto puede lograr o no transmitir su experiencia al entorno.
El signo interno entonces es experimentado fisionómicamente y, al mismo tiempo, percibimos fisio­nómicamente en el entorno símbolos que han sido construidos pleromáticamente, mientras, por otro lado, la percepción geométrica-técnica del ambiente se expresa con mayor facilidad en signos que han sido construidos por esquematización.
Por otro lado y considerando el doble proceso de internalización/externalización en la construcción de sentido de la experiencia humana, es posible pensar en la complejidad del proceso inverso.
Hasta aquí se han desarrollado los argumentos que presentan la expresión gestual como desplazamiento de signos internos pleromatizados y/o esquematizados.
Sin embargo, es plausible pensar que los gestos también contribuyen a la internalización de significados, además de expresar estados internos.
En este sentido, es posible pensar en la función que los signos no verbales del espacio externo -social y cultural- tendrían en la construcción de la experiencia interior.
Desde la perspectiva de , el lenguaje y los gestos son coexpresivos, por lo cual los gestos contribuyen a la expresión y comunicación de los significados al mismo tiempo que permiten comprenderlos e internalizarlos.
Esta línea de pensamiento nos permite pensar en una hipótesis aún más compleja: la posibilidad de una teoría jerárquica de los gestos.
Si el proceso de construcción de significados es jerárquico desde la perspectiva de , , es decir, desde la experiencia difusa y encarnada hasta la hipergeneralización, es posible que los gestos avancen en la misma dirección expresiva, al mismo tiempo que contribuyen a la internalización de significados.
Esto es, la posibilidad de existencia de gestos generalizados e hipergeneralizados que constituyan expresión de la construcción de símbolos internos y al mismo tiempo mantenga una función semiótica en la construcción de la experiencia en la consciencia.
Desde lo que en este trabajo ha desarrollado, la percepción geométrica-técnica puede ser comprendida como un proceso de esquematización -a saber, codificar la experiencia en un esquema- lo cual en la experiencia corporal es codificada como gesto icónico.
Esto último implica desplegar un “esquema gestual” tomado del mundo exterior para representar una internalidad/interioridad.
Por otro lado, la percepción fisionómica es un proceso holístico, total y organísmico, en el cual lo que es percibido es un signo pleromatizado en el objeto o contexto perceptual.
En la experiencia humana el uso del pleroma constituye la manifestación de una experiencia afectivo-cognitiva en un signo hipergeneralizado que destila aspectos del estado inicial.
Por lo tanto, la metaforicidad gestual -como gesto difuso y abstracto- constituye una manifestación compleja de un signo interno aún más complejo.
Es, en concreto, una compleja creación gestual idiosincrática, construida por la mente para representar una complejidad interna mayor.
En sentido inverso, sería plausible avanzar hacia una teoría jerárquica de los gestos, y que éstos a su vez contribuyan a la internalización de significados para la construcción microgenética de la experiencia.
En conclusión la relación pleroma-metaforicidad es evidencia de la dimensión fisionómica de la experiencia y el lenguaje humano, mientras que la relación esquema-iconicidad es evidencia de la dimensión geométrica/técnica en la construcción de sentido de la experiencia humana, ambos procesos en las dos direcciones posibles: desde la experiencia interna hasta el espacio social, y del este último hasta la construcción de la experiencia interna en la consciencia.
Conclusión
En este artículo he tratado de mostrar el complejo proceso de construcción de sentido en la experiencia humana, basado en los mecanismos de internalización/externalización de significados.
Estos procesos permiten la transición microgenética de los signos internos hacia el mundo social y cultural, al mismo tiempo que contribuyen a la internalización de significados para la construcción de la experiencia interior.
Todos estos procesos y transiciones ocurren durante la experiencia en el contacto con el mundo al mismo tiempo que sentimos, pensamos y actuamos.
Se desarrollan aquí las perspectivas de tres importantes autores en psicología que han estudiado los fenómenos semióticos de construcción de significado y sentido como dimensión constitutiva de la mente y característica fundamental de los seres animados con funciones psicológicas superiores.
Las nociones desarrolladas en este artículo -signos pleromáticos y esquemáticos, percepción fisionómica y geométrica, iconicidad y metaforicidad- nos proporcionan enfoques adecuados para mirar los procesos de construcción microgenética de la experiencia humana.
La experiencia transita desde lo interno hacia lo externo a través de procesos que reducen la complejidad, mientras otros procesos permiten mantener -y aumentar- la compleja naturaleza de la experiencia inicial.
Por otro lado, la posibilidad de existencia de una jerarquía de gestos expresivos permite pensar en la función semiótica que los gestos tendrían en la internalización de significados.
Al parecer la experiencia se construye momento a momento a través de la intersección de los procesos desarrollados en este trabajo.
El principal aporte de este trabajo ha sido proponer a nivel teórico el posible recorrido microgenético de los signos internos hasta transformarse en signos externos dominantes en el espacio social y cultural, y viceversa.
De esta manera, lo que percibimos en el mundo y el contacto con otros es el mundo que hemos construido a través de estos diferentes procesos de la mente humana.
En este trabajo he intentado establecer una relación entre pleromatización, fisionomización y metaforicidad como fenómenos que se integran en la percepción y construcción de la experiencia humana dando cuenta de una experiencia holística, total y organísmica.
Por otro lado, se establece una relación directa entre esquematismo, dimensión geométrica-técnica e iconicidad, como otra di­mensión -objetivable, particularista y cognitiva- de la construcción de sentido en la experiencia.
Aplicado a la gestualidad y a los signos culturales del ambiente es posible hablar de una esquematización icónica y una pleromatización metafórica.
Como conclusión, en este trabajo se ha desarrollado un intento de integración, por supuesto, no la única ni la última.
Este primer intento permite incentivar a seguir articulando estas tres teorías para comprender aún más la complejidad de la mente y la consciencia humana.
El desafío será desarrollar procedimientos empíricos para probar esta tesis.
Estudios de laboratorio y en contextos naturales con orientación microgenética podrían permitir observar los procesos aquí descritos y dar luces del complejo proceso de desarrollo de la mente humana en el desafío de construir e internalizar signos.
Probablemente aún no contamos con tales dispositivos.
Por el momento, basta la observación fina y cotidiana de los procesos sociales y las interacciones humanas para poder notar cómo estos procesos se intersectan permanentemente y a cada momento en el incesable desafío de dar sentido a la experiencia en el contacto con el mundo.
¿Es tan excepcional la arquitectura chilena?
Con esta pregunta abrimos la sección de debate en revista ARQ, en que dos columnistas nos entregan respuestas desde distintas posiciones, tensando el debate desde sus extremos.
Y si bien los argumentos aquí expuestos son contundentes, esperamos que esta discusión pueda continuar más allá de esta revista.
Responder la pregunta «¿es excepcional la arquitectura chilena de los últimos años?» a pocos días de que Alejandro Aravena fuera premiado con el premio Pritzker es relativamente sencillo.
Sí, la arquitectura chilena es excepcional y el reconocimiento internacional de Aravena se suma a los que muchos arquitectos chilenos contemporáneos de su generación han obtenido en los últimos años.
En las líneas que siguen trataré de delinear los principales aspectos que, a mi parecer, ayudan a responder esta interrogante, ordenando el argumento en dos partes.
La primera explora las condiciones internas de la disciplina y la segunda se refiere a las condiciones externas que han tenido un impacto positivo en la arquitectura del país.
La arquitectura chilena es excepcional porque en Chile hay buenas escuelas de arquitectura que se centran en la enseñanza del taller.
No es una particularidad que el taller sea la columna vertebral de una escuela de arquitectura.
Lo particular es que en Chile los profesores de taller son arquitectos con una práctica profesional destacada, que experimentan e investigan de forma concreta y transfieren su conocimientode primera mano a los estudiantes.
Esto genera un clima académico en continua tensión y renovación que se retroalimenta constantemente, permitiendo su vigencia y condición de vanguardia.
Con la fuerza estructuradora y aglutinadora del taller, los cursos teóricos, técnicos o de representación son utilitarios y operativos en su desarrollo.
El taller, por lo mismo, se caracteriza por tener una carga muy pragmática, concreta y resolutiva, distanciándose del enfoque que tienen otras renombradas escuelas internacionales en las cuales el proyecto se juega en un plano especulativo o teórico.
A esto hay que agregar que los mismos arquitectos en ejercicio, docentes de las escuelas del país, son importantes exponentes del mundo político e institucional.
Si se analizan las escuelas más antiguas de Chile se puede notar cómo esta condición es transversal y característica durante toda la segunda mitad del siglo veinte.
Arquitectos-profesores-rectores, arquitectos-profesores-alcaldes, arquitectos-profesores-asesores ministeriales, arquitectos-profesores-consultores, arquitectos- profesores-presidentes gremiales… podríamos seguir dibujando ternas, pero la idea es clara.
En Chile, los exponentes del mundo cultural y profesional articulan las fuerzas políticas con los intereses económicos, la investigación, la práctica más dura y la docencia en las salas de clase.
¡Esto no es frecuente!
Las condiciones externas a la disciplina son muchas y, por lo mismo, intentaré articular un argumento que vincula algunas de las principales.
De la lejanía de Chile, de su aislamiento cultural durante la dictadura que dicho sea de paso lo salvó de plaga posmodernista de los ‘80, de sus paisajes o geografía ya se ha escrito mucho.
Lo que a mi parecer se ha dicho menos es la radicalidad y desprejuicio con la que se proyecta el futuro.
Esta actitud se refleja en el mundo de la arquitectura, en el mercado, la economía, la política o en las modas que entran y se consolidan con especial radicalidad en Chile.
Los desastres naturales terribles y continuos que afectan al país y a su población borran la historia, las ciudades y la memoria.
Frente a la tragedia es mejor mirar hacia adelante y pensar en el futuro.
En Chile, lo nuevo vale más que lo viejo, el patrimonio no se conserva, se interviene, moderniza y actualiza para proyectarlo hacia el futuro.
Esta apertura ha generado un sinnúmero de oportunidades para los arquitectos que se enfrentan a encargos y clientes que, con desprejuicio, los invitan a experimentar e imaginar el futuro constantemente.
Los arquitectos observan rigurosamente la realidad una y otra vez para generar respuestas radicales, pero también atentas y específicas que se justifican en el problema de arquitectura que enfrentan y no en una corriente determinada o estilo de turno.
La suma de este debate interno y profundo entre los paradigmas de la enseñanza y la actitud hacia el futuro son las condiciones que, creo, definen la excepcionalidad de la arquitectura en Chile.
¿Habrá casas excepcionales?
¿Edificios?
Tampoco.
¿Plazas?
Menos.
El hombre elefante, la vieja peluda, los hermafroditas, el esqueleto con patas y otras rarezas que mostraban los freak show decimonónicos, ¿eran monstruos?
Para nada, en lo más mínimo.
Al poco tiempo de adoptarse el término «monstruo» para designar las deformaciones formales visibles en los cuerpos, las excepciones anatómicas y zoológicas, los científicos autores de tales estudios, Saint-Hilaire padre e hijo, notaban que «no hay excepciones a las leyes de la naturaleza, hay excepciones a las leyes de los naturalistas».
Por cierto, los mapas taxonómicos han sido muchísimo más socorridos en las ciencias naturales que en la arquitectura, pero, a su vez, resulta igual de pertinente afirmar que no hay obras excepcionales, sino sólo discursos en los cuales resaltan como algo fuera de lo común.
Como las casas no hablan ni los edificios conversan ni las plazas escriben, será en la órbita de los discursos donde cabría calificar de excepcional a una determinada obra.
En términos generales, decimos que el objeto A es una excepción al discurso B cuando las características de A desentonan con las que prescribe B. Por ejemplo, si el discurso señala el consumo de espacios públicos según las buenas costumbres, las heterotopías son excepcionales porque, por poner el caso, al tiempo que los niños encumbran volantines en un parque, en otra zona de él los macizos de arbustos soportan trajines carnales.
En el mismo sentido, si se trata del discurso de la propiedad privada de los inmuebles, bajo determinadas instituciones jurídicas las estrategias okupa operan en el baremo entre la toma y el desalojo.
Esto es porque en principio los discursos abundan, aunque nunca se sabe.
Pero sólo en principio.
Porque los discursos no prosperan sembrados en el aire, sino en ideologías a las que sirven dócilmente.
En Chile, igual que en buena parte del hemisferio occidental, en los últimos veintitantos años del neocapitalismo desenfrenado esto se ha consolidado sin cortapisas sociales ni políticas.
Una muestra. ¿Cuántas veces se repite el mote «apunta en la dirección correcta»?
Más claro echarle agua.
La dirección correcta equivale a la que propaga los dictados neocapitalistas.
Lejos quedan las políticas estatales donde la vivienda propia era un derecho y, en cambio, cercano aparece el afán que fomenta la forma higiénica, exquisita y sofisticada de la arquitectura ostensible.
Envuelto, cómo no, en sartas de palabras vestidas de exóticas o rebeldes, guay o reblandecidas, tradicionales o multiculturales.
Palabras.
Las obras de arquitectura son bienes; incluso el mayor gasto en la vida de una persona, quien cambia cantidades enormes de horas de su trabajo por un techo.
En la medida en que estos bienes constituyen parte de la escenografía económica, su consumo merece estar a la altura del desembolso que suponen.
Se trata, pues, de operaciones comerciales, ya sean inmobiliarias o de autor.
Cambiarán las maneras, pero al final empatan en la suma.
Será la promesa de una vida con gimnasio y piscina o un intercambio por un artículo elogioso en una revista rutilante de arquitectura.
En un caso, la solidez financiera y los cientos de metros cuadrados construidos; en otros, un espolvoreo de meditaciones y un modo singular de vida como si este fuese contagioso.
Las páginas de negocios o las entrevistas promocionales.
Filodendros o praderas.
A palos con el contexto urbano o a dúo con el paisaje.
Las páginas de Las Últimas Noticias o las de Financial Times.
Caras distintas de lo mismo, un abanico falso de trucos mercantiles.
Formulado así, habría muchos discursos junto a las excepciones correspondientes.
A simple vista parecerían distintos y, hasta cierto punto, opuestos.
Es sólo que no lo son.
Fascinantes.
A la larga son sólo uno: el discurso comercial.
En resumidas cuentas, ¿la arquitectura chilena admite alguna excepción?
Cae de cajón que ninguna.
1. Umberto Bonomo | ubonomo@uc.cl | Arquitecto Universidad IUAV de Venecia 2004, Doctor en Arquitectura y Estudios Urbanos UC 2009.
Profesor Asistente de la Escuela de Arquitectura de la Pontificia Universidad Católica de Chile. Subdirector de Desarrollo de la Escuela de Arquitectura de la UC.
Ejerce la práctica de forma autónoma y libre.
Sus trabajos de Investigación y Proyectos han sido publicados en numerosas revistas y bienales tanto nacionales como internacionales.
2. Manuel Corrada | corrada@mat.puc.cl | Licenciado en Matemáticas, Universidad de Chile.
Investigador en lógica, metamatemática de la teoría de conjuntos, métodos de Gödel y máquinas de Turing.
Ha publicado diversos artículos científicos además de escritos sobre diseño, percepción, arquitectura, y crítica de libros.
Paralelamente ha descrito las relaciones entre ciencia y artes visuales con interés en Lissitzky, Malévich, Sandback y Duchamp.
Ha sido profesor e investigador invitado en universidades europeas y americanas.
En la actualidad es profesor de la Pontificia Universidad Católica de Chile.
La infección relacionada con catéter central, sigue siendo una complicación importante del procedimiento de inserción 1.
Aunque se desconoce la etiopatogenia de la infección, se ha asumido durante años, que se debe a colonización del catéter a partir del sitio de inserción y por medio de la superficie externa del dispositivo 2.
Dicha colonización se asocia con variables como el tiempo de inserción, las condiciones de asepsia durante la inserción y su mantenimiento, así como con variables intrínsecas del paciente y su enfermedad, entre otras.
La tendencia universal ha sido a aceptar que el cambio de catéter central se lleva a cabo cuando aparezcan signos locales o sistémicos de infección.
Pocos estudios se han dedicado a comparar estrategias de cambio guiadas por tiempo, y la recomendación del Centro para Control de Enfermedades de Atlanta 3 se limita a recomendar que se retiren los catéteres cuando dejen de ser necesarios 47.
Sin embargo, en el grupo poblacional de pacientes que atendemos en la Clínica Especializada de los Andes de Tunja, algunos pacientes tienen estancia prolongada, lo cual hace que la sepsis por catéter no haya podido ser erradicada en nuestro programa de seguimiento de complicaciones intrahospitalarias.
Nosotros pensamos que en este grupo de pacientes crónicos, puede ser útil variar la estrategia de cambio de catéter a una dirigida por tiempo; por esta razón se conduce el presente estudio.
La financiación se llevó a cabo por parte de la Clínica Especializada de los Andes de Tunja y la Universidad de Boyacá de manera compartida con el 50 %, no hubo conflicto de intereses.
Se llevó a cabo un estudio experimental, con la aprobación por el comité de ética de la Clínica Especializada de los Andes y por el Comité de Investigación y Currículo de la Universidad de Boyacá.
El diseño experimental fue ciego para la persona que realizó los cultivos, aleatorizado controlado, y se llevó a cabo en la Unidad de Cuidado Intensivo de la Clínica Especializada de los Andes de Tunja entre agosto de 2008 y octubre de 2009.
Los pacientes incluidos fueron adultos > 18 años, con indicación clínica y sin contraindicación para inserción de catéter central, y con firma de consentimiento informado.
Se excluyeron catéteres centrales insertados fuera de la Unidad de Cuidado Intensivo.
No se incluyeron pacientes con historia de inmunodeficiencia o que recibieran medicamentos inmunosupresores al momento de inicio del estudio.
Tampoco se incluyeron pacientes con signos de respuesta inflamatoria sistêmica al momento del inicio del estudio definida por dos o más de los siguientes criterios: a Leucocitos < 4 000/ mm o > 12 000/mm, b Temperatura < 35 °C o > 38 °C, c Frecuencia respiratoria > 20 x´ d Frecuencia cardiaca > 90 x´.
Una población de 315 catéteres en 163 pacientes fue objeto de estudio. Para cada paciente se diligenció una forma con los datos generales, así como los factores de riesgo para infección de catéter.
La tabla 2 muestra las características relacionadas con los catéteres.
En todos los pacientes se siguió el protocolo interno de inserción de catéter central de la Unidad de Cuidado Intensivo de la Clínica, el cual incluye firma de consentimiento informado por el paciente, o el familiar responsable que firmó la admisión a la clínica cuando el paciente no presentaba estado de conciencia que le permitiera firmar, lavado de manos y asepsia en la manipulación, así como limpieza y desinfección del área de inserción con listas de chequeo.
Antes de la inserción se desinfectó el sitio de punción hasta treinta segundos cada aplicación hasta permitir su secado dos veces con espuma de yodopovidona al 8 %, seguida por una desinfección con solución de yodopovidona al 10 % en un área aproximada de 200 cm. La curación del sitio de inserción se hizo diariamente con alcohol isopropílico 70 % y aposito de gasa fijo con esparadrapo de Fixomull.
Los catéteres empleados fueron de poliuretano Braun.
El médico empleó guantes estériles, tapabocas, bata estéril y gorro quirúrgico.
La localización de la punción venosa fue yugular interna y subclavia, y se utilizó la técnica de Seldinger.
Después de la inserción del catéter central, el área se cubrió con apósito estéril y esparadrapo de Fixomull.
Diariamente se retiraba el apósito por una enfermera jefe que usaba guantes estériles, gorro y tapabocas, y las manipulaciones de las llaves de tres vías se realizaron previo uso tópico de alcohol isopropílico 70 %.
Se inspeccionaba diariamente para detectar signos de infección local.
Respecto al cultivo de punta y trayecto de catéter, al momento de retirar el catéter, el sitio de inserción se desinfectó con solución de yodopovidona al 10 % y se dejó secar.
Posteriormente, el catéter se retiraba con técnica aséptica y los 5 cm distales se seccionaban con tijeras estériles y se ubicaban en un tubo estéril, el cual se llevaba inmediatamente al laboratorio clínico.
Los catéteres se cultivaron cuantitativamente utilizando la técnica descrita por BrunBrunson.
Brevemente, 1 mL de solución salina estéril que contenía el extremo distal fue vigorosamente agitado por un minuto.
Una alícuota de 0,1 mL de la suspensión se puso en una caja de Petri de agar sangre.
Después de 24 y 48 horas de cultivo, se contaron las colonias y se identificaron con métodos y criterios estandarizados.
Los resultados se reportaron como unidades formadoras de colonias UFC, después de corregir para la dilución 1:10.
Se tomaron sistemáticamente hemocultivos de la luz del catéter por retirar y de sangre periférica, de pacientes con signos locales o sistémicos de infección, los cuales fueron procesados por el laboratorio clínico de acuerdo con métodos estandarizados.
Aunque fue imposible enmascarar el equipo de investigación para la intervención, el personal del laboratorio clínico si fue enmascarado.
El proceso de aleatorización consistió en que el médico sacaba de una urna un sobre cerrado que le indicaba a qué grupo pertenecería el paciente, y esa información se registró en la hoja de enfermería para saber siempre el momento en que se debía cambiar el catéter.
Se dividió la población en dos grupos: El primer grupo fue llevado a cambio de catéter central programado al octavo día de inserción.
El segundo grupo recibió cambio de catéter guiado por signos locales o sistémicos de infección definidos como: a Eritema en sitio de inserción. b Salida de material purulento en sitio de inserción. c Signos de respuesta inflamatoria sistémica sin otra causa aparente, definidos por dos o más criterios de los siguientes: Temperatura corporal mayor de 38 °C o menor de 35 °C, recuento leucocitario mayor de 12 000/mm o menor de 4 000/mm, o recuento de formas inmaduras mayor de 10 %, Frecuencia respiratoria mayor de 20x´ y frecuencia cardiaca mayor de 90x´.
Definiciones.
Colonización significativa de catéter se definió como un cultivo cuantitativo del trayecto de catéter con al menos un microorganismo a concentración mayor o igual a 3 UFC/ mL 8.
Sepsis relacionada con catéter se definió como la asociación de un cultivo de catéter positivo independientemente de su concentración, y signos sistémicos de infección con fiebre que cede en las primeras 48 horas de retirar el catéter, sin otra causa aparente 5. Sepsis relacionada con catéter "bacterémica" se define como aislamiento del mismo microorganismo misma especie y mismo antibiograma del catéter y de hemocultivo.
Tamaño de la muestra y variables de desenlace.
La hipótesis primaria evaluada en este estudio fue si el cambio programado de catéter central al octavo día de inserción es superior al cambio guiado por signos locales o sistémicos de infección en términos de colonización de catéter y sepsis por catéter.
Para determinar el tamaño de la muestra del estudio, asumimos que: a entre los pacientes evaluables, la ocurrencia de colonización de catéter en el grupo de cambio de catéter por signos de infección sería de 16/1000 días catéter, b una reducción relativa de 75 % de la tasa de ocurrencia de colonización de catéter en el grupo de cambio al octavo día sería esperable, y c la duración promedio de catéter en la unidad sería de 14 días.
Para asegurar con una probabilidad del 80 % error β de 20 %, para el límite superior del intervalo de confianza 95 % error a 0,05, que la diferencia real entre los dos grupos sea > 75 %, se requieren 308 catéteres para hacer el estudio.
Estadística.
Los resultados se expresan como media +/ SD.
El análisis estadístico se hizo utilizando el test de χ o el test exacto de Fisher para comparaciones o proporciones, y análisis de varianza para comparaciones entre medias.
La evaluación del tiempo de ocurrencia de infección se basó en el estimado de KaplanMeier.
El test de LogRank se usó para comparar los estimados entre las dos modalidades por comparar.
Los tests estadísticos fueron de dos colas, y una p < 0,05 fue considerada estadísticamente significativa.
Las características demográficas de los dos grupos se muestran en la tabla 1.
La tabla 2 muestra las características relacionadas con los catéteres.
Este estudio incluyó 315 catéteres, insertados durante un periodo de catorce meses en 163 pacientes figura 1.
Las características demográficas de los pacientes fueron similares en ambos grupos como se muestra en la tabla 1.
La duración de hospitalización de los pacientes antes de la inserción del catéter central y el uso de catéter trilumen fue mayor en el grupo de cambio al octavo día.
No se observaron reacciones cutáneas adversas en ninguno de los dos grupos.
Hallazgos microbiológicos.
Dos cientos cincuenta y un trayecto/punta de catéter no tuvieron crecimiento, mientras que > 1 colonias crecieron en 64 trayectos/punta de catéter.
La tasa de cultivos positivos por 1.000 días catéter fue similar en ambos grupos 32 en el grupo de cambio al octavo día frente a 43 en el grupo de cambio a necesidad [Riesgo Relativo 0,7 IC95 0,3 a 0,8 [p = 0,02].
Utilizando las definiciones anteriores, 36 catéteres en 27 pacientes fueron considerados colonizados significativamente.
De estos catéteres 18 en 18 pacientes produjeron sepsis por catéter y 6 catéteres llevaron a sepsis "bacterémica" tabla 3. La tasa de colonización de catéter por 1000 días catéter fue significativamente menor en el grupo de cambio al octavo día 12 frente a 31 [Riesgo relativo 0,4 IC 95 % 0,1 a 0,9 [p < 0,01] figura 2. La tasa de sepsis relacionada con catéter por 1.000 días catéter, también fue menor en el grupo de cambio al octavo día 6 frente a 16 [riesgo relativo 0,4 IC 95% 0.1 a 0.97 p < 0,05], mientras que la tasa de sepsis bacterémica relacionada con catéter fue similar para ambos grupos tres en el grupo de cambio al octavo día frente a cuatro en el grupo de cambio a necesidad [riesgo relativo 0,7 IC 95 % 0,1 a 2,2, p < 0,4].
El efecto del cambio de catéter programado al octavo día se relaciona con un mayor efecto preventivo sobre la colonización y sepsis por bacterias gram negativas 5 frente a 20 [p < 0,001], y 2 frente a 10 [p = 0,05], respectivamente.
Otros hallazgos.
En ningún paciente estudiado se presentaron complicaciones inherentes al procedimiento de inserción de catéter central, como: hematomas, arritmias, hemotórax o neumotorax.
Nuestro estudio demuestra que la estrategia de cambio programado al octavo día de catéter central fue más efectiva que la de cambio de catéter guiado por signos locales o sistémicos de infección, para la prevención de colonización y sepsis por catéter en pacientes críticamente enfermos.
Esta diferencia fue más notoria para el caso de bacterias gram negativas, lo que se puede asociar con la tasa de crecimiento rápido de estos gérmenes.
El efecto sobre la colonización a pesar de ser notorio, incluye el número 1 en el intervalo de confianza, lo cual puede hacer pensar que la situación podría aclararse con una muestra aún mayor para cerrar el intervalo.
La fisiopatología de la infección relacionada con catéter sigue siendo un interrogante.
La piel en el sitio de inserción se considera la fuente primaria de microorganismos que colonizan el catéter, al crear una biocapa que favorece la infección 9.
Recientemente, esta ruta se encontró como la fuente más común de colonización del catéter con una duración media de colocación de siete a nueve días 2.
El retiro del cuerpo extraño, en este caso el catéter es la piedra angular del tratamiento cuando la infección ocurre, y nosotros planteamos que si no se deja llegar al noveno día el catéter, sería también una medida preventiva importante, asociada con otras que han mostrado su eficacia como el uso de soluciones antisépticas efectivas, uso de catéteres impregnados de antibiótico, manipulación limitada del catéter, entre otras.
En este sentido, ha sido aceptado universalmente por los intensivistas, que el cambio rutinario de catéter en ausencia de signos de infección incrementa la morbilidad asociada con el procedimiento.
Sin embargo, en la población de pacientes "crónicos" la población de pacientes médicos de nuestra unidad de cuidado intensivo, con un promedio de edad de 72 años, el tiempo de duración de los catéteres es mayor que en las series reportadas por la literatura.
Con esta motivación se hizo el estudio, y se dio el resultado esperado sin cambio en la morbilidad asociada.
Nuestro estudio tiene algunas limitaciones.
A pesar de la aleatorización al momento de la inclusión en el estudio, los dos grupos de pacientes no fueron igualmente distribuidos con respecto a algunos factores de riesgo para infección por catéter.
Sin embargo, algunos factores de riesgo fueron más comunes en el grupo de cambio de catéter a octavo día: los pacientes de este grupo tuvieron una mayor estancia intrahospitalaria antes de la colocación del catéter central y tuvieron mayor colocación de catéter trilumen.
En general los imbalances en este sentido favorecen al grupo de cambio de catéter a necesidad, por lo cual creemos que esto no invalida los resultados del estudio.
En conclusión, nosotros recomendamos el cambio de catéter central al octavo día en pacientes críticamente enfermos, y será incluido como modificación a la guía de manejo de procedimiento de catéter central de nuestra institución.
Introducción
El suicidio es un fenómeno frecuente, complejo, con fuerte impacto y serios cuestionamientos a las personas y la sociedad.
Justamente por ello es frecuente una actitud evasiva frente a él, e inclusive todavía es para algunos un tema tabú.
Siendo el suicidio el acto de quitarse la vida a sí mismo, implica una decisión autónoma que genera interrogantes éticos, jurídicos y religiosos, y conlleva mensajes confusos para sus destinatarios.
El suicidio adquiere significados y repercusiones específicas y con frecuencia mayores cuando quienes deciden hacerlo son personas jóvenes.
Justamente por tratarse de vidas apenas en crecimiento y por las expectativas que las sociedades tienen puestas en los jóvenes, su decisión temprana de interrumpir la vida produce un impacto demoledor y cuestionamientos de fondo a sus entornos y a la sociedad.
Los universitarios/ as constituyen un sector particular de los jóvenes, caracterizado por su acceso a un nivel más alto de formación y a mayores oportunidades académicas, económicas y laborales.
Abordar el suicidio en este subgrupo social, fenómeno relativamente menos estudiado, constituye un reto importante y significa un aporte tanto para el reconocimiento del problema como para la exploración de los distintos enfoques científicos y disciplinarios y para esbozar posibilidades de acción desde el ámbito universitario.
En años recientes, el estudio de los relatos del pasado y la intersección entre procesos personales y procesos históricos más amplios ha adquirido relativa relevancia en el país.
Aunque buena parte de la discusión académica ha girado en torno a las memorias de la violencia política, lo cierto es que un aspecto del estudio del pasado es cubierto por el relato y la narración de la experiencia personal o la experiencia vivida.
En este sentido, el relato es una “forma de articular de la experiencia”, en el que el sujeto se pone en juego narrativo con la sociedad y los eventos que lo constituyen, configurando su sentido de identidad.
Tratando de avanzar en esa dirección, un grupo de docentes-investigadores de cinco universidades colombianas de la ciudad de Bogotá, decidió emprender un proyecto conjunto, colaborativo y multidisciplinario, para estudiar el problema del suicidio consumado de estudiantes universitarios de dichas instituciones en el período 2004–2014, mediante el recurso a la memoria individual de personas vinculadas a las instituciones y cercanas a los eventos suicidas.
El grupo se propuso estudiar en profundidad el tema del suicidio, describir su magnitud, principales características e impactos y explorar sus significados, implicaciones y posibles líneas de acción en las instituciones universitarias.
Múltiples miradas en torno a un mismo hecho
Allí donde el suicidio se observa como un hecho objetivo, como si se tratase de galaxias o partículas elementales, el observador se aleja tanto más de la muerte voluntaria cuántos más datos y hechos recoge.
Abordar teóricamente el suicidio constituye una empresa difícil, por tratarse de un fenómeno complejo.
Para dar cuenta de dicha complejidad, basta con revisar las distintas definiciones del suicido tanto entre diferentes campos disciplinarios como al interior de un campo particular como ocurre, por ejemplo, con la filosofía, cuyas diversas perspectivas han acuñado un repertorio de conceptualizaciones sobre el suicidio.
Otros saberes como la psicología, la psiquiatría, la biología, la epidemiología, la sociología o la antropología, se han dado también a la tarea de comprender este evento.
Son múltiples las cuestiones que emergen al leer la bibliografía existente y las diversas miradas acerca del suicidio.
Algunas de ellas siguen vigentes a pesar de los estudios y abordajes de diferentes disciplinas como.
¿Debe entenderse el suicidio como una problemática individual o como un producto de condiciones estructurales socioculturales que lo hacen posible?
¿Su consumación traduce una expresión de autonomía, libertad y una respuesta contestataria, o más bien constituye un acto de cobardía, impotencia o fracaso?
Algunas de estas preguntas intentarán responderse, al menos parcialmente, dando un rápido vistazo a los planteamientos de diversos saberes en distintas épocas y, obviamente, desde los hallazgos del estudio.
Etimológicamente, el término suicidio proviene del latín sui caedere – matarse a uno mismo – y se entiende como el acto de quitarse la vida.
Para Durkheim, […] se llama suicidio, toda muerte que resulta, mediata o inmediatamente, de un acto, positivo o negativo, realizado por la víctima misma. Desde su propia definición Durkheim empieza a dudar al plantear que: La intención es una cosa demasiado íntima, para que pueda ser apreciada desde fuera en lo que atañe al acto suicida y a la naturaleza íntima de los diversos medios y fines que conducen a él.
Quizás podría encontrarse aquí un rasgo común entre Durkheim y la perspectiva fenomenológica enunciada por Améry en relación a la intención de quien comete suicidio, pues en el amplio espectro de los sujetos que acuden a él, dicho autor señala cómo en realidad el común denominador de las personas que se suicidan Amery las denomina suicidantes o suicidarios, no es otro que el hecho objetivamente comprobable de que acabaran con su vida.
Y es allí donde la realidad desnuda permite adentrarse en la subjetividad de quien se “autoaniquila”, pues en palabras de Améry es lo que acerca a la persona para comprender el comportamiento suicida comportamiento suicidario para el autor a partir de su singularidad, o mejor, la absoluta singularidad de su situación.
Sin embargo, los anteriores esbozos conceptuales solo sirven de introducción a la amplia producción teórica que han elaborado sobre el suicidio otros campos relevantes del saber.
Tal es el caso de los aportes derivados del psicoanálisis, que Freud plasma en sus obras Aflicción y melancolía 1915 y Más allá del principio del placer 1920.
En esta última,
[…] consideró dos tipos de pulsiones instintivas, que luchan con un determinismo evidente; unas a favor de la vida que surgirían del instinto de conservación, y otras, a favor de la muerte, que nacerían del instinto de muerte.
Cuando las segundas son más poderosas que las primeras, el suicidio es inevitable.
Por otra parte, en el área de la salud la mirada predominante sobre el suicidio se proyecta desde el discurso biomédico, particularmente por la amplia producción disciplinar de la psiquiatría, la psicología y la epidemiología.
En términos psicopatológicos, la comprensión del suicidio se fundamenta en la manifestación de conductas que abarcan ideas, gestos, e intentos, llegando incluso a la propia consumación del hecho.
Algunos datos sobre suicidio en jóvenes
Según la Organización Mundial de la Salud, OMS, cada año se suicida aproximadamente un millón de personas.
La tasa de mortalidad general por suicidio es de 16 por cada 100.000 habitantes, lo que representa una muerte cada 40 segundos.
El suicidio es una de las tres primeras causas de defunción entre las personas de 15 a 44 años y la segunda causa en el grupo de 10 a 24 años.
En los últimos 45 años, las tasas de suicidio han aumentado un 60% a nivel mundial.
Estas cifras no incluyen las tentativas de suicidio, que son hasta 20 veces más frecuentes que los casos de suicidio consumado.
La OMS estima que para el año 2020 el suicidio representará 2,4% de la carga global de morbilidad.
Los datos que aporta la Organización Panamericana de la Salud, OPS, para América Latina muestran que esta región ha tenido tasas de suicidio inferiores al promedio mundial y a la de América del Norte que es de 10.1 por 100.000 habitantes.
La tasa ajustada de suicidio para América Latina y el Caribe es de 5,2 por 100.000 habitantes.
Cuba y Guyana ocupan el primer lugar con una tasa de 16,3 y 16,04 por 100.000 habitantes, respectivamente, seguidos de Suriname 14,8, Trinidad y Tobago 12,4 y Uruguay 10,9.
En Latinoamérica los hombres siguen teniendo las tasas más altas de suicidio: 11,5 por 100.000, frente a 3,0 por 100.000 entre las mujeres en 2005–2009.
En Colombia, el suicidio representa la cuarta causa de muerte violenta y en jóvenes constituye la tercera causa de muerte por causas externas, después del homicidio y los accidentes.
Entre 2004 y 2014 la tasa no superó el 4,4 por 100.000 habitantes, presentando un comportamiento estable.
El año de mayor incremento fue 2002, con una tasa 4,9 y el más bajo 2013 con 3,8.
Llama la atención las elevadas tasas de suicidio en hombres en relación con las mujeres en los diferentes grupos de edad.
Por cada mujer que se suicida, hay entre 3 y 4 hombres que lo hacen, y en mayores de 70 años la relación llega a ser de 1/12.
Es importante señalar el incremento gradual en las tasas de suicidio de mujeres adolescentes y jóvenes.
Los estudios que abordan el tema de suicidio en universitarios y jóvenes en Colombia y América Latina, centran su mirada principalmente en la ideación suicida y los instrumentos para medirla, y en factores de riesgo suicida.
Algunos focalizan su trabajo en la relación del suicidio con la depresión, la ansiedad y otros trastornos psiquiátricos; otros muestran que el rendimiento académico no constituye un factor de riesgo significativo en jóvenes.
En Colombia merecen destacarse la investigación realizada en la Universidad de los Andes de Bogotá, que abordó la relación entre rendimiento académico y muerte por suicidio en sus estudiantes en el período 1992–2002, y la investigación exploratoria-aproximativa al suicidio efectuada en estudiantes de la Universidad Javeriana de Bogotá en 1994.
Dicho trabajo encuestó 1.120 estudiantes activos de 31 carreras y comparó las variables entre estudiantes con intento y sin intento de suicidio.
De los encuestados, el 23% había realizado intento de suicidio en la etapa universitaria.
No se encontró diferencia significativa por sexo en relación con el intento de suicidio.
Se halló una diferencia significativa entre los estudiantes que intentaron suicidarse y los que no en relación con la forma de convivencia con los padres.
Los jóvenes investigados enfatizaron que la drogadicción y las enfermedades mentales tuvieron importancia en los intentos de suicidio.
El estudio de la Universidad de los Andes señala que la mayor proporción de casos de suicidio se presentó en las facultades de ciencias sociales 41%, ingeniería 27% y economía 14%.
El 82% vivía con sus padres y un porcentaje igual de casos había recibido ayuda psiquiátrica o psicológica alguna vez en su vida y todos eran considerados como personas con problemas emocionales.
En cuanto a la tasa de suicidio calculada para el período, fue de 26,8 por 100.000 estudiantes.
La mayor frecuencia de casos ocurrió en los estudiantes de 20, 21 y 25 años.
Es muy escasa a nivel internacional la literatura específica sobre suicidio consumado en estudiantes universitarios.
Merecen destacarse los estudios al respecto de la Universidad de Oxford, los de la década del 80 al 90 en las universidades pertenecientes al “Big Ten”, los de la Universidad de Harvard a raíz de los casos que se registraron en 1998,, y el trabajo sobre suicidio de estudiantes de college en Estados Unidos de Norteamérica entre 1990 y 2004.
Metodología
Se abordó el fenómeno del suicidio desde una perspectiva cualitativa, descriptiva, retrospectiva y exploratoria.
Se estudió el suicidio consumado en cinco universidades de la ciudad de Bogotá, en el período comprendido entre junio de 2004 y junio de 2014.
Se indagó la memoria del personal universitario: docentes, directivos de los diferentes niveles institucionales, responsables de bienestar universitario, funcionarios de programas de salud y de programas de asesoría o atención psicológica o pastoral; y compañeros que estuvieron cerca de los jóvenes En esta investigación la referencia “jóvenes”, corresponde a los hombres y mujeres en edad juvenil, en Colombia de 14 a 28 años; “jóvenes universitarios” hace referencia a hombres y mujeres vinculados a las universidades en estudio universitarios activos Por estudiante activo se entiende cualquier estudiante de pre o posgrado que cumpla con los siguientes requisitos: a estar matriculado o estar legalmente en periodo de aplazamiento, c no haber perdido la condición de estudiante por alguna circunstancia establecida en las normas de la universidad que se suicidaron durante el período.
La memoria se entiende en este estudio como la o las formas de recordar y archivar el pasado de acuerdo a sus contextos, disputas y coyunturas, que producen y recrean historias.
Las memorias contienen las narrativas y los relatos.
Las narrativas son las formas de contar los hechos pasados; los relatos son el cuerpo de lo contado, medios por los cuales se logró recordar y reconstruir los casos de suicidio.
La metodología incluyó un ejercicio teórico para comprender el suicidio.
Se reconocieron en el campo científico tres posturas principales para la comprensión del fenómeno: el enfoque biomédico, de corte positivista; el enfoque social cultural, sustentado en disciplinas como la sociología, la antropología, y las humanidades; y los enfoques críticos.
Con base en lo anterior se construyeron las categorías de investigación que orientaron el diseño de la entrevista semiestructurada aplicada a los 66 participantes.
La entrevista indagó las características socio-demográficas y académicas asociadas; las principales circunstancias que rodearon los casos; las razones o motivos que desencadenaron los suicidios; las formas de suicidio empleadas; el impacto ocasionado por los casos de suicidio en la vida universitaria, en sus pares y en el curso cotidiano de la unidad académica; las respuestas y propuestas generadas por el acto dentro de las comunidades universitarias y finalmente, las nociones y significados sobre el suicidio.
Las entrevistas fueron grabadas y trascritas.
Se codificaron usando el programa Atlas.Ti versión 6.0, para su procesamiento y análisis posterior.
El tipo de muestreo fue de carácter cualitativo tipo sujetos voluntarios, a partir de su recordación de los casos de suicidio.
Los actores fueron identificados mediante un barrido exploratorio.
Se les solicitó su participación voluntaria, la cual fue formalizada mediante la firma de un consentimiento informado.
La investigación generó dos tipos de datos.
Por una parte, información factual de casos concretos de suicidio, con aspectos generales de las personas que los cometieron.
De aquí emergen algunas referencias de las tendencias comparables con otros contextos.
Por otra parte, surgen otro tipo de cuestiones hermenéuticas, producto de las interpretaciones que realizaron los propios entrevistados.
Así, la acción de los investigadores consistió en la categorización de dichas interpretaciones y en dilucidar exploratoriamente algunas de ellas.
Estos dos registros de información son complementarios.
Presentación y discusión de resultados
De los 45 casos de suicidio referidos por las personas entrevistadas, el 68,9% correspondió a población masculina y el 31,1% a población femenina, lo cual coincide, aunque en proporciones variables, con toda la literatura sobre el suicidio consumado.
Al relacionar el sexo con el mecanismo empleado para el suicidio Figura 1, puede observarse que los hombres recurrieron al ahorcamiento, intoxicación, proyectil de arma de fuego, caída al vacío, sobredosis de sustancias psicoactivas y lanzamiento a un vehículo; el grupo femenino utilizó el ahorcamiento, intoxicación y caída al vacío, lo cual coincide con los datos nacionales y regionales.
Los mecanismos más utilizados por ambos sexos, sugieren su relación con la eficacia, disponibilidad y planeación del hecho suicida.
El lugar de residencia fue el principal escenario elegido por los suicidas de ambos sexos 50% mujeres y 51,6% hombres para llevar a cabo su decisión.
En relación con la elección de otros espacios, se observó que las mujeres optaron en un 28,6% por lugares diferentes al campus universitario y al hogar.
Por el contrario, el 19,4% de los hombres prefirieron el uso del campus universitario y otros ambientes.
Podría pensarse en una posible relación entre el mecanismo y el lugar elegido por las personas suicidas, considerando el sentido de intimidad, la capacidad de planificación, el acceso a los materiales y el carácter tabú de dicho acto.
En los casos sucedidos en el campus universitario, los mecanismos más frecuentes fueron: caída al vacío 11,1% e intoxicación 4,4%.
Quienes eligieron el campus universitario, tenían entre 22 y 27 años.
En relación con la edad, se encuentra una mayor frecuencia de casos en los hombres entre 17 y 27 años, con un pico entre 19 y 21 años, a diferencia de las mujeres donde los casos se presentaron a los 17, 19, 21 y 22 años Figura 2.
Los datos referentes a la agrupación de los casos de suicidio en función de las áreas de conocimiento se presentan en la Figura 3.
Por carreras, la mayor frecuencia se registró en psicología.
Significados del suicidio
Los significados analizados se refieren tanto al hecho del suicidio como a los sujetos a los cuales se refería la investigación, es decir, a los jóvenes universitarios.
Los dos componentes de la categoría – suicidio/juventud – pueden diferenciarse, pero no separarse, en los discursos analizados.
En general las opiniones se basaban sobre las percepciones y vivencias personales sobre el tema, ampliadas en algunos casos por lecturas, conversaciones y discusiones, o por elementos teóricos adquiridos en la formación y en el ejercicio profesional.
Sobre la juventud los entrevistados expresaron un conjunto de significados que oscilan entre el reconocimiento de la plena vitalidad y las potencialidades casi sin límites de los jóvenes, y su inmadurez, debilidad, soledad e impotencia.
Es común a ambos conjuntos de significados la percepción de la juventud como una fase de transición en los órdenes biológico, emocional, cultural, económico y de inserción social.
Dichas transiciones generan una serie de tensiones y confrontaciones entre el sujeto joven y los entornos familiar, afectivo, académico, ideológico y político.
Los jóvenes se sienten con frecuencia impotentes frente a un mundo que no los entiende y que les imposibilita vivir significativamente, tema bien desarrollado por autores como Moreira y Sloan.
Las nociones de suicidio se agruparon en dos grandes bloques.
Un primer bloque hace referencia al suicidio como acto supremo de libertad, autonomía y de absoluta singularidad de la persona, del ejercicio pleno de los derechos del ser humano, y opción válida en caso de enfrentar indignidades, desgracias o dolores extremos.
Son reacciones de rabia, de autonomía, de independencia, de libertad, expresó el entrevistado 05–003. … el paciente lo ve como una solución a un problema, se dijo en la entrevista 05–006.
Esta posición tiene profundas raíces en la historia del pensamiento, desde Séneca, pasando por David Hume, Nietzche y Schopenhauer hasta Amery, e inclusive hasta pensadores católicos contemporáneos, como Hans Kung.
Para el otro bloque de nociones, el suicidio tiene un significado en varios sentidos: uno de ellos, como agresión contra sí mismo, contra el entorno familiar, laboral o estudiantil.
Me parece que es una autoagresión, la máxima que puede haber y una agresión para las personas cercanas, E05–002.
Aristóteles, citado por Bonete, lo consideraba como agresión no sólo contra el entorno más inmediato sino “contra la ciudad”, es decir, contra la sociedad.
Una segunda dimensión de este sentido que podría valorarse como negativa, lo considera como impotencia, inmadurez, como un fracaso, una derrota, un cierre de caminos, una imposibilidad para enfrentar los problemas, un no futuro.
La decisión de la persona es la incapacidad de poder seguir viviendo, no tener los recursos personales, ni la suficiente auto-estima ni cariño, como no encontrarle anclas a la vida, E05–007.
No se encontró en el estudio una condena ético-religiosa al suicidio, como se encuentra en un sector de la tradición religiosa cristiana, en especial en el pensamiento de San Agustín, para quien el mandato de “No matarás” implica también “No te matarás”, y de Tomás de Aquino, para quien, al pertenecerle la vida a Dios y no a nosotros, quitárnosla es un pecado mortal.
Pero sí hubo en las personas entrevistadas expresiones que trascienden los dos bloques de significados enunciados y califican al suicidio como un hecho propio de la condición humana, un misterio insondable de lo humano y una experiencia filosófica.
Antecedentes, motivos y desencadenantes del suicidio.
La investigación trató de aproximarse a las razones que motivaron el suicidio de los casos relatados por las personas entrevistadas.
En su formulación más general y simple la pregunta sería: ¿Por qué decidió suicidarse cada uno/a de estos universitarios?
Y en términos inmediatos: ¿qué hecho pudo haber desencadenado finalmente el suicidio?
Asumiendo los riesgos de toda agrupación, pueden enunciarse los siguientes tipos de antecedentes/motivos y desencadenantes: a familiares, b antecedentes de enfermedad, entre ellas las enfermedades mentales, c relaciones personales y d otros.
Familiares.
Fueron los más frecuentemente señalados.
Se relacionan con problemas de desintegración del núcleo familiar, debidos a cambios en la dinámica, a la prioridad dada por los padres a actividades laborales, económicas y profesionales, a los cambios de residencia, en particular a vivir lejos del hogar para lograr el acceso a la universidad.
Se señalaron también problemas en el ejercicio de la autoridad al interior de la familia, traducidos tanto en términos de exceso y autoritarismo, como lo contrario, de carencia de autoridad, de controles y de imagen paterno-materna de identificación.
Estaban separados los papás, ella se suicidó con la corbata, se ahorcó con la corbata del papá.
Ella no iba casi y fue esas vacaciones… donde el papá y se suicidó…Y la mamá no estaba, eso es lo que cuentan E02–002.
Otro aspecto que se destacó en algunos casos tiene que ver con la no aceptación o el manejo inadecuado al interior de la familia de diferencias importantes en las ideas y las formas de vida, en particular ciertas opciones sexuales tales como la homosexualidad.
Por cualquiera de estas vías, o su entrecruzamiento, algunos de los y las jóvenes que posteriormente cometieron suicidio fueron viviendo la soledad, la incomprensión, la incomunicación y el rechazo.
En general no salen bien libradas las actuales estructuras y dinámicas familiares en la génesis de los casos de suicidio estudiados, y sería uno de los campos prioritarios a cuestionar y trabajar en un abordaje de fondo del problema.
Antecedente de enfermedades, en especial enfermedades mentales.
Este antecedente ha sido reconocido en la literatura, tanto en el suicidio consumado como en la ideación y en los intentos de suicidio, en especial en relación con la depresión y otras alteraciones psicoactivas, y fue destacado también por los entrevistados como interviniente en la génesis de los suicidios estudiados.
En algunos casos se informó de enfermedades orgánicas o mentales debidamente diagnosticadas, pero en otros casos se trataba sólo de la opinión presuntiva de algunos de los entrevistados.
En el 40% de los casos no se sabía de este tipo de antecedente, y en el 25% de los casos los entrevistados afirmaron que no había antecedentes de padecer alguna enfermedad.
En el 35,6% de los casos se refirió conocimiento del antecedente, con alteraciones en el estado de ánimo depresión en un 4,4%, especialmente en mujeres; dos casos de antecedente de enfermedad mental y uno de VIH/SIDA.
La relación entre el VIH /SIDA y el suicidio ha sido estudiada desde la década del 90.
En el presente estudio, a este conjunto de antecedentes se le atribuyó un peso determinante en la decisión de los suicidios.
Hubo opiniones muy variadas en torno al papel de los medicamentos en la evolución de los casos de suicidio, como se ilustra en el siguiente testimonio: Él era depresivo diagnosticado.
Llevaba tomando medicamentos más de seis meses, no sabría decirle cuánto.
Paso por varios antidepresivos, ahora yo no me acuerdo cuáles eran los últimos que tenía, pero para cuando se suicidó estaba tomando dos o tres E04–009.
Así mismo, se resaltó el consumo de sustancias psicoactivas por parte de algunas de las personas que cometieron suicidio: Pues fue un caso de verdad muy duro para todos, porque era un muchacho que tenía problemas y al parecer, por lo que ellos mismos me contaron aquí tanto él como el papá, él tuvo problemas de drogadicción, pero ya en ese momento estaba tratando de dejar las drogas y estaba en tratamiento psiquiátrico con mucho medicamento E02–005.
Se comentó también el mayor riesgo que puede implicar la disponibilidad de medicamentos de uso psiquiátrico por parte de personas con enfermedades mentales que consideren la posibilidad de suicidarse.
En uno de los casos se planteó la posibilidad de que el consumo del medicamento indicado para la enfermedad mental pudo haber inducido la decisión suicida, y en otros casos se planteó que la baja adherencia al tratamiento con medicamentos pudo haber facilitado el descontrol de la enfermedad y el suicidio.
Relaciones interpersonales.
No pudo identificarse una especie de patrón de relaciones interpersonales de los actores que cometieron suicidio, a partir de la información suministrada por los entrevistados.
En algunos casos aludieron a ellos como personas tímidas, con baja autoestima, aisladas, tristes y con dificultades para interactuar, y en otros las describieron como personas simpáticas, sociables, de buenas relaciones interpersonales e inclusive, como líderes.
Cuando estaba de por medio una diferencia específica, como una opción homosexual, las relaciones se dificultaban, generando incomprensión, rechazo, actitudes desafiantes e intolerancia, que pudieron precipitar la decisión suicida.
Con frecuencia los entrevistados destacaron la importancia de las relaciones de pareja de los/ las jóvenes que cometieron suicidio.
Dada su intensidad, la dependencia que se genera en ellas, su significado en la vida de las personas y la relativa inmadurez para enfrentar las dificultades inevitables en su interior, los conflictos de pareja emergen como uno de los escenarios potenciales de riesgo suicida y, en algunos casos como determinantes de la decisión.
La otra niña fíjate que también es emocional.
Porque el compañero de la otra niña era un picaflor, un hijuemadre de esos tenaces, las enamoraba a todas, enamoró a esta niña.
Ella no era de una autoestima muy fuerte y resultó, como todas, matándose.
Y otra… ella se sentía la más fea, la más no sé qué, un problema de autoestima.
Y termina suicidándose en el baño de su casa, cuando su papá estaba en la sala.
Otros antecedentes y posibles motivos.
Por tratarse de estudiantes universitarios, se intentó rastrear en la información suministrada la posible influencia de las condiciones propias de la vida universitaria en el proceso y la decisión suicida.
Si bien no pueden formularse enunciados concluyentes, se pueden hacer algunas anotaciones al respecto.
En primer lugar, la vida universitaria genera una serie de desafíos en rendimiento académico, adaptación a nuevos entornos, ritmo de trabajo, exposición a presentaciones públicas y participación en actividades afines.
Si no se dispone de equilibrio emocional, o si se padece alguna alteración mental o afectiva, las condiciones enunciadas pueden precipitar situaciones de crisis y aumentar el riesgo suicida.
Si bien algunos de los suicidas tenían un alto reconocimiento académico, la mayoría tenía un rendimiento promedio y pudo observarse una disminución de su rendimiento y aumento del ausentismo en el período anterior al suicidio.
A partir de los eventos suicidas, algunos de los entrevistados formularon cuestionamientos a las dinámicas y métodos de aprendizaje despersonalizados que pueden contribuir a la frustración emocional y a dificultar la detección oportuna del riesgo.
Las condiciones económicas de los casos estudiados y su posible influencia en el evento no pudieron ser suficientemente observadas a través de los relatos de los entrevistados.
Consta que pertenecían a los estratos socioeconómicos medio, medio-alto y alto, y que, con excepción del caso de un recién egresado desempleado, al parecer no hubo una determinación económica fuerte en la decisión suicida.
Conclusiones y recomendaciones
Dadas la complejidad del suicidio, la diversidad de sus significados y la intensidad emocional de su impacto, en especial cuando se trata del suicidio de jóvenes, se confirma la importancia de un abordaje conceptual y metodológico amplio e interdisciplinario para investigarlo.
Ningún método ni enfoque ni disciplina particular son suficientes para tratar de entender e interpretar un fenómeno de esta naturaleza.
El recurso a la memoria de las personas cercanas al acontecimiento contribuye a reconocer dimensiones importantes, pero resulta también insuficiente y debe complementarse con otros recursos.
Sin pretender conclusiones definitivas y extrapolables a otros contextos, conviene destacar algunos aspectos encontrados en esta investigación que pueden contribuir a la comprensión y enfrentamiento del problema, y a nuevas investigaciones.
Más allá de los indicios dados por las narrativas y los datos cuantitativos de los suicidios de jóvenes universitarios, las indagaciones sobre nociones y significados del hecho y sobre las posibles condiciones que lo posibilitaron permiten también formular algunos enunciados útiles para el debate, la acción y la investigación.
El primero se refiere a la amplitud de significados que tiene el suicidio para las personas que han estado cerca, y que van desde asumirlo como un acto de libertad, ejercicio de derechos y autonomía, opción válida ante encrucijadas, enfermedades o dolores que parecen insuperables, hasta su calificación como acto de impotencia, cobardía, fracaso e inmadurez.
Al igual que sobre el suicidio, también sobre la juventud se expresaron una serie de nociones y significados diversos y entrecruzados.
Sobre la base común de una etapa de transiciones, replanteamientos y reasentamientos biológicos, afectivos y sociales, se resaltan o la vitalidad, expectativas y potencialidades casi sin límites, o las insuficiencias, desadaptación e incomprensión.
Tales connotaciones pueden servir de base para conductas y decisiones suicidas.
En cuanto a los procesos, condiciones y situaciones que pudieron llevar al suicidio de estos jóvenes universitarios, a partir de los aportes de los entrevistados se pueden resaltar tres tipos principales: los relacionados con la familia, con antecedentes de enfermedades mentales u orgánicas y con las relaciones interpersonales.
Los antecedentes familiares fueron considerados como los de mayor importancia y posible relación con la decisión suicida, en especial los procesos de desintegración del núcleo familiar, de exceso o carencia de autoridad, de comunicación entre los integrantes del núcleo, y la falta de comprensión de su condición de joven y de aceptación de diferencias, en especial en cuanto a la opción sexual.
Un adecuado abordaje del problema del suicidio en jóvenes requeriría, por tanto, de un análisis a profundidad y de acciones en los campos de la estructura, la dinámica, los valores y la comunicación a nivel familiar.
En cuanto a los antecedentes de enfermedades parece tener especial importancia el de enfermedad mental, en especial la depresión y el trastorno bipolar, y patologías que producen estigma social, como el VIH/SIDA.
La detección temprana y el adecuado manejo de este tipo de antecedentes deben hacer también parte de una estrategia robusta y de largo plazo frente al suicidio de jóvenes.
Si bien no hay un patrón específico de relaciones interpersonales de quienes cometieron suicidio, el presente trabajo permite reforzar la importancia de las relaciones de pareja en los jóvenes, como elemento protector en caso de su adecuado funcionamiento o como riesgo potencial y posible detonante del acto suicida en caso contrario.
Las condiciones propias de la vida universitaria no parecen propiciar por sí mismas las decisiones suicidas y sólo parecen actuar como agravantes en caso de carencias o dificultades en los otros antecedentes ya enunciados.
No puede concluirse, en todo caso, que exista una especie de “ruta suicida” o de personalidad suicida o de unicausalidad del suicidio.
Se trata de un hecho complejo, individual y social al mismo tiempo, que reta la razón, afecta el sentimiento y desafía a la sociedad.
El aval ciudadano AC es una estrategia institucional de participación social en salud en México, promovida para fomentar la confianza de usuarios de servicios médicos en instituciones de salud públicas y privadas.
La estrategia fue implementada en 2001 en el marco del programa nacional para mejorar la calidad de los servicios de salud: Cruzada Nacional por la Calidad de los Servicios de Salud CNCSS.
El AC puede ser una persona, grupo o institución académica que se incorpora a vigilar el proceso de mejora de los servicios de salud.ª Es elegida en función de su reconocimiento y prestigio social en el contexto local, para fungir como garante de un buen servicio de salud.
La figura del AC en la actualidad está ligada al proceso de implantación del Sistema de Protección Social en Salud SPSS, el cual tiene como antecedente inmediato las reformas de salud iniciadas en México en la década de los 80 y que en 2003 derivaron en su creación.
El Seguro Popular fue diseñado como un seguro voluntario con tres fuentes de financiamiento: a federal; b estatal y c familiar.
La federación transfiere recursos económicos a los estados del país y los estados se responsabilizan de proveer una parte del financiamiento para garantizar la prestación de un paquete de servicios de 277 intervenciones médicas.
El Fondo de Protección Contra Gastos Catastróficos cubre la prestación de intervenciones que requieren atención hospitalaria de alta especialidad.
Afiliarse al SPSS tiene un costo para las familias, sin embargo los deciles más bajos de ingreso 95% de la población afiliada se encuentran eximidos del pago.
Para recibir recursos del Seguro Popular, las unidades de atención deben pasar por un proceso de acreditación que consiste en verificar la capacidad, seguridad y calidad con los que establecimientos de salud prestan sus servicios, además de contar con la figura del AC.
Idealmente el AC garantizaría el monitoreo permanente del servicio, buscando informar a los afiliados sobre sus derechos como usuarios en un doble sentido: como garantía ciudadana y como derecho a la atención médica específica que otorga el SPSS a sus afiliados.
Este interés por la protección al ciudadano se expresa en la lógica de asignación financiera per-cápita que busca sustituir los "subsidios a la oferta" por los "subsidios a la demanda", teóricamente permiten a los pacientes aumentar su capacidad de decidir qué tipo de prestador de servicios de salud prefieren.
Este esquema supone un usuario de servicios informado, capaz de expresar su opinión y a un agente de asignación financiero capaz de responder a sus necesidades manifiestas.
En el Informe Sobre la Salud en el Mundo 2010, la Organización Mundial de la Salud OMS concluye que el mecanismo para lograr la cobertura universal de salud en los países de ingresos bajos y medios es la participación social en el esquema de prepago.
El Informe de 2008 señalaba que el atraso de los países en impulsar políticas públicas que favorecieran la colaboración de la población con el sector salud es una de las explicaciones de la inequidad en esa área.
Recomendaciones similares ocurren desde la declaración de Alma Ata en 1978.
Existen diversos marcos de referencia sobre participación social o ciudadana y calidad de la atención.
El primer concepto de esta investigación se ubica en el marco de promoción de la salud, el cual integra la estrategia de Atención Primaria a la Salud APS. La población debe manifestar sus opiniones en torno a la atención médica recibida para generar un ambiente más amable, orientado a fomentar la calidad de vida del usuario.
De Roux diferencia cuatro tipos de participación social: colaboración, cogestión, autogestión y negociación.
Colaboración se refiere al acercamiento de las personas a las actividades de salud para ayudar a cumplir metas.
La cogestión supondría una mayor intervención de la población en la toma de decisiones y por lo tanto un mayor grado de participación y democracia.
La autogestión constituiría una forma más independiente en las acciones realizadas, fomentando procesos tendientes a la autonomía, sin el apoyo gubernamental.
En la Negociación, la participación se promovería desde el estado debido a que supone un diálogo constante entre demandas de la población y respuestas institucionales.
Donabedian distingue tres aspectos relevantes para garantizar calidad en la atención médica: a recursos técnicos; b ambiente físico de la atención y c manejo de la relación interpersonal.
Esta investigación buscó generar evidencia para responder a la pregunta sobre si el tipo de participación ciudadana, fomentada al incluir la figura del AC para el monitoreo de la calidad de la atención en las unidades médicas, se orienta hacia la cogestión/autogestión, o se encauza solamente hacia la colaboración con los servicios de salud sin una perspectiva crítica de la calidad de los servicios.
Es decir, si la participación social vía el AC funciona como garantía de calidad de la atención médica, o por el contrario, es garantía de legitimación de una política para apoyar un programa de salud.
El objetivo de este artículo fue analizar la experiencia del aval ciudadano en el sistema de salud mexicano en la mejora de los servicios de salud.
Se llevó a cabo un estudio cualitativo-interpretativo.
La recolección de información indagó la experiencia de los actores mediante la comprensión de sus narrativas.
La recolección de datos se realizó durante 2008 en ocho estados de México.
Las unidades de observación fueron centros de salud que otorgan atención ambulatoria de primer nivel.
Se eligieron dos por estado, uno acreditado y otro no acreditado en zonas rurales y urbanas, para contrastar la situación de aquellas unidades que contaban con AC en comparación con las que no contaban con él.
Se privilegiaron fuentes de información primarias.
En cada centro de salud, se eligieron tres tipos de informantes, los cuales aportaron datos de acuerdo con su experiencia en el nivel de análisis buscado: a Avales Ciudadanos; b Personal de salud y c Usuarios afiliados y no afiliados al Seguro Popular, los cuales se correspondían con las unidades acreditadas y las no acreditadas, respectivamente.
Se utilizaron tres tipos de técnicas de recolección de información: entrevistas individuales semi-estructuradas con médicos y enfermeras , entrevistas grupales con los usuarios y observación no participante.
Para cada técnica, se diseñaron guías de entrevista y de observación.
En total se visitaron 16 centros de salud.
Se entrevistaron ocho avales ciudadanos, 14 enfermeras y cuatro médicos.
Se elaboraron 16 reportes de observación no participante.
Las entrevistas fueron audio grabadas con la previa autorización de los participantes.
Los audios fueron transcritos y se elaboraron archivos de texto.
El análisis de la información recolectada se realizó siguiendo la técnica de análisis del discurso.
Para ello, se diseñó un listado de categorías temáticas, con las cuales se elaboraron matrices de concentrado de información para cada uno de los niveles de análisis.
Para la interpretación de los hallazgos, se construyeron categorías.
Para los AC: perfil del AC; funciones en los centros de salud; rol en las unidades médicas.
Para los usuarios: perfil de los usuarios; significado de la calidad de la atención; problemas frecuentes en el centro de salud; mecanismos de participación.
Para el personal de salud: opinión sobre la participación del AC; dificultades para proporcionar una mejor atención médica.
Como complemento a los testimonios, la observación no participante recuperó las categorías para dar cuenta de la dinámica en la unidad médica: infraestructura de la unidad médica; trato del personal de salud hacia los usuarios; número y tipo de recursos humanos.
Se cuidaron aspectos éticos en el trabajo con humanos, cumpliendo normas éticas de la Declaración de Helsinki.
Las Comisiones de Investigación, Ética y Bioseguridad del Instituto Nacional de Salud Pública aprobaron el diseño de la investigación el 25 de octubre de 2007.
Las personas que participaban como AC provenían de diversos ámbitos: los de zona rural eran mujeres dedicadas a su hogar, con escolaridad promedio de educación básica, tenían experiencias previas de participación comunitaria y destacaban por haber colaborado en diferentes comités de salud; los de zonas urbanas eran personas con mayor escolaridad.
Los AC recibieron el encargo por tres diferentes vías: participación voluntaria, designación del personal de salud y por acuerdo interinstitucional.
En el primer caso, los AC decidieron formar parte del proyecto de mejora de la unidad médica y asumieron tareas encomendadas por la convicción de que la atención a los usuarios debía mejorarse.
Los AC de Veracruz y Zacatecas se encontraron en esta modalidad, casualmente en unidades médicas de zona rural no acreditadas que formalmente no deberían contar con la figura de AC, y sin embargo participaban como parte del entrenamiento del proceso de acreditación.
Los que fueron designados por el personal de salud eran la mayoría cuatro, dos en zona rural y dos en zona urbana.
Estos AC eran menos activos que los de la primera modalidad.
La designación por acuerdos interinstitucionales es una forma avanzada del encargo: se trata de la contribución de organizaciones académicas para realizar el papel de "observadoras" de las buenas prácticas del sistema estatal de salud.
Esta modalidad fue identificada en los estados de Chihuahua y Sinaloa Tablas 1 y 2.
Las funciones y actividades que les correspondía desempeñar a los AC eran: aplicar periódicamente una encuesta para conocer la satisfacción de los usuarios con respecto a los servicios de salud brindados, escuchar sugerencias de los pacientes y detectar carencias de infraestructura en las unidades de salud mediante la instalación de un buzón de quejas y sugerencias, realizar un plan anual de trabajo, coordinar actividades con otros AC del estado, difundir estrategias de la CNCSS y promover los derechos de los pacientes.
El seguimiento de estas tareas se realizaba de acuerdo a las posibilidades y recursos de cada AC.
En la mayoría de los casos, estaba dedicada a la búsqueda de cooperación de los usuarios para evaluar el servicio médico mediante un "buzón de quejas y sugerencias" colocado en cada unidad.
El alcance de sus actividades dependía de su propia iniciativa, no respondía a acciones planeadas, las unidades médicas no contaban con recursos económicos para destinarlos a apoyar estas actividades.
La labor del AC dependía del nivel de compromiso individual que asumía con su rol.
Entre las principales dificultades encontradas para que la unidad médica funcionara mejor, destacan el desabasto de medicamentos tanto en las unidades acreditadas como no acreditadas; la resistencia al cambio del personal de salud particularmente los médicos; infraestructura deficiente y desconfianza hacia el personal de salud Tabla 3.
El perfil de los usuarios que participaron en las entrevistas grupales coincidió en dos características comunes: casi todos estaban afiliados al SPSS, y el centro de salud era su única opción de atención médica.
El promedio de integrantes por grupo fue de cinco personas, la mayoría mujeres, de 18 hasta 60 años.
El participante con menor educación escolar tenía educación básica incompleta, el de mayor escolaridad, estudios universitarios.
Los usuarios de zona urbana tuvieron mayor escolaridad en comparación con los de zona rural.
Los usuarios coincidieron que la calidad de la atención "consistía en recibir un buen trato, recibir explicaciones del personal de salud sobre su enfermedad, conocer el tratamiento a seguir y ser atendido en instalaciones limpias".
Los participantes de zonas urbanas señalaron como problema frecuente en los centros de salud: largos tiempos de espera para la consulta, carencia de medicamentos y falta de servicios, por ejemplo unidades de atención dental.
La dificultad más frecuente señalada en las zonas rurales fue la falta de personal de salud capacitado.
Otra queja fue la ausencia de laboratorios clínicos cercanos que les implicaba gastos imprevistos.
Sobre los mecanismos de participación en el ámbito urbano, la mitad de los entrevistados coincidieron en que había un buzón de quejas instalado en su unidad pero desconocían la existencia del mecanismo para utilizarlo.
En la zona rural, casi todos señalaron desconocer la estrategia de mejora de la calidad de la atención y la posibilidad de utilizar los buzones.
Los profesionales de la salud que laboraban en centros de salud acreditados de la zona urbana señalaron la colaboración de los AC en la aplicación de encuestas de satisfacción de los usuarios, lo cual ayudaba a monitorear la calidad en el servicio.
Sin embargo, no conocían con suficiencia la estrategia de la CNCSS ni señalaron en qué beneficiaría a la unidad en el futuro.
"...Siento que ha habido un buen cambio, antes los pacientes no conocían sus derechos.
En una negligencia no sabían donde quejarse, antes el personal trataba mal a los indígenas, ahora ya no..."
Los informantes de unidades no acreditadas señalaron dificultades para encontrar colaboradores que fungieran como AC entre los usuarios, y se quejaron de la falta de participación de la población en las zonas rurales.
La falta de capacitación sobre calidad de la atención, la insuficiencia de recursos humanos en la unidad médica y la deficiencia en la estructura de las unidades, eran los principales obstáculos para proporcionar atención médica de mayor calidad en ambos contextos.
El personal de enfermería coincidió en la necesidad de tener reconocimiento a su trabajo que lo motivara a mejorar su práctica.
Asimismo, se enfatizó en la rotación frecuente de los médicos, en la falta de instrumental adecuado y en el desabasto de medicamentos.
Los centros de salud acreditados tenían mejor infraestructura que los no acreditados.
Se observó una diferencia importante en las unidades de zona urbana en comparación con las rurales en términos de oferta de servicios.
En las primeras, existía mayor número de consultorios médicos, atención de especialidades como ginecología, odontología y pediatría.
En el contexto rural, se identificó solamente una unidad que contaba con dos consultorios donde se practicaba únicamente medicina preventiva.
Fue posible constatar falta de medicamentos, de material de curación y de otros insumos básicos para la atención de los usuarios en los espacios destinados a la farmacia en las unidades no acreditadas.
Se constató un buen trato hacia los pacientes, aunque se apreciaron conductas sutiles de coacción hacia los usuarios cuando se les pedía colaborar con la unidad médica.
En la zona urbana, se encontró un centro de salud que operaba con 31 médicos y 40 enfermeras, mientras en la zona rural, las unidades contaban con dos médicos en promedio.
Las limitaciones del análisis son típicas de los estudios cualitativos y están relacionadas a la muestra restringida de entidades federativas 8 y de unidades de salud 16 que no representan el papel del AC de todo el país.
La selección de informantes se realizó solamente a partir de la identificación de su rol en las actividades relacionadas al AC.
Esto pudo haber introducido sesgos interpretativos, los cuales buscaron ser controlados a través del análisis triangulado de las versiones de informantes.
El tipo de participación social que se ha fomentado con la estrategia del AC corresponde a la categoría de tipo colaboracionista.
La figura del AC legitima una acción gubernamental enfocada en buscar la acción social para mejorar la calidad de la atención a la salud.
Para alcanzar un nivel real de empoderamiento ciudadano, lo ideal sería que los AC participaran por voluntad propia y tuvieran experiencia previa de participación.
También deberían obtener independencia respecto del personal de salud en el desarrollo de sus actividades, lo que les podría generar mayor autonomía para realizar acciones en la unidad médica.
Su éxito no debe basarse sólo en sus habilidades personales de agencia social y de compromiso individual, sino en la capacidad de coordinar el trabajo de todos los actores involucrados para mejorar los niveles de atención a los usuarios.
Otra buena práctica que debe promoverse es la designación de AC por acuerdos interinstitucionales: los AC institucionales tienen más autonomía y esto da seguridad a las personas que observan el desempeño de la atención médica.
Debe dejar de promoverse la figura del AC por designación del personal de salud, ya que ocupa el encargo por obligación pero no por decisión propia, lo cual predispone la actuación y restringe el margen de libertad que podrían tener para opinar sobre la calidad de la atención que otorga la unidad médica.
La acreditación de unidades representa mejor infraestructura pero no siempre aumenta la calidad en la atención médica.
Para los afiliados del Seguro Popular, la acreditación no es garantía de que serán mejor atendidos.
Es necesario informar al personal de salud respecto a la importancia de la figura del AC en relación a la acreditación de las unidades médicas.
Las necesidades de los centros de salud son diferentes según se ubiquen en zonas rurales o urbanas.
Existen situaciones relacionadas con la calidad de la atención que se presentan en ambos escenarios por ejemplo el tiempo de espera, el trato que se otorga al paciente y la falta de medicamentos, pero existen otras por ejemplo, la falta de atención especializada relacionadas con la ubicación geográfica de la unidad.
La disparidad observada entre el contexto urbano y el rural, explica la queja de los usuarios sobre el largo tiempo de espera para ser atendidos y la noción del personal de enfermería sobre necesitar un reconocimiento a su esfuerzo cotidiano.
Estas diferencias no deben existir si las unidades son acreditadas y equipadas para prestar las intervenciones médicas que contempla la afiliación al SPSS.
Los recursos que se puedan obtener mediante la acreditación deben enfocarse en resolver las necesidades señaladas por los usuarios.
Las experiencias de participación social han sido variadas en América Latina.
Su diseño e implementación dependen en gran medida de los valores políticos y sociales de cada país.
La mayoría de las reformas sucedidas en el campo de la salud en estos años, aun cuando en sus declaratorias incluyeron la promoción de la participación social, en realidad fomentaron la intervención de los individuos como usuarios de los servicios y no como entidades colectivas de negociación.
Algunos casos representativos que sirven para comparar el modelo mexicano, son los de Colombia, Brasil y Chile Tabla 4.
En Colombia, se ha buscado que el sistema de salud relacione la participación social con la calidad de los servicios de salud.
La Ley 100 que dio paso a la reforma del sistema de salud incluye el derecho de los ciudadanos a participar en decisiones en la salud y crear canales de queja ciudadana ante la insatisfacción por la atención recibida.
Estos canales se operan desde el sistema jurídico y la figura de queja recibe el nombre de tutela, quien se ha convertido en un elemento de debate nacional en relación a su papel como garante de los derechos del usuario.
En Brasil, el movimiento social que desembocó en la creación del Sistema Único de Saúde SUS fue una acción con amplia representación de actores sociales a favor de la creación de una acción democrática.
En el diseño del SUS, la creación de los Consejos de Salud a diferentes niveles de la estructura del sistema, buscaron garantizar la representación de intereses de todos los actores interesados.
Los consejos participan en todo tipo de decisiones, incluidas aquellas relacionadas con el gasto.
El tipo de participación generado en Brasil se asemeja más a un modelo de negociación.
En Chile, el Ministerio de Salud MINSAL puso en marcha tres propuestas para crear la "red de participación social del sector salud", en 1995.
Una de ellas derivó en la creación de Consejos Consultivos y de Desarrollo con los cuales se buscó institucionalizar la participación en la gestión de salud.
Son instancias interlocutoras con la dirección de los hospitales y consultorios de atención primaria.
Están constituidos por representantes de usuarios, organizaciones de la comunidad local y los trabajadores de la salud.
La propuesta de creación y la definición de funciones del AC en México es un avance en la institucionalización de la participación social en salud, ya que se revalora la importancia estratégica de promover la perspectiva del usuario para mejorar la calidad de los servicios.
El componente ciudadano abre una vía de comunicación entre el personal de los centros de salud y los usuarios, incentiva la participación ciudadana.
Los centros de salud mejoraron su infraestructura a raíz de la implementación de la CNCSS, particularmente aquellos que han sido acreditados.
Aunque la realidad es que siguen presentándose dificultades operativas, las más afectadas son las unidades de zonas rurales.
En algunos estados, y particularmente en la zona urbana, la figura del AC ha funcionado como mecanismo de incorporación de la representación ciudadana, sin embargo, es mínima la posibilidad que tienen de influir en aspectos que impactan la percepción de los usuarios sobre la calidad de la atención.
Por ejemplo, el abasto de medicamentos y la disponibilidad de más recursos humanos.
A pesar de las deficiencias, la propia existencia de la figura del AC representa un paso importante en la meta de la participación ciudadana en salud y de mejora de la calidad de la atención.
Esta debe potenciarse para lograr un tipo de participación ciudadana menos colaboracionista y más negociadora, algo que hasta la fecha no se ha podido impulsar adecuadamente en México.
Falta fomentar cambios en la actitud del personal de salud para incrementar la confianza de la población en los servicios de salud, fomentar la organización de los usuarios de tal manera que el AC tenga plena capacidad de representación ciudadana y generar incentivos para el desempeño de actividades del AC en la unidad médica.
Palabras clave:Bloques de suelo-cemento, durabilidad, absorción de agua, resistencia a compresión, pavimento semipermeable
El suelo-cemento es producto resultante de la mezcla de suelo, cemento Portland y agua que compactados en un porcentaje óptimo de humedad, bajo la máxima densidad, adquieren resistencia y durabilidad a través de las reacciones de hidratación del cemento.
A partir de 1936 año en que fue reglamentado su uso por la Associação Brasileira de Cimento Portland - ABCP, paso a ser utilizado en la confección de bases y sub bases de caminos y bien como en elementos de albañilería.
Empleado en las construcciones brasileñas en 1948, cuando residencias hechas con paredes monolíticas fueron construidas en la Hacienda Inglesa, en Petrópolis RJ.
Al año siguiente, fue construido el famoso Hospital Adriano Jorge, del Servicio Nacional de Tuberculosis, en Manaus, edificio con 10.800 m² aun en funcionamiento y en buen estado de conservación, Téchne 2004. En la actualidad, la escasez de materia prima y la demanda creciente del uso de materiales ecológicamente correctos, refuerzan la utilización del suelo cemento en la construcción de vías y albañilería.
En el proceso de fabricación de los bloques existe un consumo menor de energía en la moldura por ser hecho con prensado y, en la ejecución de la mezcla, por exigir menor cuantidad de cemento.
Comparados a los bloques convencionales bloques cerámicos, cooperan para la reducción de la emisión de gases tóxicos, CH4 metano, CO2 dióxido de carbono y CO monóxido de carbono, debido a la supresión del proceso de la quema.
Además, proporcionan una mayor permeabilidad cuando utilizados como camada de revestimiento en pavimento, cuando comparados con los revestimientos asfálticos y de concreto Grande, 2003; Souza et al., 2008.
Los costos en las obras con la utilización de bloques de suelo-cemento pueden ser reducidos en 30% a 40%, principalmente por la reducción del desperdicio y de los costos con transporte los bloques pueden ser fabricados en el propio cantero de obras, Penteado y Marinho 2012.
Algunos factores pueden dificultar, ó mismo inviabilizar el uso del suelo cemento, visto que el suelo en general presenta grande variación en su composición, pues es un material venido del proceso de transformación de roca contiene humus, cloretos, sulfatos y substancias deletéreas.
Entonces, es necesario la corrección y dosificación lo que elevan el costo de producción, ya que requiere personal calificado y constante análisis del material Téchne, 2004.
El suelo más adecuado para utilización en mezclas de suelo cemento son suelos mas arenosos, pues se estabilizan con menores cuantidades de cemento, con todo el suelo debe contener arcilla en su composición, ya que ella influencia directamente en la composición de los bloques, proporcionando mayor liga cohesión entre las partículas de los materiales de la mezcla, impediendo perdida de resistencia debido a las intemperies despues de la moldaje.
Existen ejemplos de estudios de suelo-cemento contemplando: su fabricación con resinas Estebragh, 2011; confección de bloques de suelo-cemento con adición de cenizas de bagazo de caña de azúcar Ferrari et al., 2014; su comportamiento estructural Tennant et al., 2013; y del efecto de la humedad en la base y sub base de pavimentación Cancian, 2013, también existen estudios de su empleo con suelo contaminado Rojas et al., 2008.
Su aplicación como bloques de suelo-cemento como capa de revestimiento para pavimento de tráfico leve es descrita por Marchioni y Silva 2010, pero no hay estudios adicionales de la evaluación de las propiedades mecánicas durabilidad, absorción de agua y resistencia a compresión a lo largo de su vida útil.
Bloques de suelo-cemento fueron construidos con suelo proveniente del desmonte de la obra Canal de la Av. Jorge Amado, Barrio Imbuí, Salvador  Ba.
Después de estudios geotécnicos del suelo ensayos de análisis granulométrico NBR 7181, límite de liquidez NBR 6459, masa específica de los granos NBR 6508, se hizo la corrección del mismo con incorporación de 30% de arena fina de construcción, a fin de encuadrarlo en la clasificación A4 de la Highway Research Board HRB conforme la American Association of State Highway Officials AASHTO.
El suelo estabilizado fue utilizado en la confección de mezclas de suelo cemento con porcentajes de 8%, 10%, 12% y 20% de cemento en relación a la masa seca de suelo corregido, NBR 12253.
La Tabla 1 presenta los resultados de los ensayos de caracterización, de compactación del suelo NBR 7182, del suelo estabilizado con 30% de arena, bien como resultados de compactación de las mezclas de suelo-cemento.
Los bloques fueron construidos mezclando manualmente las debidas cantidades de suelo estabilizado, cemento y agua.
El material fue trabajado hasta completa homogenización, que era identificada cuando la mezcla adquiría una coloración uniforme.
La cantidad de agua especificada para atingir la humidad óptima fue adicionada a los pocos con una probeta.
En la secuencia se hacia el teste de la bola, apretando la mezcla con la mano y observando la marca dejada por los dedos, luego se suelta la masa de una altura de cerca de un metro sobre una superficie dura y esperar que se deshaga al chocar con la superficie, sino la masa está muy húmeda CEPED, 1984.
Después del humedecimiento, la masa fue pasada por el tamiz de 2mm visando deshacer los terrones y obtener una mayor homogeneidad del material.
Los bloques fueron moldeados en una prensa VIMAQ V2 de compactación manual, con dimensiones de 12.5 cm x 25 cm x 6.25 cm ancho x largura x altura, posteriormente colocados a la sombra sobre una superficie plana a una altura de 0.5m aproximadamente y sometidos a la cura por siete días Figura 3.
Los bloques fueron sometidos a ensayos de resistencia a compresión, absorción de agua y durabilidad humedecimiento y secado, los cuales serán detallados en 2.2.1 a 2.2.3, donde se verificó que la mezcla con 20% de cemento en masa presentó mejores condiciones para aplicabilidad en pavimento aparejado por obtener mayor resistencia cerca 10.61 MPa a los 28 días, a pesar que este valor esta debajo de lo recomendado para pavimentos con bloques de concreto para tráfico leve 35MPa.
Esta mezcla también presentó la menor absorción de agua 15% y menor pérdida de masa cuando sometida a cepilladas con un cepillo de cerdas metálicas.
Debido a la falta de parámetros de referencia del desempeño de bloques de suelo-cemento como pavimento aparejado fue construida una pista de bloques de suelo-cemento con dosificación de 20% en el Campus de la Universidade Católica de Salvador, Estado de Bahia, Brasil, la cual es monitoreada para evaluar a lo largo del tiempo el desempeño mecánico de los bloques y su eficiencia como pavimento semipermeable en la reducción del escurrimiento superficial.
El moldeado de los bloques para construcción de la pista más 2000 bloques siguió el mismo proceso de confección de aquellos usados para especificar la dosificación de cemento en laboratorio, apenas se substituyó la homogenización manual por la homogenización dentro de un mezclador de tambor, lo que permitió trabajar con mayor cantidad de masa, pero determinó el empleo de 3% de agua a más con relación a la humidad óptima obtenida de ensayo de compactación, pues el proceso de homogenización en el mezclador era más demorado y el suelo presentaba una tendencia de secar. Para el control del proceso de fabricación fueron retirados un lote de bloques a cada 500 bloques construidos, más o menos, sumando un total de cuatro lotes, identificados como lote 1, lote 2, lote 3 y lote 4.
Unos bloques de 130 días de moldeado, tiempo médio correspondiente al inicio de construcción de la pista, fueron retirados conformando el lote 5.
Luego fueron realizados los ensayos de resistencia a compresión, absorción de agua y durabilidad mismos ensayos usados previamente para definición de la dosis de cemento en todos los lotes descritos. La produtividad del servicio fue cerca de 50 bloques por día, donde fueron necesarios cerca de 60 días para la conclusión de los trabajos con un equipo de 4 personas.
Los ensayos de compresión fueron realizados de acuerdo con las NBR 8492 y NBR 9781 usando bloques con diferentes edades después del moldeado.
Los bloques fueron inmersos en agua por 6 horas y, en seguida, secados superficialmente, con ayuda de un paño absorvente.
La superfície de ensayo de los cuerpos-de-prueba se refiere al ancho de 12.5 cm y largura de 25 cm, debido a la posición de asentamiento y contato en el pavimento Figura 4.
Los bloques moldados en la prensa manual salen con lados regulares, de este modo, no fue preciso el capeamiento de los cuerpos de prueba para ruptura.
El rompimiento se dio en la prensa de compresión usando de 6 a 9 bloques para cada edad 7, 14, 28, 100 días y 4.5 años.
El ensayo de absorción de agua envuelve la NBR 8492 Ladrillos de suelo cemento  Determinación de la absorción del agua y fue realizado en tres cuerpos-de-prueba para identificación de la absorción del agua media de los bloques sometidos a la saturación. Después de curados a los siete días, los tres cuerpos-de-prueba fueron pesados y conducidos al horno hasta que no registren diferencia de masa.
Según la NBR 9781 Piezas de concreto para la pavimentación  Especificación, el cuerpo-de-prueba adquiere masa constante cuando la diferencia entre las masas no sea superior a 0.5% del último valor encontrado.
Luego del horno, debieron ser inmersos en un tanque con agua por 24h, después retirados del agua, y secados superficialmente con un paño levemente humedecido, pesados antes de transcurridos 3min, determinando así, cuanto de agua fue absorbida por los bloques.
Los equipamientos empleados en el ensayo fueron: balanza con capacidad de 10 kg y resolución de 1 g; un tanque para inmersión de los cuerpos-de-prueba en agua a la temperatura ambiente; un horno capaz de mantener la temperatura entre 105ºC y 110ºC; un horno capaz de mantener la temperatura entre 71±2ºC; un cepillo compuesto por cerdas de chapa de acero do tipo SAE 1020 nº 26, de 50.8 mm de largura por 1.6 mm de ancho, reunidas en 50 grupos de diez cerdas cada y montadas en cinco filas longitudinales y diez transversales, en un bloco de madera dura de 190 mm por 65 mm Figura 5a; e un vernier para medición.
El ensayo de durabilidad por mojado y secara sigue la NBR 13554 Suelocemento  Ensayo de durabilidad por mojado y secura, que determina la pérdida de masa, la variación volumétrica y la variación de humidad producida por los ciclos de humedecimiento y secado en tres cuerpos-de-prueba bloques, identificados como n°1, n°2 y n°3.
Luego los tres cuerpos-de-prueba fueron sometidos a seis ciclos de desgaste, que constaron de los siguientes pasos:
• Inmersión en agua de los tres cuerpos-de-prueba, por un tiempo de 5 h, al término del cual fueron retirados del tanque, secados con un paño húmedo, y el bloque n°1 fue pesado y medido el volumen.
Los bloques n°2 y n°3 solo fueron pesados;
• Los tres bloques permanecieron en un horno con temperatura de 71 ± 2 ºC por 42 horas, después de retirados el n°1 fue pesado y medido el volumen.
Los bloques n°2 y n°3 solo fueron pesados;
• Cepillado de los bloques n°2 y n°3, en el plazo de una hora, luego secado en horno.
La norma NBR 13554 se refiere a la aplicación de un cepillado con intensidad de 15 N sobre una superficie de un cuerpo-de-prueba de forma cilíndrica.
Menciona que en la superficie lateral son requeridos de 18 a 20 cepillados verticales, con el cepillo colocado con su eje longitudinal paralelo al eje longitudinal del cuerpo de prueba.
En cada base son cuatro cepillados, siendo dos en un sentido y los otros dos en el sentido perpendicular al anterior.
Como en el ensayo se uso bloques de forma paralelepípedo rectangular, no cilíndrica, entonces fue hecha una adaptación de la norma del número de cepillados proporcional a cada lado del bloque.
Así, fueron realizados ocho cepillados en cada lado de asentamiento del bloque, debido que estos lados 12 cm x 25 cm van sufrir cargamento directo en el pavimento, Figura 5b.
En los lados laterales 6.5cm x 25 cm fueron dos cepillados en cada lado, y en los lados extremos 12cm x 6.5 cm fueron cuatro cepillados en cada lado, se respeto la indicación da norma de cepillar dos veces en un sentido y dos veces en el sentido perpendicular al anterior.
El cepillado y resfriamiento de los bloques tienen que ser hechos en el plazo de una hora;
•Después del sexto ciclo, los tres bloques fueron puestos en el horno a una temperatura entre 105 ºC y 110 ºC, hasta alcanzar masa constante;
Con los valores de masa y volumen obtenidos durante los seis ciclos, es posible calcular la variación de volumen y humidad del bloque n°1 y las pérdidas de masa de los bloques n°2 y n°3, para evaluación de la durabilidad de mezclas de suelo cemento.
En el estacionamiento de la UCSAL, Campus de Pituaçu, fue construido un pavimento con una capa de bloques de suelo-cemento, con largura de 20.70 metros, ancho de 3 metros y pendiente del terreno de 6%.
Estudios geotécnicos a partir de dos muestras colectadas en perforaciones de sondaje a taladro la profundidad de 3m mostraron que el suelo local es clasificado como arcilla arenosa-limosa con vestigios de pedregullos 4% de pedregullos, 32% de arena, 18 % de limo y 46% de arcilla, el peso específico medio de los granos es de 29,13 kN/m3, LL=54%, LP=28% e IP= 26%.
Los resultados de clasificación del suelo apuntan ser un suelo bastante arcilloso con alto índice de plasticidad y con coeficiente de permeabilidad obtenido por medio de ensayo Guelph de 10-5 cm/seg.
A pesar de la elevada pendiente del área y coeficiente de permeabilidad relativamente bajo, esta área fue usada debido a la imposibilidad de usar otro local en el campus, Brandão 2009.
El aparejado fue impuesto a los bloques por medio de confinamiento lateral a través de medios filos, pero también en la parte interna por medio de vigas de concreto de 3 m de largo y 15 cm de anchura y altura colocadas de forma transversal y colocadas a cada 3 metros, aproximadamente, con la finalidad de evitar el deslizamiento de los bloques debido a la pendiente Marchioniet et al., 2010.
La Figura 6a muestra el proceso de construcción del pavimento en campo, detallando el aparejado y colocación de los medios filos y de las vigas transversales.
Los bloques fueron asentados y colocados a tizón, cada dos bloques alternado el sentido, sobre una base de arena de 5.3 cm de espesura que funciona como un pequeño reservatorio de agua Figura 6b.
La base de arena tiene porosidad de aproximadamente de 46% que permite un volumen de almacenamiento de agua de 1500 litros, aproximadamente.
Los bloques fueron rejuntados con arena fina lo que permitió la percolación da agua a través de las juntas para a base de arena.
Para evaluación del comportamiento de los bloques a lo largo del tempo, después de 1640 días 4.5 años de fabricados y expuestos a la intemperie, fueron retirados 20 bloques del pavimento, de forma espaciada y aleatoria, Figura 7.
Los bloques retirados constituyeron el lote 6 de estudio, de los cuales se destinaron 14 bloques para el ensayo de compresión, 3 bloques para el ensayo de absorción y 3 bloques para el ensayo de durabilidad.
Los bloques retirados fueron substituidos por nuevos bloques de suelo cemento y marcados con un "X" para que no sean retirados nuevamente, Figura 8.
La Tabla 2 presenta los resultados obtenidos de los ensayos de resistencias a compresión en los lotes 1 a 4 a los 7, 14, 28 días, en el lote 5 a los 130 días cuando fueron asentados en la pista y en el lote 6 a los 1640 días después moldados bloques exhumados del pavimento.
Se presentan también resultados de ensayos de absorción del agua y durabilidad por humedecimiento y secado en los diferentes lotes.
Para efecto de comparación, en la Tabla 2 se presentan también los resultados del Lote 7, referente a valores obtenidos anteriormente en los bloques con dosificación de porcentaje de cemento de 20, esta dosificación presentó mayor resistencia a compresión y menor absorción de agua y menor pérdida de masa Tarqui et al., 2012, recordando que su proceso de mezcla y homogenización fue totalmente manual, sin uso de mezclador.
Los resultados de la Tabla 2 referentes a la variación de resistencia a compresión para bloques de diferentes edades son mostrados en la Figura 9, donde se puede observar acrecimos en la resistencia a medida que los bloques ganan más edad.
El lote 7 dosificación 20% presento mayores valores de resistencia a compresión 5.8; 7.55; 10,61 MPa para 7, 14 e 28 días, respectivamente que los valores medios obtenidos en los lotes de 1 al 4 4,8; 7,1; 8,9 MPa para las edades de 7, 14 y 28 días, respectivamente.
Probablemente esa diferencia sea en virtud del empleo de mayor cantidad de agua 3% a más usada en el moldeamiento de los lotes, los cuales fueron homogenizados en el mezclador de tambor, para la confección de los bloques necesarios para construcción de la pista cerca de 2000 bloques.
Como ya se comentó, la homogenización en el mezclador era más demorada y la masa presentaba una tendencia a secar.
Los bloques exhumados lote 6, con edad de 1640 días 4,5 años aproximadamente, presentaron resistencia a la compresión de 12,2MPa, mostrando que no hube reducción de la resistencia con la exposición de los bloques a las condiciones ambientales lluvia, sol y pequeño flujo de pedestre, por lo contrario, tuvo un leve incremento.
En cuanto a la absorción de agua, todos los lotes están de acuerdo con lo que exige la NBR 8491 Ladrillo macizo de suelo-cemento, en que la media de la absorción de agua no debe ser superior a 20% y la absorción individual no debe ser superior a 22%.
Los datos presentes en la Tabla 2 permiten afirmar que no hubo variación significativa en relación al porcentaje de agua adsorbido por los bloques con el pasar del tempo, presentando de una forma general una adsorción de 15% de agua.
Referente a la pérdida de masa, los bloques usados en lote 7 dosificación 20% presentaron menores valores cuando comparados con los otros lotes, excepto al lote 6 bloques exhumados que tuvieron pérdida de masa en la orden de 0.03% y de -0.87% para el n°2 y n°3, respectivamente, donde el n°2 no presento pérdida en su masa y el n°3 debido al "moho" materia orgánica en su superficie, adquirido con la acción de la intemperie a lo largo del tiempo, absorbió una pequeña cantidad de agua.
Los resultados indicaron que los bloques moldeados con mayores contenidos de agua y en mezcladora lotes 1 al 6 presentaron, en general, menor resistencia a la compresión de aquellos moldeados manualmente lote 7, posiblemente, la relación de agua con cemento y de las reacciones resultantes de ella es la causa de esta variación de la resistencia.
La utilización de los bloques en el pavimento y la actuación de las condiciones ambientales no produjeron reducción de la resistencia, aumento de absorción de agua y pérdida de masa.
La resistencia a la compresión sencilla aumento con la edad del moldeado, variando de cerca de 9MPa con 28 días de moldeado para 11MPa con 130 días de moldeado y para 12MpPa bloques exhumados del pavimento con 1650 días de moldeado.
Se observa que los bloques exhumados presentaron un leve aumento de la resistencia menos de 10% en relación a los bloques de 130 días de moldeados, lo que puede ser atribuido a las reacciones que todavía suceden entre cemento, suelo y agua o a la variabilidad de materia prima usada y equipamientos empleados.
Así, se puede afirmar que los bloques presentaron comportamiento adecuado cuando sometidos a condiciones de tráfico leve peatonal y a condiciones de intemperie.
Los autores agradecen la beca de iniciación científica cedida por las agencias de fomento: Fundação de Amparo de Pesquisa da Bahia FAPESB y del Conselho Nacional de Pesquisa CNPq.
Así como el apoyo de la Financiadora de Estudos e Projetos FINEP para realización de la investigación.
Las bebidas azucaradas, entre las que se incluyen la mayoría de gaseosas, refrescos procesados y jugos a base de frutas, se vinculan con mayor riesgo de aparición de diferentes problemas de salud, como el sobrepeso y la obesidad.
A diferencia de los alimentos sólidos, estas bebidas tienen poca capacidad de saciedad, lo cual incrementa la probabilidad de generar un balance energético positivo en las personas que las consumen en forma habitual.
Diversos estudios han encontrado que el consumo de estás bebidas está asociado a diabetes mellitus tipo 2, enfermedad coronaría y síndrome metabólico.
Las bebidas azucaradas son una de las categorías de alimentos que acumulan más evidencia científica en su contra, lo cual plantea la necesidad de limitar su consumo con políticas públicas de impacto poblacional, que trasciendan acciones centradas exclusivamente en la responsabilidad individual.
México ilustra claramente la dimensión de este problema en América Latina, en donde el consumo de gaseosas se duplicó en siete años y el sobrepeso y la obesidad tocan a tres cuartos de la población adulta y al 25% de los niños.ª
Las corporaciones transnacionales de las gaseosas y los jugos procesados responden con uniforme silencio ante esta evidencia científica y han puesto en marcha cuidadosos cabildeos para frustrar cualquier intento regulatorio por parte de los gobiernos.
Paralelamente, prometen limitar su publicidad dirigida a niños y reaseguran a sus consumidores que sus productos son buenos y aun mejores si se acompañan de movimiento corporal, para lo cual destinan millonarias sumas a programas, estudios e iniciativas en el área de la actividad física en América Latina.
Esta estrategia de la industria de bebidas es el objeto de este comentario, que plantea un debate de relevancia para la salud pública en una región con acelerada transición nutricional.
ESTRATEGIAS DE PUBLICIDAD Y MERCADEO DE LA INDUSTRIA DE BEBIDAS Las crecientes tendencias de sobrepeso y obesidad en Estados Unidos, tanto en adultos como en niños, han generado intensa discusión pública acerca de la necesidad de implementar acciones políticas que regulen las estrategias de mercadeo y publicidad de bebidas azucaradas, así como su disponibilidad en centros educativos.
Varios estados americanos consideran la posibilidad de incrementar los impuestos a este tipo de producto, lo cual podría generar un impacto significativo en salud pública.
Este ambiente adverso a la industria de bebidas azucaradas se refleja en la actual campaña liderada por el Departamento de Salud de la ciudad de Nueva York, en la que a través de medios masivos de comunicación y grandes vallas callejeras, se ilustra como la ingesta de estas bebidas se transforma en acumulación de grasa con un gran impacto en la salud cardiovascular.
Bajo este contexto, no es extraño que las tendencias de consumo de este tipo de bebidas en Estados Unidos y Europa Occidental se hayan nivelado o que incluso se observe un discreto descenso.
El empoderamiento de la opinión pública Norteamericana sobre los efectos negativos de las bebidas azucaradas, fue reconocida por un ejecutivo de Coca Cola que en 2007 sostuvo: "Nuestro talón de Aquiles es la discusión acerca de la obesidad.
Se ha transformado de un pequeño y manejable asunto en los Estados Unidos a un inmenso asunto global.
Está diluyendo nuestros esfuerzos en mercadeo y trabaja en contra de nosotros.
Es un inmenso, inmenso asunto".
Debido en parte, a este creciente ambiente de regulación en países desarrollados, la industria de las bebidas ha reorientado sus esfuerzos de mercadeo a países de economías emergentes, donde sus mercados tiene niveles de penetración moderados comparados con Europa y Estados Unidos, además de contextos legales favorables a sus intereses y una sociedad civil relativamente débil.
Esta estrategia ha sido exitosa comercialmente en América Latina y se refleja en la posición que tiene México como primer consumidor per-capita de bebidas gaseosas en el mundo.
Igualmente, el incremento en el nivel de consumo en Brasil ha sido significativo, con 14.6% en el periodo 1995-1998.
En países de América Latina como Costa Rica, la industria de bebidas azucaradas desarrolla actividades comerciales dirigidas a crear nuevos puntos de venta en centros educativos públicos y privados.
Mientras que en México y Colombia la estrategia promocional se centra en la oferta de combos en kioscos y tiendas escolares, sin ningún control por parte de las autoridades.
Esta presencia en centros educativos no solo incrementa las ventas, sino además la capacidad para garantizar la lealtad de marca en la población joven, asegurando así, consumidores futuros.
Con el propósito de obtener sus objetivos comerciales en América Latina y lograr un ambiente normativo apropiado a sus intereses, la industria de bebidas azucaradas lleva a cabo un intenso cabildeo político en altas esferas gubernamentales en varios países de la región.
Esta estrategia ha estado acompañada de programas de responsabilidad social empresarial dirigidos a financiar iniciativas gubernamentales o privadas que promocionan la actividad física.
Coca Cola es, posiblemente, la compañía de bebidas gaseosas que más auspicia investigaciones y programas en el área de actividad física.
En su página electrónica oficial, esta empresa manifiesta que "...nuestra meta es ayudar a incrementar los estándares de actividad física alrededor del mundo".
Se menciona, adicionalmente, que para cumplir este propósito, establecerá estrechos vínculos con agencias gubernamentales y expertos en salud en diversos países de América Latina.
Paralelo al alto consumo per-capita de bebidas gaseosas, México es uno de los países latinoamericanos con mayor número de programas de actividad física auspiciados por Coca Cola.
Una de estas iniciativas es el programa denominado "Zafo no jugar", el cual es llevado a cabo en centros educativos y cuenta con una cobertura estimada de un millón y medio de estudiantes.
En Argentina, esta compañía ha apoyado desde 2007 campeonatos inter-colegiados de futbol. Además de la promoción de la actividad física, este programa brinda "información nutricional para acercar a los chicos a estilos de vida más saludables".
En Colombia, Coca Cola emerge como patrocinadora del programa de Ciclovías que se lleva a cabo en la ciudad de Bogotá los domingos y días festivos.
Este acuerdo incluye la instalación de "puntos de hidratación" y la creación de 400 módulos de venta de bebidas azucaradas, todos ellos acompañados de intenso despliegue publicitario de sus bebidas.
Esta misma compañía transnacional apoya múltiples iniciativas de actividad física en Brasil, entre las cuales se incluye caminatas masivas en la ciudad de Sao Paulo y los programas "Movimento Bem-Estar", "Corda na Rua" y "Prazer de Estar Bem".
Adicionalmente, Coca Cola firmó un acuerdo con el Ministerio de Salud de Brasil dirigida a prevenir la obesidad y a "mejorar la nutrición de los brasileños".
Por su parte, PepsiCo ha implementado en México el programa "Vive Saludable Escuelas" el cual tiene como objetivo "generar conciencia en los niños de edad escolar sobre la importancia de adoptar una alimentación correcta y realizar actividad física regularmente".
Los casos antes mencionados, son solo algunos ejemplos, de las múltiples iniciativas de promoción de la actividad física que apoyan Coca Cola y PepsiCo en la mayor parte de los países latinoamericanos.
Estos esfuerzos, aparentemente altruistas de las compañías de bebidas azucaradas, están dirigidos a mejorar su imagen pública y a favorecer su influencia política ante posibles medidas regulatorias.
Estas tácticas emulan las utilizadas en el pasado por la industria del tabaco con el fin de contrarrestar la imagen negativa de la industria.
Esto incluye, negar las evidencias científicas, atacar a sus detractores en el campo de salud pública, cultivar aliados en gobiernos y academia; e incrementar su publicidad buscando ganar a la población joven y a sus padres.
Estos programas de responsabilidad social empresarial en el área de promoción de la actividad física minan esfuerzos legislativos efectivos para disminuir el consumo de bebidas azucaradas en la población infantil.
Entidades como Oxfam y El poder del consumidor han denunciado este tipo de estrategias en el contexto de la "Ley Anti Obesidad", recientemente discutida en el congreso mexicano., Así mismo, grupos académicos brasileños han expresado su preocupación por la manera en que sectores de esta industria han obstaculizado regulaciones para controlar la publicidad de sus productos, mediante acuerdos voluntarios que ellos mismos incumplen.
Otro ejemplo que ilustra la gran influencia que tiene la industria de bebidas y alimentos fue la intensa abogacía que realizó para tratar de debilitar los alcances de la Estrategia Mundial sobre Alimentación Saludable, Actividad Física y Salud DPAS, aprobada en mayo de 2004 por la Asamblea Mundial de la Salud.
La industria no estaba de acuerdo con limitar los contenidos de grasas trans y saturadas y de azúcares libres y sal presentes en un gran porcentaje de alimentos procesados y bebidas en la recomendación de la DPAS.
Debido a esta situación, estas corporaciones recurrieron a acuerdos voluntarios formulados en defensa de sus intereses, para convencer a gobiernos latinoamericanos como el brasileño, acerca del supuesto compromiso que tenían para cumplir esta recomendación.
Estos acuerdos no se están cumpliendo y han sido, por el contrario, muy exitosos para retrasar la implementación de acciones efectivas.
Finalmente, una de las más notables acciones de relaciones públicas de la transnacional Coca-Cola fue brindar apoyo financiero al 3er Congreso Internacional de Actividad Física y Salud Pública realizado en Toronto en 2010.
Este evento que ha sido, en sus versiones pasadas, la cara de salud pública en investigación y actividad física en el mundo, se tornó en una demostración de la gran influencia que Coca-Cola ha ganado en el área, la cual se resume en estas palabras de Simon, profesor de la Universidad de California: "... realizan [la industria de alimentos y de bebidas] un cabildeo agresivo en contra de políticas que mejoran la salud infantil; generan declaraciones desorientadoras en reuniones gubernamentales y en otros espacios públicos; y realizan promesas públicas de responsabilidad corporativa que suenan bien, pero en realidad no son más que campañas de relaciones públicas". CONFLICTO DE INTERESES CADA VEZ MÁS DIFÍCIL DE IGNORAR
Las estrategias de patrocinio a programas de promoción de la actividad física por parte de un sector de la industria de bebidas azucaradas, son sólo una cortina de humo que buscan disipar la atención puesta sobre los efectos negativos de sus productos.
Si este sector de la industria desea contribuir realmente al bienestar de la sociedad, como públicamente lo expresan, deberían evitar obstruir iniciativas legislativas dirigidas a regular la comercialización, mercadeo y oferta de sus productos.
A pesar de la evidencia científica sobre los vínculos entre las bebidas azucaradas y el incremento en la prevalencia de obesidad y sobrepeso, muchas entidades públicas y diversas asociaciones científicas en los campos de nutrición y actividad física han recibido apoyo por parte de la industria de bebidas azucaradas, enviando de esta manera mensajes contradictorios a la población.
En el campo de la salud pública, resulta serio ignorar el conflicto de intereses que se origina al aceptar o celebrar el financiamiento de las transnacionales de las bebidas azucaradas en iniciativas de promoción de actividad física y, al mismo tiempo, desconocer el papel negativo en salud que tiene el consumo de las mismas, particularmente en grupos vulnerables como son los niños y poblaciones de bajos recursos.
Teniendo en cuenta el compromiso con el bienestar poblacional, los investigadores y profesionales de salud deben reflexionar sobre la importancia de tomar decisiones coherentes con los principios de la promoción de la salud.
En la actualidad, los hospitales deben adaptarse a los cambios continuos que existen en la asistencia clínica diaria.
Dentro de esos cambios surgen necesidades de cobertura de personal de enfermería por diversos motivos ausencias de enfermeras permanentes EP, sobrecarga de trabajo, etc..
Los centros sanitarios deben prestar atención a la gestión de los recursos humanos, centrándose en las capacidades profesionales, evitar el desajuste entre la formación recibida de las enfermeras y las competencias requeridas para el trabajo y fomentar la formación continuada postgrado de las enfermeras.
La variabilidad en la dotación de personal de enfermería y las rotaciones laborales tienen serias implicaciones para la carga de trabajo, la calidad de la atención y aumento de los costes del cuidado.
Por lo que se debería mantener al mismo personal en las unidades para permitir la ganancia de experiencia y aprendizaje en la gestión del cuidado.
Existen estudios que describen cómo la rotación en el trabajo tiene efectos positivos: aprender nuevas habilidades y técnicas, eliminar las fatigas causadas por el trabajo rutinario, facilitar el conocimiento de otras unidades, mejorando en definitiva la satisfacción laboral y compromiso con la organización.
Por otro lado, en España, el promedio de enfermeras por 1000 habitantes en hospitalización es de 5,28 muy por debajo de la media de los países de la OCDE 8´7. Esto significa que existe una baja cobertura de enfermería en los servicios de salud españoles, con el riesgo de presentar importantes repercusiones en la salud de la población a nivel de atención de enfermería en la promoción de la salud, prevención de la enfermedad y asistencia clínica en instituciones.
Esta escasez de profesionales enfermeras es cubierta por enfermeras denominadas “de apoyo” EA.
Las EA pertenecen al mismo centro de trabajo, dependen de la Dirección de Enfermería DE, no tienen una asignación fija de unidad y van rotando por las diferentes unidades del hospital en función de la organización del trabajo y suelen tener menor experiencia profesional pero similar formación.
En USA, varios autores describen como las enfermeras supletorias son utilizadas para reforzar la dotación de personal a corto plazo y pueden pertenecer al mismo centro o a agencias externas.
A nivel internacional, la mayoría de estudios realizados se centran en la evaluación de eventos adversos en la atención de pacientes asociada a la presencia de EA.
Así los hospitales con altas tasas de EA tienen peores resultados en salud mayor número de caídas, reingresos, etc. relacionado con su nivel educativo, pues la mayoría ostentan el título de Bachillerato.
De igual modo, otros autores describen como la cobertura de unidades por EA aumentaba el riesgo de infecciones nosocomiales en unidades quirúrgicas.
En España este estudio es el primero que trata de conocer las vivencias y experiencias de las EV.
El objetivo de este estudio fue describir la experiencia de las enfermeras “de apoyo” en un hospital Español.
Método
Diseño
Se realizó una investigación cualitativa fenomenológica, mediante el análisis propuesto por Giorgi. Los estudios cualitativos se utilizan para lograr una comprensión más profunda y encontrar explicaciones para el comportamiento de las personas en circunstancias específicas, como la enfermedad o la exclusión social12.
La principal característica de la metodología cualitativa es que el investigador está íntimamente involucrado en la recolección y análisis de datos; la recolección de datos requiere que el investigador interactúe con los participantes en su contexto social, lo que permite un grado de influencia mutua. Los estudios fenomenológicos tienden a comprender cómo los individuos construyen su visión del mundo.
Por lo tanto, el diseño cualitativo utiliza narraciones en primera persona de los participantes.
Estrategias de muestreo
Realizamos una estrategia de muestreo en dos fases: la primera, consistió en un muestreo por propósito para recopilar información de las propias enfermeras realizado en diferentes unidades de hospitalización para potenciar la riqueza de las narraciones.
La segunda fase, consistió en un muestreo teórico con el fin de captar a las enfermeras restantes y obtener una comprensión más profunda de los aspectos específicos de la información recuperada durante la primera fase Tabla 1.
Participantes
Los criterios de inclusión consistieron en ser enfermeras del grupo “de apoyo” del Hospital Santa Bárbara, en la ciudad de Soria Comunidad de Castilla-y-León en España, estar trabajando en el hospital durante la realización del estudio, y haber pertenecido al grupo “de apoyo” durante al menos 1 año.
Se incluyeron veintiún enfermeras con una edad media de 46 años. Ningún participante se retiró del estudio.
Se siguieron incluyendo participantes en el estudio hasta que no se obtuvo ninguna información nueva.
Las enfermeras no se excluyeron por características de género o el servicio en el que trabajaban.
Procedimiento
Los investigadores realizamos un primer contacto con las enfermeras a través de los supervisores de enfermería de cada unidad.
Más adelante explicamos a las enfermeras, en un primer contacto cara a cara, el propósito y el diseño del estudio.
A continuación, les dimos un período de tiempo de dos semanas para decidir si querían o no participar.
En el segundo contacto cara a cara, se les pidió que dieran su consentimiento informado y el permiso para grabar las entrevistas.
Después de esto, los datos se recogieron y se completó la entrevista.
Recolección de datos
los datos fueron recogidos durante un período de 1,5 años, desde Febrero de 2010 hasta junio de 2011. La metodología de recolección de datos siguió los métodos de muestreo como se indica en la Tabla 1.
La primera fase consistió en entrevistas no estructuradas, comenzando por el siguiente pregunta: ¿Cual es su experiencia de como EA?, cuyo objetivo era buscar temas emergentes y temas que podrían ser desarrollada durante la segunda fase del estudio.
La segunda fase consistió en entrevistas semi-estructuradas en base a un guión de preguntas Tabla 2, destinado a la obtención de más información sobre los temas y los subtemas de interés que se habían planteado en la primera ronda de entrevistas específicas.
El guión de preguntas se desarrolló en base a los resultados obtenidos en la primera fase y tras la revisión bibliográfica.
La guía consistió en preguntas semi-estructuradas para permitir a las enfermeras compartir sus propias experiencias.
Las entrevistas fueron grabadas y transcritas textualmente. Durante la entrevista, el investigador tomó notas de campo en las que incluyó la descripción del ambiente, la comunicación no verbal de las enfermeras, el uso de metáforas en sus narraciones y otros puntos planteados por la enfermera entrevistada.
Un total de 26 entrevistas fueron realizadas a 21 enfermeras: 11 fueron entrevistas no estructuradas fase 1, y 10 fueron entrevistas semi-estructuradas fase 2.
Las entrevistas produjeron grabaciones por un total de 1.988,78 minutos 33,14 horas y unas 14-16 páginas de documentos producidos en cada una de ellas.
Todas las entrevistas se llevaron a cabo en el Hospital.
Análisis de los datos
Se realizó una transcripción literal completa de cada una de las entrevistas y notas de campo del investigador.
El análisis cualitativos de los datos fue realizado siguiendo los pasos descritos por Giorgi: a Se lee la descripción completa con el fin de tener una idea general de toda la declaración; b una vez captado el sentido de la totalidad, el investigador se remonta al comienzo y lee a través del texto una vez más con el objetivo específico de discriminar “unidades de significado”; c Una vez delineadas las unidades de significado, el investigador pasa de nuevo por ellas y expresa la visión contenida en las mismas más directamente; d Por último, el investigador sintetiza todas las unidades de significado transformándolas en una declaración coherente respecto a la experiencia del sujeto.
Consideraciones de calidad
Se siguieron las pautas para la realización de estudios cualitativos establecidos por la Consolidated Criteria for Reporting Qualitative Research COREQ.
El método de fiabilidad de los datos consistió en: a Triangulación cruzada por el investigador, que incluye la planificación de la sesión donde los casos analizados por cada miembro del equipo se presentaron con el fin de llegar a un consenso; b la auditoría del material obtenido a partir de 10 casos seleccionados al azar por un investigador externo; y c la comprobación de las enfermera.
La verificación por parte de las enfermeras se llevó a cabo en dos pasos: post-entrevista y post-análisis.
Para permitir la transferibilidad, los investigadores proporcionaron detalles suficientes sobre el contexto del trabajo de campo para que cualquier lector pueda replicar el estudio tales como: el número de participantes involucrados en el trabajo de campo; el método de recolección de datos empleada; el número de las sesiones de recolección de datos; y la duración del estudio.
Este estudio fue revisado y aprobado por la Unidad de Investigación del Área de Soria, institución donde el estudio se llevó a cabo, quien dio su aprobación el día 27 de abril de 2010.
Se prestó especial atención a las consideraciones éticas relacionadas con las herramientas de recopilación de datos utilizados entrevistas, notas de campo del investigador, y para el tratamiento y manejo de datos personales. El permiso para grabar las entrevistas siempre se buscó antes de la realización de la misma.
El consentimiento informado se obtuvo de antemano y en caso de cualquier reacción emocional durante las entrevistas, al participante se le ofreció la posibilidad de suspender la entrevista o retirarse del estudio.
Todos los datos personales y la información que pudiera identificar a las enfermeras fue redactada con un código numérico.
Resultados
La Tabla 3 muestra los detalles de los datos socio-demográficos de las 21 enfermeras incluidos en el estudio.
El tiempo trabajado en el hospital en el hospital fue variable y osciló entre 1 y 29 años, con una media de 10,52 años.
La mayoría de las enfermeras trabajaban en servicios médicos y quirúrgicos 66,66%.
Los temas que representan la experiencia de las EV en un hospital español fueron extraídos de las entrevistas.
Tres temas específicos surgieron del material analizado: a construyendo el primer contacto, b buscando un hueco, estableciendo relaciones interprofesionales/interpersonales.
Construyendo el primer contacto
Hace referencia a todos los elementos que facilitan y/o dificultan establecer el primer contacto entre la EA y las EP que trabajan en las diferentes unidades.
Las EA destacan cómo, el primer encuentro con las EP es clave para el desarrollo correcto del trabajo y de las relaciones laborales.
Es un momento donde las EP deben desarrollar habilidades como la escucha activa y la empatía con el fin de tranquilizar a la EV y orientarla.
“Cómo te sientas acogida en tu primer momento va a condicionar el desarrollo de todo tu trabajo.
Si te reciben bien ayudarás y darás lo mejor de ti para sacar el trabajo adelante ...” Nurse8-interview
En las narraciones, las EA describen como al llegar a la unidad presentan incertidumbre, nervios y estrés.
Algunas EA describen que sintieron miedo, pánico a lo nuevo, sobre todo a los sonidos y alarmas, situación que suele coincidir cuando van a servicios como la unidad de cuidados intensivos.
“Hay determinadas unidades a las que llegas con auténtico pánico, y tengo auténtico pavor a los diferentes aparatos que encontraré y no sabré utilizar”. Nurse15-interview
De igual modo, algunas enfermeras describen que sufren en determinados momentos.
“Estar contratada como volante a mí me ha causado mucho estrés.
Me siento más seguro si estoy todos los días en el mismo puesto de trabajo porque ya lo conozco, lo controlo” Nurse8-interview.
Buscando un hueco
Hace referencia a cómo la EA debe trabajar en un entorno clínico cambiante, en ausencia de una unidad de referencia, con unos pacientes desconocidos y un entorno adverso, donde debe “buscar su sitio”.
“No conozco donde voy a ir a trabajar casi nunca.
Asumo que apago fuegos en cualquier parte del hospital.
Cuando llego a mi turno, me dicen donde tengo que ir a trabajar no hay programación”.
La excesiva movilidad a la que están sometidas las EA, incluso dentro de un mismo turno laboral, es considerada por las EA como una de las mayores dificultades.
“…llegué por la mañana y me mandaron a trabajar a una unidad, pero esa misma mañana estuve trabajando hasta en tres sitios distintos…”. Nurse12-interview
Este grupo de profesionales está afectado de la imposibilidad de alcanzar el nivel de experto y/o adquirir determinadas habilidades y destrezas relacionadas con la especialización laboral, porque están rotando de manera permanente.
“Lo peor es que no llegas a controlar las cosas que tienes que hacer porque cambias mucho y claro esto afecta a la calidad de los cuidados .” Nurse18-interview
“… no tienes un servicio físico al que perteneces, con sus inconvenientes: desconocimiento de ubicación, de material, de técnicas, curas y cuidados específicos de cada unidad, etc., imposibilidad de especializarnos en un área concreta…” Nurse17-interview.
Estableciendo relaciones interprofesionales/interpersonales
Hace referencia a como las EA establecen multitud de relaciones interprofesionales e interpersonales entre las enfermeras de otras unidades, y otros profesionales como médicos, auxiliares de enfermería, técnicos de laboratorio, etc.
Las EA sienten, que cuando coinciden trabajando con enfermeras que han sido como ellas, EV, les resulta fácil empatizar.
“Hay compañeras que no empatizan con nosotras, les dan igual.
Me he encontrado con otras enfermeras que estuvieron como yo “de apoyo” y me tratan mejor, me ayudan con los protocolos se utilizan… Yo pienso: “ si tuvieran que estar un día en una planta y al siguiente en otra distinta y empezar de cero ¿cómo se sentirían?”
Algunas participantes describen como la actitud de las EP y de la Dirección, ante las EA y su trabajo en la unidad, son importantes para desarrollar un buen ambiente laboral y buenas relaciones.
Las enfermeras describen como las EP juzgan a las EA y su capacidad de trabajo sin plantearse su situación, de igual modo la dirección de enfermería, no contempla o controla las condiciones con las que llegan las EA a las nuevas unidades.
“Nosotras nos sentimos mal, pero las enfermeras de las plantas también, y eso afecta a la calidad de nuestros cuidados.
En este sentido, la dirección debería ser más responsable, no somos un numero…”. Nurse10-interview
“… desde la dirección de Enfermería, se nos deja un poco a la suerte y al buen humor de las enfermeras que están en las unidades, rara vez preguntan tus preferencias y experiencias o cómo te sientes a la hora de darte un destino” Nurse5-interview.
Discusión
Construyendo el primer contacto
Las EV tienden a trabajar en diferentes unidades incluso en un mismo turno laboral y establecen relaciones con múltiples profesionales influenciadas por elementos que facilitan o dificultan su acogida.
En general, la llegada a una nueva unidad, supone para el nuevo profesional, percibir diferentes estímulos tanto ambientales turnos rotatorios, alta demanda de trabajo, incapacidad para contactar correctamente con los médicos, etc. como profesionales ambigüedad del rol, escasos conocimientos y habilidades, etc. que le originan una sobrecarga sensorial.
En nuestros resultados, las enfermeras destacan cómo el primer encuentro en las unidades es clave, así como la actitud de las EP en su acogida.
Algunos estudios muestran que cuando un profesional experimentado hace feedback positivo al profesional novel, se traduce en una mejora de su acogida, reconocimiento y oportunidad de aprendizaje.
De igual modo, la presencia de una habilidad empática por parte del personal veterano y que esta permanente en la unidad ayuda al personal de nueva incorporación a conseguir los objetivos propuestos en las unidades.
Por otro lado, la actitud de las EA a su llegada a las nuevas unidades va a condicionar su proceso de socialización durante su jornada laboral.
Coincidiendo con nuestros resultados, otros autores muestran como las EA muestran diferentes sentimientos ante el proceso de rotación por las unidades: incapacidad funcional, problemas comunicativos e incapacidad para asumir responsabilidades, estrés relacionado con las cargas de trabajo, las relaciones interpersonales y la falta de apoyo, afectando a su salud física y mental.
Estos sentimientos suelen acentuarse cuando el trabajo se realiza en unidades especiales como unidades de cuidados intensivos UCI.
En este sentido, en un estudio sus autores muestran cómo la mayoría de los enfermeros que rotan por la UCI sienten que deben hacer visible constantemente sus conocimientos y habilidades para ser aceptados por sus colegas, lo que hace que se presenten con cierto recelo cuando vuelven a ir.
Otros autores coinciden con nuestros resultados, en que la seguridad de hacer las cosas bien, dominar las tareas de una unidad y disfrutar con el trabajo controlado, contribuyen a una mejor adaptación a los cambios frecuentes de unidades. En España, un estudio muestra cómo el 36% de las EA estaban en desacuerdo para rotar en otras unidades por miedo a la crítica, y un 31% no querían ser EA por miedo a no ser aceptadas.
Buscando un hueco
Cada día las EA son enviadas a unidades diferentes y deben adaptarse a la realidad laboral de la misma. Por ello, es necesario que dichos profesionales dispongan del tiempo suficiente para adaptarse a la cultura del nuevo equipo.
En este sentido, sentirse aceptado en dicho equipo es de suma importancia y sinónimo de haber encontrado “hueco” para aquellos profesionales que rotan por unidades especializadas. En nuestro estudio, se observa que las EV desconocen la unidad donde van a trabajar hasta que inician su jornada laboral.
Esto supone que tienen que adaptarse en un período determinado de tiempo y que va a influir en su capacidad de establecer vínculos sociales con el resto de equipo.
En esta línea, otros investigadores muestran como ningún enfermero en su estudio, describió experiencias positivas cuando cambió de unidad en el proceso de rotación establecido por el hospital.
Al contrario, presentaron alto grado de estrés, ansiedad e incertidumbre a la nueva situación diferentes rutinas, procedimientos, compañeros, etc..Resultados similares aparecen en las narraciones de nuestras participantes.
Pero en nuestros resultados algunas de las enfermeras entrevistadas describen como han tenido que rotar en una misma jornada laboral hasta por tres unidades diferentes con la sensación de perdida de control.
Por su parte, Benner describe el proceso de juicio y desarrollo de habilidades clínicas en 5 niveles de competencia: novato, principiante avanzado, competente, profesional eficiente y experto; de este modo, las EA corren el riesgo de mantenerse en un rol de principiante o competente, y nunca podrán alcanzar el nivel de experto.
Estudios previos muestran cómo sentirse parte del equipo, y estar actualizado con las reglas de la unidad, facilita la adquisición del nivel de experto, que sólo se adquiere cuando llevas al menos un año en la misma unidad.
Estableciendo relaciones interprofesionales/interpersonales
La presencia de nuevos enfermeros tienen repercusiones de sobrecarga de trabajo para el resto de enfermeras e implica unas relaciones difíciles y duras con los más experimentados.
En nuestros resultados, las EA manifiestan sentirse comprendidas por la EP que habían pertenecido al grupo de “volantes”.
No así, por aquellas EP que no son capaces de entender las inseguridades de los nuevos pues consideran que tienen que pasar por todas las etapas como ellas lo hicieron en su día.
Por otro lado, una buena actitud por parte de las EP hacia las EA es necesaria para desarrollar buenas relaciones interprofesionales.
Por ello, cuando existe un rechazo por parte de las EP hacia la EA, se produce aislamiento y marginación, iniciando el círculo de vicioso de rechazo-aislamiento-ausencia de relaciones-peor calidad del trabajo, en cambio cuando existe una relación respetuosa mutua entre todos los profesionales, se consigue un correcto desarrollo del trabajo y una enseñanza recíproca que es positiva para todos.
La actitud de los supervisores de unidad y de la DE del hospital condicionan la acogida y recepción de la EA en las unidades por las que rotan.
Así, un estudio muestra que la mayoría de las nuevas enfermeras referían un comportamiento poco profesional de los compañeros experimentados tanto en la transición como en la integración.
De igual modo, los supervisores de unidad no conocían con exactitud el comportamiento de las nuevas enfermeras dentro de las unidades.
Otros autores describen como el proceso de asignación de unidades por parte de los jefes, tiene que tender a formar expertos con el fin de ofrecer cuidados excelentes.
Así, la DE debería asignar, a las EA a las unidades de acuerdo a su experiencia, formación y facilitar la amistad entre iguales especialmente en los primeros meses de contrato e intentar encontrar el equilibrio entre las expectativas del hospital y la de estos profesionales.
En nuestro estudio, las enfermeras narran que no se escuchan sus preferencias a la hora de ir a trabajar a las unidades del hospital.
En esta línea, un estudio manifiesta que casi el 70% de los enfermeros nuevos sometidos a un programa de adaptación dentro de sus inicios laborales fueron asignados a un área clínica de su elección, lo que les permite asimilar mejor los problemas del nuevo entorno e ir adquiriendo más responsabilidades y conocimientos.
En España, otros autores muestran que la dispersión entre diferentes áreas de trabajo de la EA hace complejo el establecimiento de relaciones estables con los pacientes, los compañeros y con el trabajo.
Limitaciones
Existen algunas limitaciones en el presente estudio.
En primer lugar, algunas enfermeras manifestaron algunas preocupaciones acerca de expresar su opinión, porque tenían miedo de que su situación laboral podría cambiar como resultado de su participación.
Sin embargo, para evitar esta situación, los investigadores explicaron previamente que no tenían ninguna relación con el equipo directivo, además de que todas las discusiones serían confidenciales.
Por último, al tratarse de una investigación cualitativa llevada a cabo en un contexto específico, un país en el Sur Europa, estudios cualitativos similares deben llevarse a cabo en múltiples entornos para obtener una mejor comprensión del fenómeno.
La actitud e implicación de las enfermeras permanentes y la dirección de enfermería influye en la capacidad de adaptación de las EV a las unidades y en el establecimiento de relaciones interprofesionales.
Es preciso evitar los cambios frecuentes de unidades y asignar una EP que sirva de guía y apoyo a las EA.
Los resultados de este estudio pueden ser utilizados por las DE de los hospitales para mejorar el trabajo diario de los EA Comprender la percepción de los EP puede ayudar a desarrollar planes de movilidad laboral más realista dentro de los entornos clínicos.
Es necesario desarrollar programas de integración de las EA dentro de las unidades, introduciendo protocolos de acción conjunta para mejorar el trabajo de las EA y asegurar una mejora en la calidad de los cuidados prestados.
El trasplante de órganos es el mejor, o el único, tratamiento posible para cada vez un mayor número de enfermos con insuficiencia orgánica terminal, fundamentalmente insuficiencia renal, y a pesar del gran esfuerzo realizado en las últimas décadas para dar solución a la demanda de órganos, tanto procedentes de donante vivo, como de donante fallecido, continua existiendo un importante gap entre las necesidades y el número de órganos para trasplante que se consiguen.
A lo largo de las últimas dos décadas se ha realizado un importante esfuerzo para tratar de hacer frente a las crecientes necesidades de órganos para trasplante tanto en los países desarrollados como en aquellos en vías de desarrollo, para atender esta necesidad de salud de sus ciudadanos, a través de la cooperación y el intercambio de conocimiento entre países, con el objetivo de lograr la autosuficiencia en los trasplantes en todos los países del mundo.
El modelo español de donación y trasplante ha demostrado los mejores resultados a lo largo de los últimos 23 años en conseguir llevar a buen fin la donación de órganos para trasplante de una forma eficiente, de acuerdo a los estándares internacionales de calidad y seguridad, y siguiendo estrictamente los más altos principios éticos, lo cual ha llevado a que sea considerado un modelo a seguir en gran número de países tanto europeos como latinoamericanos o del resto del mundo.
El proyecto de Benchmarking aplicado a la donación de órganos que publicó la ONT a mediados de 2011,con el objetivo de identificar, difundir e implementar las mejores prácticas aplicadas al proceso de donación en muerte encefálica, establece diversas recomendaciones para mejorar la efectividad en el proceso de donación, que van desde la detección de los posibles donantes antes de su ingreso en la unidad de críticos hasta la obtención del consentimiento familiar, y que se centran esencialmente en la actuación de los profesionales de las unidades de críticos.
Sin duda estas recomendaciones han sido fundamentales para mantener el crecimiento en la actividad de donación y trasplante en España a pesar de la crisis económica mundial y la disminución de los presupuestos en sanidad, durante los últimos dos años.Ponen de manifiesto que el proceso de donación es parte de las actividades de las unidades de críticos, una vez diagnosticada la muerte encefálica, y hace precisa la estandarización y protocolización de actuaciones de manera que se puedan mantener viables los 'órganos para trasplante, a través del adecuado mantenimiento del donante, y acortando todo lo posible los tiempos entre el diagnostico cierto de la muerte encefálica y la extracción de los órganos.
En el número anterior de esta revista se publica el trabajo de Teixeira et al.que analiza el conocimiento de la población general sobre la muerte encefálica y su influencia en la donación de órganos y que pone de manifiesto la falta de conocimiento sobre la muerte encefálica y, lo que es más grave, la falta de confianza en el diagnóstico, lo que une dos puntos clave en la cadena de la donación y el trasplante.
Considerar la muerte encefálica como la muerte del individuo es un hecho relativamente reciente en la historia de la humanidad, e incluso en ocasiones lo propios profesionales sanitarios se oponen a la retirada de las medidas de soporte una vez diagnosticada la muerte encefálica, si el fallecido no va a donar sus órganos.
Es fundamental que se estandaricen y unifiquen los criterios y prerrequisitos clínicos para el diagnóstico de la muerte encefálica, de manera que se pueda generar confianza sobre la certeza del mismo en la población en general y sobre todo en los propios profesionales sanitarios, fundamentalmente los intensivistas que son los que se enfrentan a diario a la posibilidad de la donación de órganos o a la necesidad de retirar un tratamiento fútil cuando el individuo ha fallecido.
En el número actual de esta revista Westphal et al.presentan un estudio muy interesante que pone de manifiesto la importancia de la estandarización de cuidados, en las unidades de críticos, incluso tras el diagnóstico de la muerte cerebral, con el objetivo de mantener la viabilidad de los órganos para el trasplante, a pesar de las limitaciones que reconocen los autores por la muestra escasa, así como el estudio pre intervención realizado de forma retrospectiva, sin duda los resultados ponen de manifiesto la realidad de que el mejor mantenimiento, realizado atendiendo a protocolos cuyo objetivo sea la excelencia en el cuidado de los órganos, permitan los mejores resultados en el trasplante.
En el protocolo gerenciado de tratamiento del donante potencial, Westphal et al., consiguen una dramática reducción en los episodios de parada cardiaca en el mantenimiento, consiguiendo una mejoría espectacular en el número de donantes reales.
Sin duda la atención al mantenimiento de los órganos torácicos corazón y pulmón es básica, tanto para conseguir una mejor estabilidad hemodinámica que permita el mejor funcionamiento de los riñones e hígado trasplantados, como para conseguir la donación y el trasplantes de los propios corazón y pulmones con las mejores garantías, como puso de manifiesto la aplicación del "Protocolo de manejo del donante torácico: estrategias para mejorar el aprovechamiento de órganos",en el aumento en el número de trasplantes pulmonares y la disminución de la lista de espera pulmonar en España tras su aplicación, a pesar de un aumento en el porcentaje de los donantes considerados como de criterios expandidos mayores, fumadores, etc..
A pesar de estar a la cabeza del mundo en la obtención de donantes fallecidos, en el caso del pulmón el problema de la escasez de órganos se agrava porque este órgano sólo se obtiene en un 15-20% de los donantes en España.
Dentro de las estrategias para conseguir un mayor número de donantes pulmonares, se está trabajando en un manejo específico del donante multiorgánico a nivel respiratorio, un manejo hemodinámico estandarizado y el uso de terapia hormonal.
Dicho protocolo ha ofrecido ya muy buenos resultados en el Hospital Marqués de Valdecilla Santander, España, multiplicando por cuatro el número de donantes pulmonares, sin afectar la obtención y resultados de los riñones, por lo que dicho protocolo se va a pilotar en un mayor número de hospitales españoles.
En resumen, el cuidado de las personas que ingresan en las unidades de críticos no finaliza cuando se produce la muerte del paciente.
Una vez que fracasa el tratamiento para el mantenimiento de la salud y de la vida, es responsabilidad del intensivista realizar o conseguir que se realice el diagnóstico de muerte encefálica, con absoluta certeza y de acuerdo a los criterios internacionalmente aceptados Una vez hecho esto, si el fallecido presenta contraindicaciones médicas para la donación, se deben retirar todas la medidas de soporte, en otro caso se deben inmediatamente establecer los objetivos del mantenimiento del donante de manera protocolizada para conseguir unos resultados de calidad en el trasplante que permitan restablecer la salud de los receptores con las mayores garantías.
Y durante todo el proceso mantener la información a la familia del fallecido de la manera más veraz y comprensible que consiga ganar la confianza no solo de los familares del caso concreto sino de toda la población.
Muchas de las discusiones sobre el actual sistema colombiano de salud y sus problemas parten de una mirada simplista de la economía y de su aplicación en este campo.
Por un lado, se arguye que el mercado funciona mejor que el Estado, y que debe evitarse la intervención estatal; por otro lado, se argumenta que la salud es un bien público o un derecho, y, por tanto, los requerimientos de cada paciente deben ser provistos por el Estado, sin consideraciones de otro tipo.
Si bien estas son las posiciones de los extremos del espectro, es necesario entender los puntos fuertes y débiles de cada una de ellas si se quiere entender las particularidades, las fortalezas y los problemas de nuestro sistema.
La economía, como disciplina, ha logrado identificar elementos positivos y negativos del mercado y del Estado, y ha identificado claramente cómo ninguno de los extremos es satisfactorio en situaciones reales.
Las afirmaciones que olvidan la existencia de fallas tanto del mercado como del Estado ignoran la complejidad de las decisiones reales.
Un error común en la discusión sobre políticas públicas y sobre sistemas económicos lo constituye la comparación entre un esquema puro, ideal el mercado en competencia perfecta, el Estado con políticos desinteresados y altruistas, y un esquema práctico cualquiera.
Se compara así una situación de óptimo teórico, bajo condiciones ideales, con una aplicación práctica que funciona, aunque con problemas un second best.
Obviamente, cualquier sistema imperfecto del mundo real palidecerá en comparación con las promesas del mundo ideal.
Las dos visiones extremas sobre el sector salud en Colombia caen en este mismo problema.
La primera visión parte de una afirmación correcta, en el sentido de que el mercado asigna bien los recursos para muchas situaciones.
Pero esta visión también insinúa una generalización indebida: que el mercado es mejor que el Estado en toda situación.
En parte como fruto de esta visión, han surgido las críticas a la tutela, en el sentido de que esta dejó en manos de los jueces unas decisiones cuyos efectos económicos se requiere considerar.
También como producto de la visión favorable al mercado, se dio el hecho de que el Estado limitó su intervención y no ha reglamentado —ni, mucho menos, usado normalmente— mecanismos de su propia facultad y aceptados dentro del mercado, tales como, por ejemplo, las importaciones paralelas.
Las críticas a la tutela parecen olvidar un aspecto correctamente señalado por la Sentencia T760: muchas de las tutelas demandan servicios o procedimientos a los que la gente ya tiene derecho 1.
Este fenómeno puede reflejar una falla en el mecanismo del mercado tal como está diseñado, pues las estrategias de contención de costos por parte de las EPS muestran que los incentivos en el sistema actual llevan a las EPS a maximizar sus ingresos en el corto plazo, pero no a prevenir problemas a largo plazo.
Se ve aquí una necesidad de correctivos al diseño, para que las señales percibidas por los agentes del sistema sean las correctas.
Frente a la visión extrema en pro del mercado se opone la del derecho a la salud, que en algunas versiones parece entenderse como el derecho de los ciudadanos a recibir por parte del Estado el tratamiento que el médico juzgue adecuado, sin introducir otras consideraciones.
Desde el punto de vista de la economía es difícil sostener esta posición, porque no toma en cuenta dos puntos cruciales: a qué costo y quién paga sobre la característica de bien público, la economía lo define claramente por su no rivalidad y no exclusión; algo que la salud, en general, no cumple, aunque cumpla algunos de sus aspectos.
Efectivamente, en tal posición la existencia de un tercer pagador crea un paraíso para la industria farmacéutica, y no sorprende que Colombia tenga precios de los medicamentos altos en el plano internacional.
Si se pone el énfasis en la obligación del Estado de proveer un servicio, sin importar el costo, se olvida que el Estado no tiene capacidad ilimitada de financiamiento.
En otras palabras, si la sociedad decidiera cubrir todas las demandas existentes de salud con los mejores tratamientos existentes que suelen ser los más costosos, ¿quedaría algo para las demás necesidades humanas? 2.
Eso muestra la importancia de tener un plan único para la población, que, por definición, no puede cubrir absolutamente todo, sino que debe tener un límite.
Mantener límites al gasto en salud implica una regulación más fuerte y un papel más activo del Estado.
El Estado actualmente cuenta con instrumentos adecuados para dicho propósito.
Sin ir más lejos, se encuentran las compras masivas de medicamentos, el uso de la evaluación de tecnología sanitaria como indicador de costos para negociar con la industria, las importaciones paralelas, el uso estratégico de los medicamentos genéricos y la generación y difusión de información para los consumidores.
Los límites al gasto y al plan tendrían la función de controlar las tendencias explosivas al crecimiento del gasto para la sociedad, y la generación de información permitirá educar a los consumidores.
Pero, además, es necesaria una regulación antimonopolio que contrarreste las tendencias a la concentración industrial de algunos proveedores de tecnología sanitaria 3.
La regulación que puede hacer el Estado no lo exime de sus responsabilidades frente a las necesidades de financiación del sistema.
El Sistema General de Seguridad Social en Salud establece una serie de compromisos por parte de diferentes autores; entre ellos, el Estado.
La sostenibilidad financiera del sistema depende de que el Estado cumpla con el pago de las contribuciones al sistema que han sido acordadas tiempo atrás 4.
El sistema de salud requiere aportes estatales, y los seguirá requiriendo.
Aun así, el crecimiento del gasto debe ser controlado; máxime, cuando involucra recursos públicos.
La discusión anterior tiene implicaciones sobre la coyuntura generada por la sentencia de la Corte Constitucional acerca de la unificación del POS.
Con el supuesto de que el Estado se va poniendo al día en las contribuciones a las cuales está comprometido, no parece haber necesidad de que se hagan recortes al POS para la unificación: bastaría con hacer extensivo el contributivo al resto de la población.
Pero al mismo tiempo es importante introducir elementos de racionalización del gasto.
El análisis económico puede aportar en este sentido.
Darle cumplimiento a la Sentencia T760 implica tomar decisiones sobre cuánto es lo que el Estado está dispuesto a gastar en salud, sobre qué se puede obtener con los recursos disponibles y sobre cómo estos pueden ser asignados de la mejor manera.
No se trata de una tarea sencilla, pero es en estos temas en los que la economía, como lo mencionó Williams 5, podría aportar.
Es claro que ni el Estado ni el mercado por sí solos pueden resolver los problemas que en materia de salud se presentan en este momento.
De ahí que la regulación y la intervención del Estado se utilicen en alto grado, incluso en sectores tan competitivos, como, por ejemplo, el sector financiero; con mayor razón, esta regulación e intervención se hacen imprescindibles en un sector tan complejo como lo es el sector salud.
En otras palabras, la mejor vía para tener un mercado saludable es fortalecer la regulación; y un buen sistema mixto aunque no sea el óptimo es mejor que las utopías del mercado o las del Estado.
El plan de beneficios ha sido definido como un “conjunto de actividades, procedimientos, suministros y reconocimientos que se brinda a las personas, con el propósito de mantener o recuperar la salud y evitar el menoscabo de su capacidad económica derivada de la incapacidad temporal por enfermedad general, maternidad y la incapacidad, discapacidad o invalidez derivada de los riesgos de accidentes de trabajo y enfermedad profesional”.
En Colombia la ley 100 creó inicialmente tres planes de beneficios: el plan de atención básica PAB, el plan obligatorio de salud contributivo POS y el plan obligatorio de salud subsidiado POSS, diferentes en su origen y en los servicios que proporcionan a la población beneficiaria.
La sentencia T 760 de 2008 de la Corte Constitucional ordenó, entre otros aspectos, los relacionados con el plan de beneficios: “i adoptar medidas para eliminar la incertidumbre acerca del contenido de los planes de beneficios y lograr la actualización periódica de los mismos; ii unificar los planes de beneficios POS y POSS, primero en el caso de los niños y, luego, progresivamente en el caso de los adultos, teniendo en cuenta su adecuada financiación”.
De acuerdo con esta sentencia, el antiguo Ministerio de la Protección Social, hoy en día Ministerio de Salud y Protección Social, comenzó a dar una serie de pasos para cumplir lo ordenado por la Corte Constitucional.
En ese sentido, el Ministerio divulga en el año 2009, a petición de la Comisión de Regulación en Salud CRES, el documento para la actualización integral de los planes obligatorios de salud.En este documento se plantean como elementos centrales en la actualización del plan de beneficios los siguientes aspectos: la priorización de las problemáticas en salud que deben ser abordadas por el plan de beneficios, el desarrollo de las guías de atención integral basadas en la evidencia y la evaluación de tecnologías en salud.
Con el término “tecnologías de la salud” se denomina cualquier intervención que pudiera ser utilizada para: promover la salud, prevenir, diagnosticar o tratar la enfermedad o para la rehabilitación en el cuidado a largo plazo.
Incluye los medicamentos, dispositivos médicos, procedimientos y sistemas organizacionales utilizados en el cuidado de la salud.Estos no son excluyentes entre sí y en la práctica diaria pueden usarse simultáneamente: un procedimiento quirúrgico como el reemplazo total de cadera puede involucrar el uso de dispositivos médicos prótesis y medicamentos anestésicos, antibióticos.
Lo anterior pone en evidencia que el plan de beneficios está estrechamente ligado a las tecnologías de la salud.
Las tecnologías en la salud han determinado, en gran medida, el incremento en la expectativa de vida de las personas que se ha observado desde los años setenta y el incremento en los costos de la atención médica en los últimos años en todos los países.
Por ejemplo, en el año 2000 el gasto en salud en relación con el PIB en los Estados Unidos fue del 13,5 %, mientras que en el año 2006 fue del 15,3%.
Para este período en Colombia representó el 7,8%, en Chile, el 5,3%, en México, el 6,6% y en Perú, el 4,4%.
En Colombia, el incremento en los costos de las tecnologías que se utilizan en el tratamiento de algunas patologías, muchas de ellas no incluidas en el plan de beneficios, por lo que originaban recobros que debían ser cubiertos por el Fondo de Solidaridad y Garantía FOSyGA, fue el argumento que se consideró inicialmente responsable de la crisis financiera que afectó al sector de la salud en el año 2009 y que motivó la expedición del decreto 4975 de 2009, por el cual se proclamó la emergencia social,decreto que posteriormente fue declarado inexequible por la Corte Constitucional por la sentencia C 252 de 2010.
Vale la pena recordar que los verdaderos responsables de la crisis del sector de la salud han sido, en primer lugar, la corrupción, en segundo lugar, la falta de vigilancia por parte de los entes de control y, en tercer lugar, la falta de voluntad política de los organismos reguladores, lo cual condujo a que se cediera ante las presiones de los grupos de interés, que obraron en beneficio propio y, de esa manera, se produjo la crisis de recursos en el sector.
Estos grupos corresponden a: aquellos que son responsables de la producción de estas tecnologías, quienes las dispensan, quienes las prescriben y, por último, quienes son sus beneficiarios, los pacientes.
Para afrontar la crisis de una manera efectiva se requiere que la sociedad como un todo esté vigilante y ejerza control sobre todos los actores del sistema, como lo plantea de manera interesante el doctor Javier Eslava en su artículo sobre la corrupción en el sector salud.
Además se requiere un cambio en la manera como la sociedad colombiana valora las vías para obtener dinero.
Se requiere la reconstrucción del concepto de lo que es un bien público, entendido como “un bien que está disponible a todos y del cual el uso por una persona no substrae de su uso por otros”.Este esfuerzo deberá partir, como lo puntualiza Eslava, desde la familia y el sector educativo.
Por otra parte, se requiere fortalecer las entidades que regulan y controlan el sector para que ejerzan control sobre los precios a las tecnologías disponibles y a los márgenes de ganancia de las empresas que participan del mercado de la salud.También se necesita el uso de metodologías sistemáticas para la evaluación de las tecnologías en salud.
Este aspecto es tomado en cuenta por la ley 1438 de 2011, que en su artículo 92 plantea la creación del Instituto de Evaluación Tecnológica en Salud.
La evaluación de tecnologías sanitarias es definida como “la sistemática evaluación de las propiedades, efectos y otros impactos de las intervenciones en el cuidado de la salud.
Su principal propósito es informar el proceso de toma de decisiones en la atención en salud ya sea a nivel individual, de la institución, del cobrador o a nivel local, regional o internacional”.
Es un campo multidisciplinario que aborda el impacto de las tecnologías en la salud, considera el contexto específico en que se brinda la atención en salud, como también las alternativas disponibles. Implica que las observaciones para un escenario de atención en salud dirigidas a un individuo, una población o país no son necesariamente válidos en otros contextos.
La evaluación de tecnologías juzga e informa sobre los aspectos relacionados con el uso de la tecnología, tales como la eficacia, efectividad, seguridad, propiedades técnicas, impacto económico, ético, social y legal, y sus implicaciones políticas.
Por tener un papel clave en la toma informada de decisiones, se fundamenta en la aplicación de la medicina basada en la evidencia, entendida como el uso de la mejor evidencia disponible a partir de la investigación científica y médica, acompañada de la aplicación de la experiencia clínica y la observación en la atención individual del paciente.
Utiliza una amplia variedad de métodos, entre ellos la investigación primaria, ya sea experimental, a partir de ensayos clínicos aleatorizados, observacionales, secundarios o integrativos, como las revisiones sistemáticas, los metaanálisis y las evaluaciones económicas disponibles; o a partir de diferentes fuentes de información presentes en diferentes escenarios.
Uno de los puntos más importantes en la evaluación de tecnologías es la transparencia con la que se realiza en aspectos tales como la búsqueda e identificación no sesgada de la evidencia relevante, la priorización de los temas a ser evaluados y la declaración de los potenciales conflictos de interés que puedan resultar en sesgos en la evaluación.
La evaluación de tecnologías presenta desafíos importantes cuando se hace en escenarios de recursos restringidos, entre ellos, la falta de investigadores que estén adecuadamente capacitados en el uso de las metodologías que la soportan, la limitación de recursos económicos, por lo que es preferible edificar economías a escala que permitan reducir costos y, por último, lograr que los procesos tengan la transparencia que asegure su credibilidad y validez a todos los interesados y no respondan de manera sesgada a los intereses de algunos grupos.
Para responder a estos desafíos, la Universidad de Antioquia, la Universidad Javeriana y la Universidad Nacional de Colombia han conformado la alianza Centro de Investigación y Evaluación de Tecnologías en Salud CINETS.
Estas instituciones congregan un importante número de investigadores con experiencia en las metodologías que fundamentan la evaluación de tecnologías, documentada por múltiples publicaciones en este campo.
Desarrollan actualmente, en conjunto con varias sociedades científicas, entre ellas Fecolsog, nueve de las trece guías de atención integral y participan en redes internacionales en el tema como la Health Technology Assesment International HTAi, la Colaboración Cochrane y la Guidelines Internacional Network GIN, el National Institute for Clinical Excelence NICE, solo por mencionar algunas.
Esta alianza busca apoyar al Instituto de Evaluación de Tecnologías del gobierno nacional, a los gobiernos locales y a las instituciones que lo requieran, en la toma de decisiones informadas respecto a las tecnologías en salud que pretendan implementar, en la elaboración de reportes en salud pública policy briefs, como también en el desarrollo de guías de práctica clínica.
Busca dar la mayor calidad, independencia y eficiencia a las evaluaciones requeridas. También busca realizar actividades de capacitación a otras instituciones universitarias, instituciones hospitalarias y a las sociedades científicas.
La participación de las sociedades científicas, de la Academia Nacional de Medicina y de la Federación Médica Colombiana, no se limita a recibir capacitación, sino que también incluye la participación activa en los organismos a los cuales han sido designados, como el mencionado Instituto de Evaluación Tecnológica; la participación activa en la generación de las mejores propuestas y la constitución de los equipos de trabajo para responder a la urgente necesidad del país en la construcción de las guías y los reportes de evaluación de tecnologías y, por último, en la vigilancia y control social, para que la Comisión de Regulación en Salud, el Ministerio de Salud y Colciencias hagan convocatorias transparentes, de acuerdo con las necesidades del país. En nuestro caso es necesario que se priorice el campo de la salud sexual, reproductiva, materna y perinatal.
Corresponde al Ministerio de Salud, a la CRES y a Colciencias liderar de manera diáfana estos nuevos procesos que marcarán la ruta para dar el mejor plan de beneficios a la población colombiana con criterios de calidad, eficiencia y equidad.
Corresponde a las sociedades científicas y la academia construir las propuestas que aseguren que la inversión vaya en beneficio de la población colombiana y no termine en manos de los corruptos, como ya ha pasado.
Por último, en aras de la transparencia, hago mi declaración de los posibles conflictos de interés en el tema, como miembro de la Federación Colombiana de Obstetricia y Ginecología y profesor de la Universidad Nacional de Colombia.
1. Universidad de Antioquia.
Visitado 2011 Dic 29.
Disponible en: http://aprendeenlinea.udea.edu.co/lms/moodle/course/view.php?id=319
Visitado 2011 Dic 29.
2009. Visitado 2011 Dic 29.
Disponible en: http://www.pos.gov.co/Paginas/Documentost%C3%A9cnicos-POS.aspx
Visitado 2011 Dic 23.
Disponible en: http://www.worldbank.org/depweb/english/modules/social/life/index.html
ISBN 978 92 4 356381 Visitado 2011 Dic 29.
Disponible en: http://www.who.int/whosis/whostat/ES_WHS09_Full.pdf
Visitado 2011 Dic 23.
Disponible en: http://www.actualicese.com/normatividad/2009/12/23/ decreto-4975-de-23-12-2009/
Edición del 3 de Mayo de2011.
Visitado 2011 Dic 29.
Disponible en: http://www.semana.com/nacion/recobros-salud-desfalcoanunciado/156077-3.aspx
Visitado 2011 Dic 29.
Disponible en: http://gruizlegal.blogspot.com/2009/10/elinor-ostrom-nobel-de-economia.html
Diario Oficial No. 47.957 de 19 de enero de 2011.
Visitado 2011 Dic 29.
Disponible en: http://www.secretariasenado.gov.co/senado/basedoc/ley/2011/ley_1438_2011.html
Visitado 2011 Dic 29.
Disponible en: http://www.inahta.org/HTA/
Visitado 2011 Dic 29.
Disponible en: http://www.inahta.org/GO-DIRECT-TO/Members/
Disponible en: http://www.alianzacinets.org/
Este número especial de la Revista Ensayos sobre Política Económica está dedicado al tema de los ciclos económicos globales, la crisis financiera y sus efectos en las economías emergentes.
En el momento en el que se eligió el tema para este número especial, la economía mundial estaba inmersa en la crisis internacional y eran muchas las preguntas sobre los efectos que ésta podía tener en las economías emergentes.
La respuesta a la convocatoria fue muy entusiasta y los trabajos elegidos fueron aquellos que, a nuestro juicio, dieron una mejor respuesta a esos interrogantes.
También fueron esclarecedoras las intervenciones de los invitados internacionales que asistieron al seminario en el que se presentaron los trabajos elegidos.
Los invitados internacionales fueron: Andrew Levin, Director de la División de Asuntos Monetarios de la Reserva Federal de los Estados Unidos, Jean Charles Rochet, de la Universidad de Tolouse I, y Varadarajan Chari de la Universidad de Minnesota.
El desarrollo de la crisis financiera y económica mundial que inició en el 2007 puso en evidencia la vulnerabilidad de la actividad económica real ante fluctuaciones marcadas en los precios de los activos.
Frente a esa situación, y para una economía como la colombiana, es fundamental resolver los siguientes interrogantes: ¿cuál es la política monetaria óptima en una economía como la colombiana, expuesta a cambios significativos en los precios de los activos? y ¿cuáles son las implicaciones, en términos de pérdidas del Banco Central, cuando se sigue una regla simple y estándar en lugar de la política monetaria óptima?
El objetivo del trabajo de Martha López y Juan David Prada fue, justamente, resolver esas preguntas.
Para ello, usaron un modelo dinámico y estocástico de equilibro general dsge, por sus siglas en inglés con capital físico y salarios rígidos para la economía colombiana.
Así obtuvieron como resultado la política monetaria óptima.
A continuación, analizaron los efectos dinámicos de una noticia sobre una futura mejora tecnológica con la regla de la política óptima y, de manera alternativa, siguiendo especificaciones de reglas simples y definiciones de la brecha de producción.
En esa misma dirección David Mayes y Matti Virén exploraron la contribución de los precios de los activos a las fluctuaciones de la economía y a la inflación y, por lo tanto, a la política económica.
Para ese propósito usaron un amplio panel internacional para el período comprendido entre 1970 y 2008. Los autores demostraron que los precios de la vivienda son importantes para determinar la actividad económica y la política monetaria, pero que los precios del mercado bursátil, aunque ofrecen información sobre muchos períodos, tienen una relación menos significativa y definida. Encontraron también que los efectos son asimétricos durante el curso del ciclo económico.
Usando una Regla de Taylor ampliada demostraron también que la política monetaria no ha reaccionado significativamente a los precios de los activos, pero que las tasas de interés a largo plazo se ven claramente afectadas por la inflación de los precios inmobiliarios.
Las relaciones tienden a ser más débiles en los últimos años, probablemente como resultado de una mayor estabilidad en el crecimiento de la producción y la inflación.
Apoyados en sus resultados los autores sugieren que los bancos centrales deberían considerar los precios de los activos en las decisiones relacionadas con la política monetaria.
Este aspecto es, para muchos, una de las claves de la crisis internacional en la medida en que los modelos y el instrumental con el que se contaba al desatarse la turbulencia, no eran adecuados para comprender sus causas y sus implicaciones.
Con el ánimo de comprender el papel de los bancos en la economía moderna George McCandless se pregunta por el valor social de éstos.
El autor compara la utilidad de las familias en una economía con y sin bancos.
Para hacer interesante la comparación, la economía sin bancos tiene dinero, tipo cashin-advance.
Las familias usan dinero para el consumo y para sus emergencias, y las empresas lo usan para pagar los salarios de sus trabajadores.
En la economía con bancos, los ahorros para emergencias se depositan en los bancos y los bancos prestan estos fondos a las empresas.
En general, en economías con bancos, el producto es más alto, las familias tienen más utilidad, y la gente vive durante más tiempo.
El nivel de precios es más alto en la economía con bancos.
Por su parte, Alejandro Torres G, Remberto Rhenals y Wilman Gómez estudian los posibles impactos que tiene la política de prestamista de última instancia de los bancos centrales para superar las crisis financieras y sus implicaciones en términos de crecimiento.
Para ello, construyen y calibran un modelo de equilibrio general dinámico donde incluyen explícitamente el sistema financiero y la política de apoyos de liquidez de la banca central.
Los resultados de las simulaciones muestran que este tipo de política permite superar de manera más ápida las crisis financieras y económicas pero que retrasa el ajuste de la economía en el largo plazo y aumenta su volatilidad.
Las economías emergentes pueden tener un comportamiento diferenciado en la crisis.
Se ha documentado que los canales de transmisión de una crisis internacional hacia estas economías se da por medio de la reducción de los flujos del comercio internacional al comprimirse la demanda, de los flujos de capitales como una consecuencia de la reducción de la confianza y la reducción de las remesas de los trabajadores migrantes al colapsar los mercados laborales de los países receptores de esa mano de obra.
El siguiente grupo de trabajos profundiza en esos temas esenciales.
Andrés Fernández se interroga sobre la pertinencia de los modelos de economía pequeña y abierta sin fricciones, e impulsados únicamente por choques tecnológicos, para explicar los ciclos económicos en los países en desarrollo.
El autor no encuentra evidencias que lo comprueben.
Para mostrar su punto construye un modelo dinámico y estocástico de equilibro general dsge, por sus siglas en inglés que incluye, además de choques tecnológicos, perturbaciones reales tales como políticas fiscales procíclicas y fluctuaciones en los términos de intercambio, y perturbaciones en el tipo de interés cambiario junto con fricciones financieras.
Para la estimación de los parámetros del modelo utiliza métodos bayesianos en datos de alta y baja frecuencia de un país en desarrollo —y “tropical”—: Colombia.
Encuentra que los choques en el tipo de interés son decisivos y que las fricciones financieras juegan un papel fundamental en la propagación de mecanismos de choque tecnológico transitorio.
Estas dos fuerzas por sí mismas pueden ser las responsables de las propiedades identificadas en el ciclo económico colombiano.
Otros choques estructurales, tales como las fluctuaciones en los términos de intercambio y los cambios de nivel en el proceso de la tecnología, no parecen haber sido relevantes en la última década y media, pero su importancia se aumenta cuando se estudian datos correspondientes a un período de tiempo más largo.
Marcelo Sánchez explora el papel de los factores domésticos y externos al explicar los ciclos de negocios y los desarrollos en comercio internacional en quince economías emergentes.
Los resultados obtenidos utilizando un var con restricciones de signo demuestran que los desarrollos en la producción real, la inflación y las variables de comercio internacional están determinados por los choques domésticos.
Los choques externos, por lo general, son responsables del 10% o menos de la variación en las variables endógenas consideradas aquí.
En cuanto a las respuestas de impulso, los precios al consumidor y las importaciones reales son, en términos generales, las variables endógenas más afectadas por los disturbios domésticos.
Los precios al consumidor están determinados principalmente por la tecnología y los choques en las primas de riesgo.
Los choques que producen los efectos más impactantes tienden a ser las perturbaciones monetarias, que se pueden atribuir a una política monetaria impredecible y poco definida.
Estos choques generan impactos relativamente significativos en las importaciones reales —debido a las discretas reacciones en las exportaciones reales—, lo que a su vez produce un efecto en la balanza comercial, junto con cambios más modestos en los precios al consumidor y en la producción real.
Por último, Verónica Bayangos y Karel Jansen exploran la dinámica cíclica de las remesas, y adicionalmente, analizan su impacto macroeconómico y las implicaciones que tienen en la política monetaria.
Para esta tarea utilizaron como ejemplo el caso de Filipinas, uno de los países donde las remesas tienen una alta importancia en el sistema económico.
Usaron un modelo dinámico estructural macroeconométrico trimestral de las Filipinas para identificar los diversos canales a través de los cuales las remesas ejercen un impacto sobre las principales variables económicas.
Las remesas también deben ser consideradas como un canal de transmisión al momento de evaluar el impacto de la crisis financiera global del 2008.
Los autores lograron establecer que las remesas están impulsadas por el ciclo económico de los países con mayor población inmigrante y que, en consecuencia, la recesión actual traerá como resultado una disminución en las transferencias.
A través de dicho modelo definieron el impacto de los cambios en las remesas sobre importantes variables económicas tales como la demanda agregada, la oferta monetaria y los tipos de interés, el tipo cambiario, la oferta laboral y los salarios.
Los autores establecieron, además, que las fluctuaciones en el flujo de remesas a lo largo de los años han tenido un efecto muy significativo, y que, por lo tanto, deben ser tenidas en cuenta por quienes diseñan las políticas económicas.
Las simulaciones del modelo demostraron que el impacto de la recesión de Estados Unidos en la economía de Filipinas es aún mayor cuando se considera el carácter endógeno y procíclico de las remesas.
En el ambiente generado por la expectativa del fin de siglo y el comienzo del siglo XXI, el mundo occidental se vio abrumado por toda una serie de elaboraciones académico-políticas y teórico-sociológicas, que intentaron explicar los cambios suscitados en la sociedad finisecular y que buscaron encontrar la mejor manera de entender las dinámicas sociales del vertiginoso presente.
Múltiples formulaciones se propusieron para nombrar y entender la realidad de una sociedad compleja llamada, por algunos, sociedad post-industrial y por otros, sociedad post-moderna.
Y en medio del acalorado debate que se suscitó en esa última década, pasó bastante desapercibido, por lo menos en nuestro medio, el trabajo del sociólogo alemán Ulrich Beck, quien asumió el esfuerzo de participar en la polémica con su obra titulada "la sociedad del riesgo".
La tesis fundamental de este autor tal vez pueda resumirse diciendo que el gran tránsito sufrido por la sociedad moderna de finales del siglo XX se da como una fractura dentro de la modernidad y como una expansión progresiva del sentido de peligro que suprime cualquiera de las zonas antes protegidas.
En últimas, en la relación ineludible entre producción de riqueza y producción de riesgo, la balanza que antes se inclinaba del lado del primer aspecto ahora se inclina del segundo.
Pues bien, con los trágicos sucesos del 11 de septiembre del 2001 la noción de riesgo global fue acaparada por los ideólogos del imperio y asumida en los términos de una batalla contra la amenaza del terrorismo.
Pero con esto, sólo se distrajo la posibilidad de una comprensión más adecuada de las implicaciones profundas que la noción de la sociedad de riesgo tiene para la salud pública.
Con éste extravío, quedaron ocultos muchos de los retos que la salud pública debe afrontar en un contexto de complejidad creciente y de sistemática producción social de amenazas a la salud de la gente.
Por ejemplo, amenazas como la radiación permanente, ahora multiplicada por las más diversas fuentes desde los cables de alta tensión hasta los teléfonos celulares; riesgos suscitados por el consumo derrochador de los recursos naturales, por la descomunal contaminación ambiental y por el consumo masivo de alimentos procesados y artículos domésticos, todos sujetos a la acción desconocida de potenciales agentes tóxicos.
Nuestras sociedades afrontan una amalgama de situaciones que generan una multiplicidad de riesgos de diferentes órdenes.
Drama que nos impone la tarea de enfrentar, en simultaneidad, seculares problemas de hambre, exclusión y miseria y actuales problemas de generalización de hábitos insalubres y de globalizados procesos de deterioro de los ambientes.
Es bajo este horizonte de complejidad donde la salud pública, y quienes trabajan en ella, tienen que avizorar e imaginar caminos alternos para responder a los grandes objetivos de su saber y de su acción: mejorar las condiciones de vida de las personas y ayudarlas a alcanzar el bienestar social al nivel que hoy ya es posible.
En el año 2013 se cumplió un centenario del natalicio de Efraím Hernández Xolocotzi, maestro destacado de la Escuela Nacional de Agricultura, hoy Universidad Autónoma Chapingo UACh a la que ingresó como profesor en 1953 y al Colegio de Postgraduados de aquella, en donde ejerció la cátedra hasta su fallecimiento el 21 de febrero de 1991.
Para conmemorar 100 años de su nacimiento, el H. Consejo Universitario de la UACh acordó declarar "2013 año del Centenario del natalicio del maestro Efraím Hernández Xolocotzi" lema plasmado en la papelería institucional durante ese año.
También se realizaron diferentes actividades académicas conmemorativas en las que se abordaron diversos temas sobre la actualidad y perspectiva del trabajo del destacado profesor.
Otra acción relevante considerada en el programa de actividades fue la edición conmemorativa de los trabajos más destacados del Maestro, seleccionados por el propio Xolocotzi para una primera edición coordinada por Juan Pablo de Pina García, que viera la luz como edición especial en dos tomos de la Revista de Geografía Agrícola, editada por la Universidad Autónoma Chapingo.
Tanto el primer tomo, que apareciera en 1985, como el segundo aparecido en 1987, hace tiempo se encuentran agotados.
En la nueva edición conmemorativa de la Xolocotzia, aparecida en septiembre de 2014, el cuidado editorial estuvo a cargo León Márquez Ortiz, quien logró realzar la presentación y el diseño de la obra, que muestra mayores dimensiones, especiales diseños de interiores y estilizadas grecas decorativas que aluden al maíz, así como refinados escorzos plasmados por el gran muralista mexicano Diego Rivera, en la Exhacienda de Chapingo, México.
Los 52 trabajos contenidos en la nueva Xolocotzia 2014, aunque muy relevantes, sólo representan 12.2 % del total de la obra del maestro, contabilizada en 425 trabajos impresos Cruz et al. 2013.
La relevancia de la obra escrita de Efraím Hernández Xolocotzi radica no sólo en su gran extensión, sino también en la diversidad de temas abordados y sobre todo en la profundidad y detalle del análisis desde distintas perspectivas de la complejidad que tiene la pequeña agricultura y las tecnologías tradicionales, para las cuales la Revolución Verde no tenía opciones socialmente viables que ofrecer.
En la actualidad estos aportes difíciles de emular, son vistos como un importante legado para ciencias como Botánica, Geobotánica, Agrostología, Agronomía, Educación, los recursos genéticos y las Etnociencias en general.
La edición de Xolocotzia que ahora sale a la luz sigue siendo una obra valiosa, ligada a la investigación y enseñanza actuales en temáticas como los recursos naturales, la Agronomía y las Etnociencias, sobre todo en este periodo histórico en que se confirma en el tercer mundo, la divergencia de la agricultura industrial y la tradicional, en un periodo que casi cumple 25 años de grandes cambios en la sociedad, la economía y el campo mexicano.
La tendencia del desarrollo de la agricultura en México esbozada por Xolocotzi, que se confirma y profundiza cada día, lleva al primer plano la vigencia del paradigma alterno a la ciencia positiva moderna, sobre la base de los saberes y tecnologías tradicionales de las culturas soterradas, y que en esencia da cobijo a la alternativa nacionalista ante los reiterados intentos del Estado Mexicano de implantar la fase terminal del modelo "revolución verde", que deja en manos de las trasnacionales, a base de homogenización de los procesos productivos, alrededor de patentes, transgénicos y agroquímicos, como única opción de modernización de la producción agropecuaria nacional, que de entrada se estructura a partir de la diversidad espacio-temporal del ambiente, los recursos genéticos y los procesos productivos de los pueblos.
Los 52 trabajos que se reúnen en los dos tomos de la Xolocotzia aparecieron en diferentes publicaciones con anterioridad, aquí se agrupan temáticamente y se ofrece una presentación inicial autobiográfica del autor, que da cuenta de la forma como fueron surgiendo los temas y las formas de abordaje.
Por lo que dicha presentación refleja en buena medida la evolución del pensamiento Xolocotziano.
El contenido de la obra se presenta agrupado en cinco apartados temáticos, en cada uno de los cuales el autor hace una presentación y explica los objetivos de algunos trabajos y en otros casos ofrece una reseña.
El tomo I contiene 28 investigaciones, de las cuales nueve se ubican en el ámbito de la Enseñanza, 14 documentos a estudios sobre Ecología agrícola y los últimos cinco tratan temáticas referentes a la producción agrícola.
El tomo II contiene 24 trabajos agrupados en Producción pecuaria y Plasma Germinal, cada uno de ellos con 12 trabajos distintos.
En el apartado de enseñanza se presentan cinco trabajos imprescindibles para los agrónomos y los biólogos, estos son: Apuntes para una clase de botánica económica publicado por primer vez en 1955, este documento, según el autor "... marca el inicio del esfuerzo por señalar un campo de estudio e investigación, dinámico relacionado con el uso de nuestros recursos naturales.
Tienen su base en los lineamientos de la Escuela de Botánica de la Universidad de Harvard y se desarrolla hacia lo que ahora planteamos en nuestro enfoque etnobotánico."; Exploración etnobotánica y su metodología 1971, que se refiere a la delimitación y fundamento de una metodología para la colecta de recursos fitogenéticos y una de las obras agronómicas que por su estilo narrativo presenta características literarias sobresalientes; el contenido de los textos Metodología para el estudio de agroecosistemas con persistencia de la tecnología agrícola tradicional 1977 y Reflexiones sobre el concepto de agroecosistemas 1977, constituyen la base conceptual de los estudios sobre tecnología agrícola tradicional, que visto en perspectiva el medio académico le reconoce como su aporte más importante.
Por último en este volumen encontramos el trabajo Los tipos de vegetación de México y su clasificación 1963 en el cual Hernández X., participa como coautor, al lado de Faustino Miranda, obra de gran importancia para la formación en Biología de estudiantes de licenciatura.
Por su relevancia en Botánica, la CONABIO realizó una edición conmemorativa de esta obra en el año 2014.
En el caso de los trabajos referentes a la Ecología agrícola, la mayoría de los catorce documentos presentados surgen a partir de los trabajos relacionados con la Comisión de Estudios sobre la Ecología de las Dioscóreas en México, además de los que se elaboraron para ser publicados en las compilaciones editadas por Enrique Beltrán, y los que surgen a partir de las investigaciones de tesis de estudiantes, en donde se destaca el factor humano de la agricultura, la naturaleza ecológica de la agricultura tradicional y el enfoque etnobotánico de las arvenses.
En este apartado destacan los trabajos: Graneros de maíz en México 1949, que resulta ser el equivalente de la tesis de Maestría de Efraím Hernández X. y uno de los trabajos pioneros en el tema que profundiza y aporta elementos para los estudios posteriores sobre tecnología agrícola tradicional.
De similar importancia es el trabajo Las zonas agrícolas de México 1954, presentado en la celebración del Centenario de la Escuela Nacional de Agricultura, en el cual se asientan las bases metodológicas para la zonificación agrícola del país y se ensaya una aproximación regional que será relevante para los estudios de agricultura comparada y análisis de agricultura regional.
Por último, habrá que destacar de este grupo de textos el artículo titulado Sinecología de las selvas de Terminalia amazonia en la vertiente del golfo de México 1968, cuyo autor principal es José Sarukán K. que apareció inicialmente en la Revista Agrociencia.
El último apartado del primer tomo, corresponde a la temática denominada Producción agrícola, en el cual se presentan únicamente cinco trabajos, que son una muestra de los diferentes enfoques explorados por el Maestro Hernández X. en sus estudios de la agricultura.
El más antiguo, titulado La Agricultura en la Península de Yucatán 1959 es uno de los trabajos iniciales en donde se logra una descripción detallada de la producción.
Particularmente llaman la atención los diagramas de los calendarios agrícolas, a los que se incorpora el registro diario de la precipitación, con lo cual se logra apreciar los cambios de frecuencia en la ejecución de las labores agrícolas en función de la presencia o ausencia de lluvia manteniendo el interés por entender la dinámica de la agricultura tradicional.
En el último artículo de aparado lo denomina Agricultura tradicional y desarrollo 1980, puede ser el trabajo que reúne los planteamientos fundamentales sobre la tecnología agrícola tradicional y la necesidad de impulsar su desarrollo incluso con aportes de la agricultura moderna, en lo que fuera prudente.
En este trabajo Hernández X. parte de considerar que la tecnología refleja la forma en que una sociedad obtiene sus satisfactores, pero que al final sus consecuencias repercuten en el desarrollo de las comunidades.
De esta manera, la crítica al enfoque de la revolución verde, se plantea en este documento como una contradicción actual en los siguientes términos: "Nos encontramos ante la tarea de lograr un desarrollo agrícola en una población con antecedentes históricos sociales y bases filosóficas diferentes de los de una sociedad cuya agricultura desarrollada desearíamos utilizar como pauta para dicho desarrollo".
Esta crítica implícita a la pretensión del enfoque predominante en esa época, es seguida por un planteamiento, cada vez más vigente, de que para el desarrollo de las comunidades "...la mejor opción es el logro de una conjugación complementaria entre la agricultura tradicional y los aportes de las ciencias agronómicas, basada en una acción de autogestión, en la cual tanto el agricultor como los profesionales y las instituciones jueguen papeles de mutua responsabilidad y respeto".
El trabajo de Efraím Hernández planteó una opción alternativa a la ofrecida por la revolución verde, y de hecho, en los últimos años de su vida, sus proyectos de investigación fueron realmente trabajos de desarrollo de comunidades, donde puso en práctica su enfoque para el desarrollo de la agricultura tradicional: tal es el caso del Programa de Dinámica de la Milpa en Yucatán.
Recientemente se ha dado un nuevo impulso a la revalorización del conocimiento y las tecnologías tradicionales reflejada en muy diversas propuestas en el ámbito de las actuales Etnociencias y los esfuerzos inconclusos del grupo de agricultura regional de la Universidad Autónoma Chapingo, aunque destacan por la amplitud de perspectivas las elaboraciones sobe Epistemología del Sur y Ecología de Saberes de Boaventura de Sousa 2013 y los trabajos de Argueta et al., 2011 sobre Etnociencias, entre otros.
En el tomo II, los documentos se agrupan en dos apartados: Producción Pecuaria y Plasma Germinal.
En el primero se incluyen algunos trabajos de Agrostología, especialidad de la Botánica dedicada al estudio de las gramíneas.
Tal como lo cuenta el propio Hernández X., los trabajos en este tema se iniciaron para responder a las necesidades educativas de la ENA a partir de 1954, y consistieron en la colecta intensiva de gramíneas y en 1957, con el apoyo de una beca para estudiar gramíneas en la Universidad de Harvard, Xolocotzi se trasladó a Estados Unidos de América, donde revisó las colecciones del herbario de esta institución y después las del Herbario Nacional en Washington, D. C. y finalmente el Herbario del Jardín Botánico de Missouri.
La información sistematizada por Hernández X. enriqueció la preparación de apuntes sobre los principales géneros de gramíneas de México y la elaboración de claves de identificación de estas plantas, con lo cual se mejoró la enseñanza en las Escuelas de Biología y Agronomía.
En esa etapa del desarrollo profesional del maestro, brindó asesoría especializada a la Comisión Técnica Consultiva para la Determinación de los Coeficientes de Agostaderos y realizó investigación en los pastizales de Chihuahua, Sonora, Durango y Zacatecas.
El total de trabajos identificados en la obra de Efraím Hernández en el tema de Agrostología son alrededor de 40, los 12 incluidos en el Tomo II de la Xolocotzia fueron publicados entre 1957 y 1959, tres en los sesenta, uno en los setenta y uno en l983, lo que habla de un retiro del tema; asimismo siete de los trabajos presentados en Xolocotzia fueron inicialmente publicados en la revista Agricultura Técnica en México.
Para el apartado de Plasma Germinal se incluyen 251 páginas del tomo II, lo cual lo hace el apartado más extenso, a pesar de que únicamente contiene 12 trabajos.
También hay que hacer notar que el Maestro Xolocotzi usa el concepto de Plasma Germinal, en lugar de Recursos Fitogenéticos y lo define como "...el conjunto de atributos genéticos ubicados en los mecanismos hereditarios de los organismos, favorables o potencialmente favorables para auspiciar la producción o para resolver los problemas de mejoramiento genético de los organismos que producen la amplia gama de satisfactores químicos requeridos por el hombre".
En la presentación temática hace alusión al problema de la pérdida del interés por el plasma germinal, el cual se acentúa a raíz de la idea dominante en la agricultura de la obtención de la máxima ganancia, "... lo que ha llevado a socavar las mismas bases de toda la estructura conceptual del uso de variedades mejoradas, empezó a reducir el material necesario para enfrentarse a nuevas epifitias y nuevas demandas en la producción", esta misma situación ha llevado a que los bancos de germoplasma incrementen su importancia y se reconozca a México como centro activo de domesticación, de gran riqueza ancestral del plasma germinal desde la prehistoria hasta la actualidad.
Termina con el desiderátum que consiste en la toma de conciencia de la importancia del plasma germinal, su incorporación a la producción agrícola para su fortalecimiento y auspiciar su conservación; esta tarea puede reforzarse por medio de la agricultura tradicional, en donde además mantiene su dinámica evolutiva.
El contenido está cubierto principalmente por los trabajos en maíz, de los 12 documentos, siete se refieren a esta planta, en donde destacan los relacionados con el estudio de las razas de maíz y la variación de este cereal; aquí hay que anotar que uno de los trabajos realizados por Efraím Hernández Xolocotzi fue la colecta de germoplasma de cultivos mesoamericanos, para ser depositados en el Banco de Germoplasma del CIMMyT, pero particularmente fue colector de maíz en México y en algunos otros países de Latinoamérica.
De los trabajos restantes incluidos, tres son de fríjol y ayocote, uno de los parientes cercanos del maíz y uno más de una palma oleaginosa de gran importancia.
También anotamos que aquí se encuentra la obra clásica sobre la descripción de razas de maíz, del cual se dice que es el libro más consultado en Agronomía, se trata de: "Razas de maíz en México.
Como última parte del tomo II aparece la Bibliografía de Efraím Hernández Xolocotzi, la que se plantea; por el editor como elemento para profundizar en el estudio de la base científica y metodológica en que E. Hernández X. ha sustentado el estudio de la agricultura y sus aplicaciones prácticas, ya que en la medida que se platean mayores interrogantes, la profundización de la obra xolocotziana se convierte en cada vez más necesaria.
La bibliografía consignada incluye el periodo de 1945 a 1985 y suma un total de 268 trabajos.
Esta cantidad fue actualizada por Cruz et al. 2013 dando un total de 425 trabajos publicados, en un periodo que incluye 50 años de vida profesional, de 1945 a 1995.
Es obvio que aquí se incluyen trabajos que aparecieron después de su fallecimiento en el año 1991.
Hoy por hoy, las marcadas limitaciones que ha mostrado el modelo de desarrollo globalizado para eliminar o disminuir los grandes problemas del hambre y pobreza de la humanidad, y en especial de la pequeña agricultura tradicional, que opera con una racionalidad distinta a la predominante en grandes corporaciones y estados-empresa que nos acerca a una crisis civilizatoria sin retorno, ubica en primer plano la urgencia de profundizar y ampliar la cobertura del estudio de visiones alternas como las identificadas por E. Hernández Xolocotzi en las comunidades tradicionales de México, también presentes en otras partes del mundo, como única opción para pensar que el desarrollo sin crecientes crisis ambientales y sociales es posible.
La presente investigación se realiza con el objetivo de evaluar la seguridad vial en carreteras rurales de dos carriles de interés nacional en la provincia de Sancti Spíritus, a partir del procedimiento desarrollado en la Universidad Central de Las Villas UCLV, donde se realiza la caracterización de la accidentalidad, la identificación de los tramos de mayor peligrosidad y la identifican los factores de riesgos, en el tramos de mayor peligrosidad, para con esta información formular las posibles acciones a efectuar en el tramo, las cuales luego de su aprobación por los organismos rectores de la vialidad se implementan, y transcurrido un período de tiempo pueden ser evaluadas para comprobar su efectividad.
Informes de la Organización Mundial de la Salud OMS plantean que anualmente debido a los accidentes del tránsito pierden la vida 1.3 millones de personas y quedan discapacitadas 50 millones.
En los países de mejor registro Suecia, Reino Unido y Holanda reflejan una tasa alrededor de 5 fallecidos por cada 100 mil habitantes, mientras que en América Latina y el Caribe este indicador alcanza los 26 muertos por cada 100 mil habitantes.
Según los reportes de la Dirección Nacional de Tránsito en el año 2013 en Cuba ocurrieron 11 685 accidentes del tránsito, provocando la muerte a 685 personas para una tasa de 6.14 fallecidos por cada 100 mil habitantes, con volúmenes de circulación inferiores a los países de referencia, de allí la importancia de continuar el trabajo en el tema de la seguridad vial en todo el territorio nacional.
En la actualidad la mayor severidad en la accidentalidad se encuentra en las zonas rurales, en las carreteras de interés nacional y en especial, las de dos carriles, que representan el 92% de las existentes en el país.
La correcta detección de los factores de riesgo que contribuyen a los accidentes resulta del análisis de la mayor cantidad de información de que se pueda disponer, lo que implica obtener información de estudios anteriores, reportes de los administradores de las carreteras y la posibilidad de efectuar estudios específicos que puedan proporcionar información adicional para detectar problemas en la seguridad vial.
Algunos investigadores Agent, 1973; Hauer y Persaud, 1984 y Nicholson, 1987 coinciden en afirmar que las primeras acciones sobre la seguridad vial deben estar concentradas en la corrección de riesgo en lugares donde han ocurrido gran cantidad de accidentes, por lo que una de las etapas más importantes del proceso es la identificación de los lugares de mayores deficiencias en la seguridad vial, donde se puedan obtener disminuciones en el número de accidentes de tránsito y sus consecuencias.
El procedimiento que se propone seguir para la caracterización de la accidentalidad con vistas al análisis de seguridad vial fue desarrollado por la UCLV García, 2012, el cual se divide en etapas y acciones:
Delimitación de tramos de la red de carreteras Determinación del período de análisis Recopilación de la información primaria y procesamiento Caracterización a partir de índices de accidentalidad y el orden de peligrosidad
Según informes de la Comisión Provincial de Vialidad y Tránsito el promedio anual de accidentes, fallecidos y lesionados para las carreteras rurales de dos carriles de interés nacional en la provincia de Sancti Spíritus en el período comprendido entre los años 2003 y 2012, es de 190 accidentes, 18 fallecidos y 187 lesionados.
En la Figura 1 se presenta el comportamiento por año.
El año con más problemas en la accidentalidad es el 2007, lo que está en correspondencia con el inicio de la recuperación de la circulación vehicular del territorio.
Es el año de mayor cantidad de accidentes, accidentes con fallecidos y lesionados, y accidentes con lesionados, según la clasificación de varios autores PIARC, 2003; Highway Safety Manual, 2010 y García, 2012.
La red vial de interés nacional en el territorio de Sancti Spíritus comprende 707.50 kilómetros, según la Resolución 162/2007 del Centro Nacional de V ialidad CNV.
Las cuales se agrupan en 73 tramos acorde a sus características geométricas y de tránsito.
Las vías rurales de interés nacional de dos carriles de circulación ascienden a 662.70 kilómetros, para un 93.67%, índice superior al nacional.
Se procesan el 100% de los reportes de accidentes de tránsito ocurridos en carreteras rurales de dos carriles de interés nacional en la provincia de Sancti Spíritus, para un total de 547 modelos.
Las deficiencias presentes en el llenado del modelo, debido al no completamiento de la información solicitada en el mismo, invalida su uso en la presente investigación Tabla 1.
El mes de mayor accidentalidad es diciembre, con un segundo pico en septiembre.
Por días de la semana, el lunes es el de mayor número de accidentes, un segundo día el sábado.
La accidentalidad horaria se obtiene dos picos fundamentales, en los horarios de 15:00 a 18:00 3:00 p.m. a 6:00 p.m. y de 18:00 a 21:00 6:00 p.m. a 9:00 p.m..
La composición vehicular involucrada en la accidentalidad, se realiza atendiendo a lo establecido en el Código de Seguridad Vial Gaceta Oficial No 40; 2010 pág. 49 Tabla 2.
Si se agrupan los vehículos de mayor vulnerabilidad motos, vehículos de tracción animal, ciclos, tractores y otros, el porcentaje que interviene en la accidentalidad llega hasta el segundo lugar, solo superado por los vehículos ligeros, que son los de mayor presencia en las carreteras.
Los elementos obtenidos de las estadísticas de la accidentalidad permiten dirigir las acciones de control hacia los meses, días de la semana, horarios y tipos de vehículos de mayor incidencia en la accidentalidad.
Los índices de accidentalidad que se valoran para determinar los tramos de carreteras con dificultades en la seguridad vial son: Frecuencia f, Índice de accidentes por el tránsito , Índice de mortalidad , Índice de Daños Materiales Equivalente DME e Índice de Daños Materiales Equivalentes Promedio .
Estos índices permiten determinar los tramos de concentración de accidentes TCA y el Orden de Peligrosidad OP, según la Ecuación 1.
Además se determinan los Tramos de Concentración de Accidentes TCA, según el procedimiento establecido por el Centro Nacional de Vialidad CNV, los que representan un 4.55 % del total de tramos, con 10.30 kilómetros, y están contenidos dentro de los seis primeros por OP Tabla 3.
Se ha determinado que el tramo de carretera rural de dos carriles de interés nacional de mayor peligrosidad en el territorio es Jatibonico  Límite Ciego de Ávila, razón por la cual se deben dirigir acciones para identificar los riesgos y eliminar o atenuar los efectos de la accidentalidad.
El tramo pertenece a la Carretera Central, localizado al este de la provincia de Sancti Spíritus, es el acceso a la provincia desde la parte oriental de Cuba.
De lo anterior se infiere la importancia social y económica del tramo.
La accidentalidad del tramo se detalla por año en la Tabla 4, además se conocen las características geométricas y de tránsito del tramo.
El comportamiento de la accidentalidad en el tramo no está acorde al comportamiento provincial, el año de mayor accidentalidad es el 2012, priman los accidentes con solo daños materiales.
En la accidentalidad por meses se aprecian dos períodos picos, en octubre y noviembre, en este último existe un gran número de fallecidos y lesionados.
Ambos casos no coinciden con el comportamiento provincial.
Los días de la semana de mayor accidentalidad son domingo y martes, los resultados no coinciden con el comportamiento provincial.
Los resultados de la accidentalidad horaria se semejan al comportamiento de la provincia, al definir el primer pico de la accidentalidad horaria de 18:00 a 21:00 6:00 p.m. a 9:00 p.m..
El segundo horario de mayor accidentalidad en el tramo no coincide con el comportamiento provincial, pues se localiza en el horario de 9:00 a 12:00 9:00 a.m. a 12:00 p.m..
Por tipo de vehículos involucrados en la accidentalidad del tramo Tabla 5, se observa que la mayor incidencia corresponde a los vehículos ligeros, coincidiendo con el comportamiento provincial.
Las cifras obtenidas demuestran la necesidad de valorar acciones que propicien una mayor seguridad vial a favor de estos tipos de vehículos en el tramo que se estudia.
• Configuración geométrica: recta 73%, paso superior 2%, otras curvas 4%, cambio de rasante 4%, intersección 2%, curva cerrada 6% y pendiente 9%
El análisis de la accidentalidad del tramo aporta información valiosa para la evaluación de la accidentalidad que permite dirigir las acciones de control hacia los meses, días de la semana, horarios, tipos de vehículos de mayor incidencia en la accidentalidad y otros elementos.
Obtención de datos adicionales.
La obtención de datos adicionales en el tramo estudiado se inicia con el análisis de toda la información disponible en el gabinete para posteriormente realizar la observación detallada en el terreno, donde se chequearon los siguientes aspectos:
• Temas generales: la categoría de la carretera es acorde a sus características geométricas y funcionales; comportamiento inadecuado de los peatones, ciclistas, vehículos de tracción animal y tractores; la superficie del pavimento se encuentra en algunas zonas deteriorada.
• Drenaje: el diseño de las cunetas en algunas zonas no está acorde con el gasto hidrológico, además se encuentran obstruidas, accesos vehiculares que interrumpen los causes, además de tubos obstruidos de dimensiones inadecuadas.
• Medio ambiente: no es habitual la presencia de neblina en la zona, no existen árboles o arbustos que limiten la visibilidad, no se percibe humedad en el terreno ni en el pavimento.
• Elementos laterales de la carretera: las paradas de ómnibus están ubicadas de forma correcta, faltan elementos de protección lateral, pretiles de puentes y obras de fábricas se encuentran próximos a los carriles de circulación.
• Sección transversal: la sección se mantiene constante a lo largo del trazado, con estrechamiento de los paseos en algunos puntos, la pendiente transversal de los carriles y paseos permite la rápida evacuación superficial del agua.
• Intersecciones: la presencia de intersecciones a nivel con vías de menor categoría, sin señalización, con distancias de visibilidad adecuada y radios de giros que permiten maniobras sin la invasión del carril adyacente.
• Dispositivos de control: la señalización vertical es la adecuada y está en buen estado, la señalización horizontal es valorada como en mal estado e inexistente en algunos casos.
• Tránsito: composición vehicular heterogénea, presencia elevada vehículos de tracción animal, motos y tractores, que ocasionan colas de vehículos para realizar las maniobras de adelantamiento.
Las dificultades detectadas corroboran lo planteado en las listas de chequeo, conocida la composición vehicular, estado de los elementos de la carretera y las características superficiales del pavimento.
Se agrupan los accidentes en segmentos de una longitud de 0.5 kilómetros, se calculan los índices de accidentalidad en cada segmento y el orden de peligrosidad, determinando como segmento de mayor peligrosidad dentro del tramo, el localizado entre el kilómetro 1.5 y el 2 del tramo Segmento 4.
En la Tabla 6 se presentan los accidentes ocurridos en el mismo.
Determinación de los factores de riesgo.
Los factores de riesgos detectados en el segmento 4 se describen a continuación un ejemplo de ellos se muestran en la Figura 2 y 3:
La correcta identificación de los factores de riesgos a partir de la información disponible, las visitas al terreno y la obtención de datos adicionales, permite la formulación de medidas en beneficio de la disminución de la accidentalidad.
Evaluación y selección de medidas correctoras. Las medidas propuestas fueron examinadas en el consejo técnico del Centro Provincial de Vialidad, acordándose realizar de inmediato las que requieren menos financiamiento e incluir en la preparación técnica del municipio de Jatibonico para el año 2015 las restantes.
Implementación de la solución.
Las medidas correctoras aprobadas se implementaron en el segmento bajo la supervisión del intendente municipal del CPV, sin efectos negativos sobre la seguridad vial y con la calidad requerida, durante el segundo semestre del 2014, entre ellas fueron: la realización de la señalización horizontal, conservación de la señalización vertical, completamiento de la señalización vertical, reapertura de cunetas y rectificación de cauce y tratamiento de la intersección. Valoración.
Una vez implementadas las medidas correctoras para poder valorar el comportamiento de la accidentalidad en el segmento es necesario esperar un período de tiempo, lo que en el presente estudio no ha sido posible.
• Se caracteriza la accidentalidad vehicular rural en la provincia de Sancti Spíritus, a partir de la información contenida en los modelos de reporte de accidentes de tránsito, logrando determinar los patrones de la accidentalidad por mes, día, hora y tipo de vehículo.
• El empleo de la combinación de índices, permite la determinación de los tramos de mayores deficiencias en la seguridad y ordenarlos, ello posibilita dirigir esfuerzos, recursos materiales y financieros hacia los lugares de mayores efectos.
• Al caracterizar la accidentalidad en la provincia de Sancti Spíritus, es posible conocer los tramos de carreteras rurales de dos carriles de mayores dificultades en la seguridad, los que se ordenan en función de la peligrosidad, para dirigir esfuerzos e intensiones hacia estos lugares, donde mayor efecto sobre la accidentalidad tiene la implementación de medidas.
• Determinado el tramo de carretera rural de mayor peligrosidad, se realizan una serie de pasos encaminados a la identificación de riesgos, para lo que es fundamental el análisis de los accidentes de tránsito ocurridos en el período a evaluar y estudios adicionales que complementan la información para una valoración más precisa del problema.
• Al aplicar el procedimiento desarrollado por la Universidad Central de Las Villas para la evaluación de la seguridad vial en carreteras rurales de dos carriles de interés nacional en el tramo de carretera de mayor peligrosidad en la provincia de Sancti Spíritus, se determinan los segmentos de carreteras donde es necesario rectificar los posibles riesgos para disminuir la accidentalidad.
Introducción
Ātmán- es uno de los conceptos más significativos de los textos filosóficos y especulativos de la India antigua, especialmente para el budismo y el hinduismo.
La pregunta acerca de su esencia, la naturaleza intrínseca, ha sido motor de innumerables investigaciones, como también lo ha sido la dificultad de establecer un significado uniforme a lo largo de los diferentes períodos de la lengua védica y del sánscrito clásico ; ; ; .
Desde una perspectiva lingüística, tal dificultad se relaciona con los cambios experimentados por la palabra a través de un continuo que no solo ocurre a lo largo de los diferentes períodos establecidos para esta lengua indoaria, sino también incluso dentro del conjunto de los himnos que forman parte del corpus utilizado para la presente investigación.
De particular importancia como antecedente de este análisis es el trabajo de , centrado en los usos y valores de esta palabra en el R̥gveda, es decir en el corpus más antiguo conservado de la lengua.
La autora afirma que el significado que cobra el término en estos primeros textos es bastante diferente de aquel que adquiere más tardíamente.
Intentando articular el presente trabajo con aquel de Elizarenkova, los objetivos de la investigación que origina este artículo han sido los siguientes: a como objetivo general, obtener un panorama de los diferentes usos y significados de esta palabra en el R̥gveda y el Atharvaveda Śaunakīya se excluyen los datos del AV Paippalāda debido al más difícil acceso a ediciones completas e integrales equiparables a la de la recensión Śaunakīya, en adelante RV y AV respectivamente; b como objetivo específico, y a partir de lo anterior, analizar el modo en que se produce la variación semántica desde ciertos valores hacia otros, a la luz de propuestas metodológicas como los estudios de direccionalidad de cambio semántico, gramaticalización y mapas semánticos, en línea con propuestas como las de , , y .
Como resultados de la investigación, se intentará demostrar, en primer lugar, que se puede considerar un cierto cambio semántico al pasar de los textos más antiguos del RV a algunos de los más recientes y de allí al AV; y en segundo lugar, que tales cambios no ocurren de manera azarosa, sino a través de zonas contiguas de significado.
Se podrá ver que el desarrollo semántico de ātmán- está estrechamente relacionado con el de tanū́-, pues el cambio semántico producido en esta última palabra parece influir sobre el cambio en la primera.
Por último, dado que una de las funciones de ātmán- en el AV es la de marcador reflexivo, se ofrecerá una explicación a partir de criterios semántico-sintácticos para dar cuenta de la adquisición de ese valor; tal explicación también vincula directamente el desarrollo de esta palabra con el de tanū́-.
Las fases de la investigación han sido las siguientes:
Dado que la premisa de este trabajo es que el cambio semántico se produce en una determinada dirección y entre zonas contiguas de significado, para poder demostrar tal cambio, el análisis se estructura a través de la presentación de esos significados de manera independiente, para luego relacionarlos mediante un mapa.
Si se considera que el cambio semántico se produce necesariamente a través del tiempo, el planteamiento tiene implicancias diacrónicas.
Sin embargo, debe recalcarse que no es objetivo principal de este trabajo argumentar a favor de una determinada periodización de la lengua védica, y que por eso mismo no se ha optado aquí por priorizar un orden cronológico en la presentación de los diferentes usos de ātmán-.
La lengua del RV y el AV
El RV y AV constituyen los himnos más antiguos de la India conservados en una variedad indoeuropea. Como el resto de las lenguas antiguas conocidas de esta familia, se trata de una lengua flexiva con una morfología riquísima y un amplio paradigma casual.
Los himnos del RV y el AV son, por lo general, textos de carácter litúrgico, recitados en diferentes momentos del ritual védico.
En lo que respecta al contenido, si bien el tipo de textos de una de las colecciones puede aparecer en la otra y muchos himnos de una aparecen íntegra o parcialmente en la otra, se puede decir que el RV concentra un mayor número de himnos que aluden a un rito de carácter más bien público. Por su parte, los principales tipos de textos en el AV son himnos cosmogónicos y teológicos, textos utilizados en los rituales saṃskāra “sacramentos”, ritos de mujeres, rituales relacionados con el rey, plegarias para tener salud y larga vida, encantamientos para tener prosperidad y suerte, textos para expiar faltas, textos para curar enfermedades y conjuros contra demonios y hechiceros ; en términos generales, se puede decir que en el AV hay una mayor presencia de himnos de carácter más bien privado.
Es imposible establecer con exactitud una fecha de composición para estos himnos, pero se puede suponer un margen aproximado desde mediados del segundo milenio a.C. hasta fines del primer milenio a.C. De los varios intentos de periodización de estos textos, uno de los más aceptados es la siguiente cronología relativa que, a grandes rasgos, distingue las siguientes etapas :
Védico temprano, la lengua central del R̥gveda-saṃhitā: RV 1.51-191, libros 2 a 7, es decir, los “libros familiares” esto es, las colecciones o maṇḍalas distribuidas según la familia sacerdotal a la que se atribuye cada una, 8.1-66 y quizás partes del libro 9.
Védico temprano más tardío, conformado por la lengua de los libros del RV 1.1-50, 8.67-103, libro 10 y quizás partes del 9.
Védico antiguo, correspondiente a la lengua del período Mantra posterior, que representa la lengua del RV-Khila un conjunto conservado de himnos apócrifos, Sāmaveda, Atharvaveda Paippalāda y Śaunakīya, Yajurveda.
Con respecto a la periodización del AV y su relación con el RV, hay que reconocer que, en primer lugar, es seguro que entre los himnos del RV y el AV no solo hay diferencias cronológicas, sino también dialectales ; .
En segundo lugar, hay que agregar que el AV puede considerarse posterior al RV no tanto por la antigüedad de sus himnos, sino fundamentalmente por el proceso de compilación y canonización por el que pasó, en estrecho vínculo con las marcas lingüísticas más recientes de algunos de sus himnos .
Distribución de ātman- en el RV y AV
Esta palabra de origen indoeuropeo, relacionada etimológicamente con el alemán Atem ‘aliento’ y el gótico uz-anan ‘exhalar’ ; , se utiliza de modo dispar en cuanto a la frecuencia de uso en el RV y el AV, ya que mientas que aparece 22 veces en el RV, su uso asciende a 48 pasajes en el AV.
Si se analiza la distribución según los períodos de la lengua antes indicados, se obtienen los siguientes datos:
Al no existir un conteo exacto del número total de palabras que componen estos textos ni de la frecuencia de cada una de ellas, las consecuencias que se extraigan aquí no pueden ser absolutas y el estudio no puede ser más que exploratorio.
Pero dado que al momento no es accesible alguna base de datos cuantitativa con frecuencias de uso de palabras del RV y el AV, no es posible proporcionar más información que la presente.
Y aunque con las mismas objeciones, vale la pena notar la distribución de sus desinencias:
Aunque de manera exploratoria, estos datos apuntan hacia un posible caso de desde los casos directos hacia los oblicuos en el AV y no en el RV, lo cual no solo tendrá implicancias morfológicas, sino también sintácticas.
Usos y significados
Tradicionalmente se ha hecho hincapié en la polisemia de este término.
Entre los significados atribuidos más frecuentes, suelen encontrarse tales como ‘hálito’, ‘espíritu’, ‘ser’, ‘alma’, aunque este concepto no debe ser entendido necesariamente como aquella parte diferenciada del aspecto más físico y corporal del ser.
Así, señala , destaque del autor:
Además de los diferentes valores léxicos ya mencionados, en la literatura a veces también se hace referencia a su posible uso reflexivo ; ; . La opinión de los especialistas al respecto no es unánime. , por ejemplo, opina que este valor tiene lugar ya en el RV, mientras que otros autores, como , sostienen que recién aparece a partir del AV.
Por otra parte, y en relación con la mencionada pregunta acerca de su esencia, , al estudiar los conceptos que hacen referencia a lo que en inglés se denomina self, sostiene que ātmán- se relaciona con algo vital y dinámico, tal vez con cierto matiz de inespecificidad.
Con este sentido, el término se vincularía estrechamente con elementos caracterizados por su rasgo de animación.
Teniendo en cuenta la descripción semántica de las obras de referencia básicas y, a partir de un análisis minucioso de todos los pasajes en que se utiliza el término, se puede ofrecer el siguiente panorama, en el que se clasifican los diferentes significados y usos encontrados, primero en el RV y luego en el AV.
Principio vital
Sin duda, este es el valor más frecuente y que se encuentra en todo el corpus.
Las traducciones pueden variar entre nociones como ‘espíritu’, ‘hálito vital’ o ‘principio vital’, pero lo que parece claro es que el concepto hace referencia a algún elemento relacionado con la respiración y a partir de allí con la vida .
Con este significado, los textos hacen referencia a aquello que llena de vida, tanto en los libros más recientes ejemplos 1 y 5, como en los dos únicos casos de los familiares ejemplos 2 y 3 y en los libros complejos como el 9 ejemplo 4:
En 3 no debe interpretarse que el principio vital pertenece a lo que no tiene vida, sino que los elementos inanimados tienen, precisamente, su propio principio vital.
Algo similar ocurre en 2, ya que el viento, en tanto elemento de la naturaleza como su deificación, es también un elemento animado.
A partir de esto, parece bastante lógica la aplicación de este concepto a elementos originalmente inanimados pero animizados.
Por ejemplo:
Dentro del ámbito de lo animado, el término sirve tanto para seres humanos como divinos:
Dada la escasez de evidencia en los textos más antiguos del RV, es imposible afirmar categóricamente que el término haya hecho referencia primero a seres animados y que de allí se se haya extendido hacia el ámbito inanimado.
Sin embargo, no se puede descartar como hipótesis, ya que esta dirección se relaciona estrechamente con la propuesta jerarquía de animación en diferentes lenguas del mundo .
Si bien este primer significado está presente a lo largo de todo el RV, solo en los himnos más recientes este principio vital es una de las partes que componen el ser y, como tal, se relaciona con otras partes.
Sin embargo, no se puede descartar que esta particularidad se deba a la simple falta de evidencia.
Por ejemplo: Ásu- y ātmán- corresponden a dos componentes del ser fuertemente relacionados entre sí , ambos involucrados en este proceso de cambio semántico.
Aunque a veces las traducciones parecerían dar cuenta de un caso de sinonimia, existe una diferencia fundamental en estos textos: ātmán- se sitúa dentro del sujeto, mientras que ásu- es un estado al cual el sujeto entra; en este sentido, ásu- es un elemento conectado con la muerte y el Más Allá, a veces acercándose a la noción de ψυχὴ ; en otras palabras, el concepto de ásu- se corresponde con aquella parte de la vida que se extiende más allá de la muerte.
No es casual que este tipo de alusiones aparezcan en los libros 1 y 10, que son precisamente aquellos en los que comienza a aludirse a la muerte y la escatología.
Otra parte del ser vinculada en estos textos con ātmán- es tanū́- ‘cuerpo’:
El paralelismo entre estas cláusulas sugiere una diferencia entre ātmán- y tanū́-: al carácter “contenedor” de tanū́- “la morada”, el espacio en el cual se encuentra, se contrapone el carácter más bien “contenido” de ātmán- “el alimento”, lo que entra a esa morada y llena de vida.
Como señala , no es extraña la relación de este concepto con palabras que significan ‘alimento’ en el RV; también ocurre en RV 7.101.
6 pitú- y en RV 9.85.8 dhāsí-.
Esta frecuente relación lleva a la autora a considerar que el principio vital podría entenderse como algo físico en relación con el cuerpo humano .
Sin embargo, no hay que olvidar, en primer lugar, la presencia ya mencionada de este concepto en relación con elementos animizados no necesariamente animados y, en segundo lugar, la importancia de la ingestión en el mundo ritual védico, cuya referencia a menudo no está relacionada simplemente con la acción habitual para la supervivencia del ser humano, sino con la realización del rito : el sacerdote es, de algún modo, un cocinero y las oblaciones son sustancias que deben ser preparadas y consumidas.
Los dioses principales del panteón védico son invitados a comer y beber, y se les pide que correspondan a cambio con fuerza y acción sobre quien realiza la ofrenda .
La ingestión es esencial para el rito y para las relaciones de reciprocidad, por lo que se puede pensar que el alimento es también la “esencia” del sacrificio, lo cual explica el paralelo entre estas dos clases de conceptos.
A partir de la idea de que ātmán- es lo que llena de vida, parecería que en algunos contextos se produce un cambio de significado desde ‘lo que llena de vida’ hacia ‘el ser con vida’, incluyendo tanto el aspecto incorpóreo como corpóreo.
Esto es evidente, sobre todo, en casos en que se hace mención a la extracción de una enfermedad del ātmán-.
En otras palabras, se produciría un cambio por metonimia, en el que el punto de partida es que ātmán- es aquella parte que llena de vida, y el punto de llegada es que aquel con ātmán-es un ser lleno de vida, un ser animado.
Ser animado
La traducción por ‘ser’ es una de las más complejas y evoca grandes discusiones tanto en el pensamiento occidental como en el pensamiento indio de época posterior, en el que el concepto de ātmán- es, precisamente, el centro de un importante debate.
Sin embargo, es difícil sostener que ya en el RV y el AV existiera el mismo grado de especulación ontológica.
Por el contrario, en este corpus ‘ser’ puede entenderse fundamentalmente como la idea de unidad del ser, que conecta tanto lo corpóreo como lo incorpóreo, que puede ser tanto propio como ajeno.
Probablemente, dado el énfasis que parece tener en los próximos pasajes, una buena traducción podría ser ‘mismidad’.
En este sentido debe entenderse en la traducción de los pasajes a continuación, a pesar de que se mantiene ‘ser’ para poder ofrecer una lectura lo más literal posible:
En 8 y 9 el valor de ātmán- va más allá de la idea hálito vital e involucra el aspecto corpóreo del ser.
Esto no aparece en los poquísimos casos que con claridad se pueden incluir entre los libros familiares del RV, ni en buena parte de los restantes pasajes.
Nótese que 8 forma parte del tipo de textos de conjuros medicinales, algo que es frecuente, sobre todo, en el AV.
Por su parte, el ejemplo 9 es más difícil de ubicar, ya que el libro 9 es una recopilación posterior de todos los himnos dedicados al soma.
Sin embargo, por razones que se verán a continuación ver “Tanū́- y ātmán-”, se puede pensar que se trata de textos más tardíos.
A modo de síntesis de los usos del RV, se puede decir que ātmán- se utiliza principalmente como aquello que llena de vida, ‘hálito’ o ‘principio vital’, ya sea en referencia a seres humanos, a dioses o a ciertas animizaciones como el viento.
De tal modo se utiliza en 16 de los 22 pasajes: 7.87.2a, 7.101.6b, 8.3.24ab, 9.2.10d, 9.6.8a, 9.85.3b, 10.92.13c, 10.97.11c, 10.107.7c, 10.168.4a, 1.34.7d, 1.73.2d, 1.115.1d, 1.162.20a, 1.163.6a y 1.164.4c.
Es particularmente notorio el hecho de que este valor se asocia a la mayoría de los casos directos nominativo y acusativo.
En algunos de estos casos, sobre todo cuando aparece relacionado con otros conceptos clave como tanū́- o ásu-, el concepto hace referencia a una de las partes del ser.
En cambio, se agrega un valor relativo al ser entendido de modo general en aquellos pasajes en los que se hace referencia a la extracción de una enfermedad o que forman parte de himnos fúnebres todos contenidos menos típicos de los himnos más antiguos: 10.16.3a, 10.97.4d = 8d, 10.163.5c =6c y también en 9.113.1c.
Principio vital
Ambos valores mencionados a propósito del RV están presentes en el AV. En particular, el de ‘hálito vital’, ‘principio vital’:
Como ocurría en los himnos más recientes del RV, también en el AV y con mucha más frecuencia se puede ver la combinación de ātmán- con otros elementos que conforman el ser animado, como por ejemplo con ásu-, pero también con tanū́-:
Ser animado
Al igual que en el RV, hay pasajes en el AV en los que el concepto no implica uno de los componentes del ser animado, sino este mismo en su conjunto, en el que convergen tanto el aspecto más corpóreo y material como el incorpóreo.
Esto podría estar en línea con la observación de acerca de ese matiz de imprecisión o inespecifididad en el concepto en determinados contextos.
Entre los casos en que se combina con otros elementos que hacen referencia al conjunto del ser animado, se encuentran los siguientes:
El genitivo de 13 pone en evidencia una distinción entre tanū́- y ātmán-, como “contenedor” y “contenido”.
Además, surge en el AV la combinación con otro elemento clave, prāṇá-:
Mención especial merece prāṇá-, por su cercanía semántica con ātmán-, lo que tal vez podría explicarse por una etimología común an- ‘respirar’ + prefijo prá .
Llama la atención que prāṇá- es muy poco frecuente en los textos más antiguos: en el RV solo ocurre cinco veces y cuatro de ellas pertenecen a los textos más recientes .
Lo que también se puede señalar aquí es que, a diferencia de los pasajes anteriores en los que ātmán- es aquello que entra y por lo tanto el “contenido”, aquí ese matiz es asumido por prāṇá-, desplazando al otro concepto al matiz de “contenedor”.
Si se piensa en la relación etimológica y se relaciona con una cronología interna de los textos, posiblemente se puede explicar la ausencia de pasajes tempranos en los que ambos conceptos aparezcan relacionados.
Como señala , si la etimología común todavía estuviera viva en la época de composición de los textos más antiguos, podría haber sido difícil considerar ambos elementos como componentes diferenciados del ser; en cambio, en el AV sí se podría haber alcanzado una distinción a partir de la pérdida de tal asociación semántica .
Si se considera esto como un posible desarrollo semántico, parece bastante lógico que en los brāhmaṇas, en términos generales más tardíos que el RV y que buena parte de los himnos del AV, la distinción será todavía mayor, a tal punto que prāṇá- asumirá el antiguo significado de ātmán- como ‘aliento vital’ cuando ātmán- pase a especializarse en el concepto de ‘ser animado’, ‘mismidad’, “asumiendo el aspecto de ásu- como la parte espiritual del hombre que sobrevive a la muerte” , p.127.
Y de hecho, eso parece ser hacia lo que apunta el ejemplo 14.
Ser interior
A partir de la idea de ‘lleno de vida’ es posible llegar a la de ‘ser lleno de vida’, tal como se vio en el RV.
Ahora bien, en el AV este cambio semántico parece avanzar un poco más al incluir un matiz que permite distinguir entre dos aspectos del ser: el interior y el exterior, lo cual es absolutamente pertinente si se recuerda la concepción de ātmán- como aquello que es capaz de entrar en el ser:
Como se ve, es también muy estrecha la relación entre la idea del interior y la del ser animado entendido de modo integral, es decir incluyendo lo corpóreo y lo incorpóreo:
Ātmán-, en tanto ‘ser interior’ pasa ahora a oponerse al ‘ser exterior’:
Y esto puede llevar paulatinamente a una eventual interpretación reflexiva, como es evidente en el siguiente pasaje:
A partir de aquí parece claro que lo interior y lo que forma parte de lo intrínseco del ser, su quintaesencia, se confunden un poco:
Marcador reflexivo
A través del sentido del ser entendido de forma integral interior o no, resulta sencillo acercarse a un uso del término como marcador reflexivo, ya que este tiene lugar, precisamente, cuando ātmán- es correferente con otro elemento de la cláusula:
Según los datos obtenidos aquí, resulta difícil sostener que el valor reflexivo se encuentra ya en el RV, debido a que existe un único pasaje con las características propias de un reflexivo RV 9.113.1c, y que, además, se puede atribuir a un período más reciente.
En general, los trabajos interlingüísticos acerca de la reflexividad tienden a considerar, más que nada, los casos directos, es decir aquellos en que la correferencia se establece entre el primero y el segundo actantes, típicamente sujeto y complemento directo en acusativo.
Sin embargo, el fenómeno de la reflexividad es extensible a los casos indirectos, es decir cuando entra en escena un tercer actante, generalmente en un caso oblicuo, como ocurre en 19 y 20.
Para comprender cómo esta palabra pasa a utilizarse con un valor reflexivo, se podría argumentar que es común en diferentes lenguas del mundo el desarrollo de reflexivos a partir de elementos que significan ‘espíritu’, ‘ser’, ‘persona’, cuerpo’ ; ; , con posibles etapas intermedias en las que el elemento intensifica la situación de correferencia.
De hecho, este valor enfático también se puede encontrar en pasajes del AV, tanto con énfasis de la correferencia fundamentalmente, en los casos de acusativo, como en situaciones de intensificación nominal generalmente en casos oblicuos, sobre todo instrumental y locativo, en las que ātmán- crea un efecto bastante similar al que se produce en español con la expresión “personalmente” o “en carne y hueso”:
En estos pasajes una interpretación basada únicamente en el valor léxico resultaría bastante extraña: “en efecto quema el esplendor de su detestado rival, llega a ser por su propio ser”, “que con el envejecimiento y en sus cien años, con su propio ser, alcance la vuelta”.
En cambio, si se considera un posible valor enfático a partir de la idea del ser entendido de manera integral, de modo similar a lo que ocurre con el enfático “en persona” en español, el texto se vuelve mucho más claro.
Y además, es coherente con el desarrollo de un elemento gramatical reflexivo, que a menudo surge de la necesidad de intensificar la correferencia entre dos elementos de una cláusula.
Resumiendo el tipo de usos en el AV, se observar, en primer lugar, que se mantienen aquellos vistos en el RV en determinados contextos; en segundo lugar, que con estos valores es más frecuente la combinación de ātmán- con otros conceptos que hacen referencia a partes del ser; y en tercer lugar, que se puede ver cierta expansión en la gama posible de significados ‘ser’, ‘ser interior’, reflexivo y enfático.
Aunque muchos de los pasajes son mucho más difícilmente clasificables en un único valor hay numerosos casos de ambigüedad, se puede proponer la siguiente distribución de pasajes según los mencionados valores:
Reflexivo: 15.10.2a, 12.1.10cd, 15.1.2, 12.3.54ab, 9.6.21, 19.17.1-10cd, 12.3.51cd, 9.5.30ab, 16.7.5ab.
Enfático: 9.5.31-36ef, 8.2.8cd, 5.29.6-9c.
Una propuesta de mapa semántico
La evidencia del uso de ātmán- a lo largo del corpus apunta hacia un posible aumento de la frecuencia de uso y de la gama de contextos posibles desde los himnos del RV hacia un conjunto de himnos de RV 10 y de allí hacia al AV.
Sin duda, excede los límites de este trabajo la posible continuación de este proceso en textos más tardíos, como los de la prosa védica, pero sería interesante confirmar a través de un estudio detallado la afirmación de varios autores acerca de este mismo desarrollo hasta afianzarse, sobre todo, en su valor reflexivo ; .
Este proceso de cambio relaciona intrínsecamente el aspecto sincrónico y el diacrónico.
Por un lado está claro que se puede hablar de un conjunto de diferencias entre los tres núcleos, no solo en lo relativo a lo posiblemente dialectal, sino también en cuanto al contenido, ya que se vio que los himnos del RV y del AV en los que se amplía la gama de usos son, a menudo, aquellos relacionados con la práctica de conjuros, himnos medicinales y fúnebres medicinales.
Por otro lado, aunque no se trate de argumentos definitivos e irrefutables, se puede pensar que las diferencias encontradas podrían favorecer la hipótesis de cierta cronología relativa, ya que todo cambio semántico se produce en el tiempo y los tres núcleos considerados coinciden bastante bien con las etapas a grandes rasgos estipuladas para estos textos: la primera, coincidiría con el valor más típico de ‘hálito’ o ‘principio vital’; la segunda, a aquellos textos en los que adquiere el valor de ‘ser’, ‘persona’, entendida de manera general, que precisamente tienen lugar en el libro 10 del RV, categorizado como el más reciente de todos; y la tercera correspondería al AV, donde se puede ver una expansión hacia una mayor variedad de usos ‘ser interior’, enfático, reflexivo y hacia el resto del paradigma flexivo.
De modo exploratorio, se podría relacionar este posible cambio semántico con un desarrollo morfosintáctico, ya que mientras que la mayoría de los casos con el valor de ‘principio vital’ presentan casos directos nominativo y acusativo, los restantes valores suelen asociarse a los casos indirectos.
Por otro lado, conocer el tipo de valores encontrados y el modo en que se relacionan entre sí, es fundamental para comprender el proceso de cambio, pues este no ocurre de manera azarosa sino a través de zonas contiguas de significado.
Una buena herramienta para el análisis es la representación gráfica mediante mapas semánticos, que además permiten conectar el aspecto sincrónico con el diacrónico.
Es decir, un mapa semántico representa una selección de significados y el modo en que estos se relacionan conformando una red a través de los rasgos semánticos compartidos.
Para poder conocer el modo en que se interrelacionan los diferentes valores o significados es fundamental comprender las propiedades de cada uno de ellos.
Así, un ejemplo de mapa semántico propuesto por puede ser el siguiente, aplicado, precisamente, al desarrollo del reflexivo:
Aunque este mapa puede ser objetado en ciertos aspectos, en particular el desarrollo de acciones de acicalamiento a partir de reflexivos plenos y no al revés , sirve para mostrar que el cambio semántico no se produce de manera azarosa, sino a través de los rasgos internos compartidos en cada caso por funciones contiguas.
Así, la contigüidad entre el reflexivo enfático y el pleno explicaría un sencillo cambio de uno hacia otro y no un cambio desde un reflexivo enfático hacia un anticausativo.
A partir de la evidencia encontrada en nuestra investigación, una propuesta de mapeo semántico de los usos y funciones de ātmán- en el RV y el AV podría ser la siguiente:
Este mapa refleja el cambio semántico producido desde un conjunto de himnos a otro.
En el proceso, el término no adquiere nuevos valores en detrimento de otros, sino que simplemente los añade a los ya existentes.
Tal cambio se produce entre zonas contiguas de significado.
En este caso, la dirección del cambio va desde ‘principio vital’ hacia ‘ser animado’ y de allí hacia otros valores, debido a un conjunto de rasgos compartidos entre las zonas lindantes.
Sería bastante difícil explicar que un uso enfático como el de ‘la propia persona’ se desarrollara simplemente a partir de la idea de ‘hálito vital’, si no hubiese un punto intermedio con el valor de la persona de modo integral.
Del mismo modo, también parecería poco esperable que un valor reflexivo se desarrollara a partir de la idea de ‘principio vital’ y solo a partir de él el valor de ‘ser animado’.
La dirección del cambio encontrada aquí coincide totalmente con propuestas de un cambio similares aplicadas a diferentes lenguas del mundo, en las que es frecuente el desarrollo de reflexivos a partir del vocabulario relacionado con el alma, el cuerpo o sus partes, y mediante estadios intermedios de valores enfáticos, que surgen precisamente por la necesidad de realzar la situación de correferencia ; ; .
Este cambio suele ser categorizado como un caso de gramaticalización, ya que pasa de ser un elemento más bien léxico para desempeñar, en ciertos contextos, funciones gramaticales.
En el proceso de gramaticalización de un elemento léxico, es frecuente la generalización de contextos, es decir las situaciones en las que el elemento expande su gama de contextos posibles, dando lugar a casos de polisemia , tal como se evidencia en esta misma investigación.
Una vez establecido nuestro mapa semántico de ātmán- en el RV y el AV, vale la pena compararlo con aquel otro de ātmán- en el sánscrito clásico de , en el que los datos no provienen directamente de la consideración de los textos sino de la literatura secundaria:
Este mapa también presenta una dirección de cambio entre puntos contiguos que comparten rasgos de su significado.
El reflexivo no se desarrolla directamente a partir de la idea de ‘hálito vital’, sino a través de una serie de puntos intermedios, entre los que es esencial aquel de ‘la propia persona, el sí mismo’.
También es coherente el desarrollo del significado de ‘alma’ a partir de la idea de ‘fuerza vital’, aunque este valor no es tan claro en los textos del RV y el AV.
Ahora bien, es necesario notar que entre ambas propuestas existen algunas diferencias que ponen en evidencia la importancia del trabajo filológico para la rigurosidad de la descripción de una lengua, lo cual permite, a su vez, una comparación interlingüística más pertinente.
En primer lugar, y cuando se trata de lenguas antiguas como esta, una investigación que no tiene en cuenta detalladamente las fuentes primarias puede resultar menos precisa: el sánscrito de los trabajos de referencia suele tener un margen temporal excesivamente amplio, y esto oscurece los datos que se puedan obtener acerca del proceso diacrónico.
Nótese que varios de los valores de este mapa no han sido realmente encontrados en los textos del RV y el AV, y que hasta cierto punto parece innecesaria la distinción entre ‘aliento de vida’ y ‘fuerza vital’.
En segundo lugar, un trabajo filológico detallado puede dar cuenta de una mayor exactitud en los valores intermedios a tener en cuenta para el desarrollo semántico.
En particular, se vio que en el RV y AV es esencial el valor intermedio de la ‘persona’, entendida tanto en su aspecto más corpóreo como incorpóreo, para que pueda desarrollarse el valor de la ‘propia persona’, el ‘sí mismo’.
Además de la evidencia interlingüística de un cambio de estas características, es necesario considerar un posible factor interno involucrado en el cambio semántico de ātmán-.
Como se vio, esta palabra suele estar relacionada con otras que hacen también referencia a partes del ser, a las que a veces se acerca en cuanto al significado.
Este sustantivo femenino originalmente significa ‘cuerpo’ y también experimenta cambio semántico y sintáctico a lo largo del corpus, fundamentalmente desde un valor mucho más léxico hacia el de marcador reflexivo.
Por razones de espacio, resulta imposible detenerse en un análisis minucioso de esta palabra y del cambio experimentado; el lector puede remitirse a una serie de exhaustivos trabajos ; ; ; ; para el desarrollo de este tema.
De manera sucinta, se dirá aquí que el valor léxico de tanū́- como ‘cuerpo’ es predominante, sobre todo en los textos más antiguos, aunque continúa utilizándose a lo largo de todos el corpus:
A partir de los libros más recientes del RV, a este valor se agrega el de ‘ser’, también entendido de modo integral, como la conjunción del aspecto corpóreo y el incorpóreo.
De allí que opte por ‘presencia’ para su traducción.
Más adelante, el término adquiere el valor de un reflexivo 25, 26, pero antes de llegar a este punto pasa por un alto número de contextos en los que la interpretación es ambigua entre el valor léxico y el reflexivo 24:
En su desarrollo hacia el uso reflexivo, son frecuentes los contextos en los que tanū́-funciona como un intensificador, y eso tiene que ver con el ya conocido patrón de cambio en el que es necesaria una etapa intermedia de intensificación:
En los últimos dos ejemplos, el uso de tanū́- es el de un reflexivo y en ambos casos tal interpretación surge a partir de una situación intermedia como enfático: una simple interpretación reflexiva podría obtenerse a partir del solo uso de la voz media.
Frente a ello, tanū́- sobre todo, reforzado por svá-, intensifica una situación de correferencia.
La existencia de pasajes ambiguos por ejemplo, léxicos y reflexivos es fundamental para proponer la posibilidad de un cambio en desarrollo .
Es cierto que en muy pocas situaciones y nunca en los himnos más tempranos del RV tanū́- puede entenderse únicamente como reflexivo, con pérdida absoluta del valor léxico.
Sin embargo, los pasajes ambiguos en los que ambas interpretaciones son posibles sí aparecen ya en el RV, por lo que se podría pensar que este trayecto recorrido por tanū́- hacia un uso como marcador reflexivo, y con un paso intermedio con valor enfático, es más antiguo que aquel recorrido por ātmán-.
El cambio semántico producido en tanū́- podría haberlo llevado a superponerse a ciertos valores de ātmán-, y a una vinculación estrecha entre ambos términos.
Así, se habría producido un cambio semántico también en ātmán-, debido, en parte, al modelo de tanū́-.
En relación con esto, podría estar el hecho de que algunos de los usos de tanū́- serían asumidos por ātmán- y parte de los de ātmán- serían asumidos por prāṇá-.
Volviendo ahora al único pasaje del RV en el que ātmán- se acerca a un posible uso reflexivo, citado en 9, se puede intentar explicar este pasaje como un caso tardío y como una situación de calco con respecto a lo que sucede con tanū́-, ya que para esta palabra existen contextos similares más antiguos.
Nótese el paralelo con los siguientes pasajes del libro 3:
En todos los casos se invoca a Agni o Indra y se relaciona a estos dioses con la capacidad de dar o darse fuerza.
Y mientras esta estructura semántica y sintáctica aparece con tanū́- ya en pasajes que seguramente provienen del núcleo más antiguo del RV, aquel otro con ātmán- podría ser posterior y contar con un valor corpóreo añadido, precisamente el mismo valor léxico que originalmente se encuentra en tanū́-.
En consecuencia, se podría aventurar la hipótesis de que aquel pasaje con ātmán- hubiera sido, de algún modo, construido a partir de la semejanza con estructuras propias con tanū́-, tras haber asumido parte de su significado.
Esto no sería extraño si se considera el posible paso, antes mencionado, de la idea de ‘lo que llena al ser de vida’ hacia ‘el ser lleno de vida’ y de allí simplemente al ‘ser’, dado que a través de tanū́- también se puede llegar desde la idea de ‘cuerpo de un ser’ hacia la simple idea de ‘ser’ por metonimia, con las mismas observaciones hechas a ātmán- a propósito del problema ontológico que implica esta traducción al español.
Como argumento adicional para esta hipótesis puede funcionar el hecho de que en 9 ātmán- se encuentra en locativo, tal como ocurre en 28 y 29.
Esto es interesante si se recuerda que puede ser relativamente tardío y más reciente el uso de casos oblicuos de esta palabra.
Además, es clara la ambigüedad de 9 entre una interpretación léxica y una reflexiva, lo que lo relaciona incluso más estrechamente con el desarrollo de tanū́- hacia un valor reflexivo, a través de situaciones ambiguas.
Comentarios finales
Los datos obtenidos en esta investigación demuestran que, en línea con propuestas interlingüísticas, ātmán- no se limita a un único significado sino que incluye una gama de valores diferentes, como el de ‘ser’, ‘hálito vital’, ‘propio ser’, etc. Pero estos varios significados no se pueden explicar únicamente como un caso de polisemia en un nivel sincrónico, ya que el cambio semántico parece estar conectado con un desarrollo diacrónico a lo largo de los himnos del RV y del AV.
Así, si bien la escasa evidencia hace difícil establecer rotundamente que entre el RV y el AV hay tres estadios lingüísticos claramente definidos, sí permite sugerir cierta variación diacrónica relacionada con el surgimiento, en cada etapa, de determinados rasgos o valores semánticos:
RV temprano, el núcleo más antiguo del RV y en parte de los más recientes, en el que el principal uso es el de ‘hálito o principio vital’, ‘aliento’.
RV tardío, conformado por algunos himnos más recientes del RV y parte del AV, en el que el término asume un valor cercano al de ‘ser interior’ y ‘ser animado’ o ‘persona’.
Esto permite la interpretación de cierto énfasis en la idea de la propia persona, de modo similar a valores encontrados para tanū́-, lo que parecería indicar que los usos de tanū́- son parcialmente asumidos por ātmán-.
Por último, y entre paréntesis, debido a los mencionados problemas que implica construir una cronología para el AV, se podría suponer la mayor parte de esta colección como una tercera etapa, entendida como un conjunto de pasajes en los que palabra adquiere un valor más claramente reflexivo.
Esto sería posible a partir de haber asumido los valores más recientes de tanū́- y podría explicar, tal vez, el hecho de que una vez que ātmán- asuma plenamente el valor reflexivo, con el cual continuará en los textos posteriores, tanū́- se estanque en ese incipiente desarrollo hacia un marcador reflexivo sin llegar nunca a gramaticalizarse completamente.
Los textos ponen en evidencia una situación viva de cambio semántico.
Para poder comprender este cambio, es fundamental prestar atención a la relación que cada elemento establece con otros en los diferentes períodos de la lengua.
Esto lleva también a hacer una reflexión a propósito de los estudios semánticos de tipo diacrónico y aquellos sincrónicos: el cambio en uno de estos aspectos se relaciona intrínsecamente con el otro.
Y a su vez, el cambio diacrónico producido en uno de los elementos de una lengua puede acarrear una reorganización léxica a nivel sincrónico.
Por último, y en defensa de la labor filológica, se puede decir que un análisis exhaustivo de los textos siempre es una herramienta a favor de la descripción lingüística más precisa, y que es necesario tenerla en cuenta en el campo de la tipología lingüística.
Abreviaturas utilizadas
Bibliografía consultada
Acceso en: 29 jul. 2014.
Acceso en: 11 ago.
Introducción
El cáncer de cuello uterino es el tercer cáncer más frecuente en mujeres en el mundo, con 529.828 nuevos casos y 275.128 muertes, de las cuales 31.712 se dieron en Latino América y el Caribe.
El 85% de los casos nuevos ocurre en países en vías de desarrollo.
La tasa de incidencia estandarizada por edad en América del Sur es de 24,1 x 100.000 mujeres.
En Paraguay la tasa de incidencia y mortalidad es de 35,0 y 16,6 x 100.000 mujeres respectivamente.
Esta tasa es muy superior a las registradas en otros países vecinos como Argentina, Brasil, Uruguay y Chile.
El virus del papiloma humano HPV es un factor necesario para el desarrollo de cáncer de cuello uterino, existen más de 100 tipos de HPV, de ellos aproximadamente 40 infectan a la mucosa anogenital, éstos se clasifican según su potencial oncogénico en virus de alto riesgo HR-HPV y de bajo riesgo LR-HPV, siendo los HR-HPV 16, 18, 31, 33, 35, 39, 45, 51, 52, 56, 58, 59, y 66 detectados en más del 95% de los casos de cáncer de cuello uterino.
La citología, es un método sencillo y de bajo costo utilizado para detectar el efecto citopático producido por el virus, pero no determina el tipo viral.
Debido a que el HPV no crece en cultivos celulares convencionales, en los últimos años se han utilizado métodos moleculares que pueden detectar el genotipo viral como captura híbrida II CH II, que detecta 13 tipos de HR-HPV y proporciona un valor estimativo de carga viral.
No existe aún tratamiento para eliminar la infección relacionada al HPV, pero si para las lesiones producidas por el virus.
Las metodologías utilizadas para el tratamiento son: el procedimiento de escisión electroquirúrgica de lazo Loop Electrosurgical Escisión Procedure- LEEP, crioterapia y conización.
A pesar de la posibilidad de tratar las lesiones intraepiteliales producidas por el HPV existe probabilidad de recidiva o bien de desarrollar cáncer de cuello uterino.
Si la lesión se extiende al margen endocervical el riesgo de fracaso del tratamiento es mayor, inclusive mujeres que presentan márgenes libres de lesión poseen un riesgo de fracaso del tratamiento del 2-6%, independientemente del tratamiento utilizado.
La razón acumulada de invasión en 8 años después del tratamiento es de 5,8 por 1000 mujeres, lo cual a su vez es 5 veces mayor que en la población general.
Además de considerar los márgenes quirúrgicos comprometidos como un factor de recidiva, existen otros cofactores que favorecen la persistencia o recurrencia de lesiones escamosas intraepiteliales luego del tratamiento tales como, edad, paridad, diagnóstico citológico y grado de lesión previo al tratamiento.
Por lo expuesto es importante un continuo y meticuloso seguimiento luego del tratamiento.
Estudios recientes sugieren que el uso combinado de la citología junto con la CH II, aumentan la efectividad para seleccionar mujeres tratadas con riesgo de desarrollar lesión escamosa intraepitelial SIL residuales o recidivas, a los seis meses del tratamiento.
En Paraguay, estudios previos han observado una alta frecuencia de HR-HPV en mujeres con ausencia de lesión de cuello uterino, así como de co-factores de riesgo elevado número de parejas sexuales, multiparidad, entre otros asociados al desarrollo de cáncer de cuello uterino, comparable o mayor a los detectados en otros países en vías de desarrollo, lo cual podría explicar en parte la alta incidencia de este cáncer en nuestro país.
En el país no existen trabajos sobre la frecuencia de HR-HPV en mujeres tratadas por SIL, por ello, considerando la conducta sexual de riesgo de las mujeres paraguayas que podría favorecer la adquisición de infección viral pos-tratamiento y aumentar el riesgo de recidiva, el objetivo del presente estudio preliminar fue determinar la frecuencia de HR-HPV por CH II según resultados citológicos en mujeres tratadas por SIL de cuello uterino, periodo 2006-2010.
Materiales y Métodos
Población
Estudio descriptivo de corte transverso de una serie de casos, realizado con 122 mujeres tratadas de lesiones de cuello uterino que acudieron consecutivamente al Departamento de Salud Pública y Epidemiología del Instituto de Investigaciones en Ciencias de la Salud IICS de la Universidad Nacional de Asunción UNA en el periodo 2006/2010 con indicación médica para realizarse la detección de HR-HPV por CH II.
Las mujeres tratadas fueron derivadas al IICS, UNA, de distintos Centros de Salud Públicos y Privados del Departamento Central de Paraguay.
En el presente estudio se incluyeron mujeres que contaron con un diagnóstico cito-histológico de la lesión previo al tratamiento, que fueron tratadas con una antecedencia de al menos 6 meses y que posterior al tratamiento contaron con un diagnóstico citológico actualizado al momento de realizarse la detección de HR-HPV por CH II.
Se excluyeron aquellas que acudieron al IICS, UNA, con más de 2 años de haberse realizado el tratamiento.
El tratamiento aplicado dependió del criterio médico y se basó en el Manual Nacional de Normas y Procedimientos para la Prevención y el Control de Cáncer de Cuello Uterino del Ministerio de Salud Pública y Bienestar Social del Paraguay.
Previo al tratamiento, de las 122 mujeres, 79 presentaron diagnóstico histológico confirmado de SIL de bajo grado LSIL y 43 de SIL de alto grado HSIL.
Del total de mujeres, 97 fueron tratadas con LEEP y 25 con conización.
A todas las mujeres incluidas se les realizó un cuestionario que constaba de datos demográficos, antecedentes socioeconómicos, gineco-obstétricos y de conducta sexual.
Toda la información fue procesada respetando la confidencialidad de las pacientes.
El trabajo fue aprobado por el Comité de Ética del IICS de la Universidad Nacional de Asunción, N° M07/10.
El tamaño de muestra mínimo de 144 mujeres tratadas fue calculado utilizando la tabla del apéndice 13E para un estudio descriptivo con variable dicotómica, considerando un 30% la frecuencia esperada de HR-HPV luego del tratamiento, con una amplitud ? del 0,15 y un intervalo de confianza del 95%.
Detección de lesiones de cuello uterino en las mujeres tratadas por citología
El estudio citológico fue realizado en los Centros de Salud participantes.
La toma de muestra consistió en un cepillado de cuello uterino que fue colocado en una lámina esmerilada correctamente identificada.
Brevemente, las láminas fueron sumergidas por 15 minutos en un recipiente de boca ancha con alcohol rectificado 96 % suficiente para cubrir toda la superficie de la misma.
Luego, se retiró la lámina del recipiente dejándola secar durante 10 minutos y se colocó spray fijador.
Los resultados citológicos fueron clasificados según el sistema Bethesda 2001.
Detección de HR-HPV en las mujeres tratadas por CH II
La muestra fue colectada en el IICS, UNA, utilizando un cepillo endocervical cytobrush, el cual fue introducido en un tubo colector, proveído por la empresa fabricante, Qiagen Alemania.
Las muestras fueron procesadas por el método de CH II que detecta 13 tipos de HR-HPV: 16, 18, 31, 33, 35, 39, 45, 51, 52, 56, 58, 59 y 68.
Siguiendo el protocolo del fabricante, las muestras cervicales fueron tratadas con hidróxido de sodio a fin de desnaturalizar el DNA.
El DNA de simple hebra se hibridizó en solución con un coctel de sondas de RNA de los 13 tipos de HR-HPV.
Cada mezcla de reacción conteniendo algún híbrido RNA-DNA, fue trasferido a una microplaca de pocillos sensibilizados con anticuerpos contra híbridos, permitiendo su inmovilización.
El RNA-DNA híbrido ligado al anticuerpo fue puesto en contacto con un segundo anticuerpo conjugado a una fosfatasa alcalina.
El material no ligado fue removido por sucesivos lavados, luego se agregó un reactivo quimioluminiscente Lumi-Phos 530, como sustrato para la fosfatasa alcalina.
La luminiscencia producida por la reacción fue medida por un luminómetro.
La unidad de medida de luz fue expresada como unidades relativas de luz RLUs.
Los controles positivos y negativos proveídos por Qiagen fueron utilizados por triplicado.
El valor de carga viral relativa fue obtenido comparando las URL de la muestra con las del control positivo URL/CP.
Se consideró positiva la muestra con valores de URL/CP ? 1,0 pg/mL.
La carga viral relativa fue dividida en cuatro categorías según sus valores de pg/mL; de 1 a menores que 10 pg/mL carga viral relativa baja, de 10 a menores que 100 carga viral relativa intermedia, de 100 a menores que 1000 carga viral relativa alta, igual o mayores que 1000 carga viral relativa muy alta.
Cabe destacar, que los profesionales que participaron en el procesamiento de las muestras e informe de resultados de CH II desconocieron los resultados de citología, por tanto, existió independencia en la lectura de resultados de ambas metodologías.
Análisis Estadístico
El análisis de los datos se realizó empleando procedimientos de estadística descriptiva y el programa CDC, Atlanta EpiInfo versión 3.2.
Para identificar la asociación entre tipo de tratamiento, tiempo transcurrido a partir del tratamiento y frecuencia de la infección por HPV se realizó el análisis de Chi cuadrado por el programa de EpiInfo versión 3,2.
Para todos los análisis de datos realizados, los valores de p<0,05 fueron considerados estadísticamente significativos.
Resultados
La edad promedio de las 122 mujeres incluidas en el estudio fue de 34 ± 10 años IC95% 17-67.
Fue posible obtener información acerca de las características socioeconómicas, antecedentes obstétricos y de conducta sexual del 86% de la población en estudio 105/122 mujeres Tabla 1.
En total se observó un 28% 34/122 de mujeres tratadas por SIL positivas para HR-HPV, detectándose infección viral en un 20% de las mujeres con ausencia de SIL NSIL 22/108, 83% de las mujeres con LSIL 10/12 y 100% de las mujeres con HSIL 2/2 Tabla 2.
Cabe destacar, que no se observaron diferencias significativas entre las frecuencias de HR-HPV según tipo de tratamiento, presentando presencia de infección viral 27/97 28% mujeres tratadas con LEEP y 7/25 28% mujeres tratadas con conización p = 0,7.
Con respecto al tiempo transcurrido a partir del tratamiento, no se observó diferencia significativa entre las frecuencias de HR-HPV en las mujeres que asistieron para realizarse detección de infección viral hasta 1 año posterior al tratamiento 32% 25/77 mujeres, y las que asistieron luego del año 20%, 9/45 mujeres, p = 0,1.
En relación a la carga viral relativa, del total de mujeres positivas para HR-HPV se observó un 29% 10/34 con valores altos o más.
Según el diagnóstico citológico, presentaron valores de carga viral relativa alta o más un 28% de mujeres con NSIL, 30% con LSIL y 50% con HSIL.
Cabe destacar que en mujeres con HSIL no se observaron valores de carga viral relativa baja Tabla 3.
Discusión
El Paraguay, es un país con alta incidencia de lesiones pre-neoplásicas y cáncer de cuello uterino, considerándose este un problema de salud pública.
El estudio realizado presenta resultados preliminares de la detección de HR-HPV por CH II según diagnóstico citológico en mujeres tratadas por SIL.
En el presente trabajo la frecuencia de mujeres tratadas por SIL positivas para HR-HPV 28% fue comparable o mayor a las detectadas en Brasil de 33% 22/67 mujeres y 22% 16/74 mujeres; Corea del 18% 44/243 mujeres y Bélgica del 29% 21/72 mujeres, presentando en estos estudios las mujeres positivas para HR-HPV una alta frecuencia del 18 al 44% de recidivas de SIL.
Lo cual sugiere, que realizar la detección de HR-HPV post-tratamiento, podría ser una herramienta útil en el seguimiento y orientación de las mujeres tratadas.
En relación a la citología, 20% de mujeres con NSIL fueron positivas para HR-HPV.
Esta falta de concordancia entre CH II y la citología podría deberse a que la técnica de CH II permite detectar la presencia viral aun en ausencia de lesión.
Estudios previos sugieren que mujeres con NSIL y positivas para HR-HPV poseen mayor riesgo de desarrollar lesiones de cuello uterino, observando Koutsky et al, que un 30% de mujeres con diagnóstico citológico normal y positivas para HR-HPV desarrollaron lesión intraepitelial en el transcurso de 2 años.
Cabe destacar, que el 80% 86/122 de mujeres con NSIL presentaron resultados negativos para HR-HPV, las cuales, considerando el alto valor predictivo negativo de CH II, presentan un riesgo reducido de desarrollar lesiones de alto grado.
Los resultados observados en el presente trabajo sugieren que la frecuencia de HR-HPV en las mujeres tratadas no varía en relación al tipo de tratamiento y al tiempo transcurrido para realizarse el control post tratamiento hasta 2 años, lo cual podría deberse a que existen otros factores que podrían influir en la persistencia de infección por HR-HPV posterior al tratamiento.
Estudios previos observaron que mujeres con HSIL infectadas con HPV 16, 18, 33 y 45, así como con múltiples tipos de HPV pre-LEEP o conización, poseen una frecuencia significativamente mayor de recidivas o recurrencias de la infección viral después del tratamiento.
Con respecto a la carga viral relativa, trabajos previos sugieren que pacientes con carga viral relativa alta y persistente presentan un riesgo aumentado a desarrollar HSIL en un corto periodo de tiempo inclusive en ausencia de alteraciones citológicas detectables.
En concordancia a los resultados observados en este estudio, en relación al diagnóstico citológico, al aumentar la severidad de SIL se observó una mayor frecuencia de mujeres con una carga viral alta o muy alta.
Cabe destacar, que en mujeres con HSIL no se observaron valores de carga viral relativa baja, lo que indica al igual que otros trabajos que mujeres positivas para HR-HPV con carga viral relativa baja presentan menor probabilidad de desarrollar lesiones de HSIL.
Por tanto, los resultados sugieren que los valores de carga viral relativa podrían contribuir a orientar el control post tratamiento de las mujeres, identificando las mujeres con mayor riesgo de volver a desarrollar lesión de cuello uterino.
A pesar que el presente estudio posee algunas limitaciones, debido a que no fue posible completar el tamaño de muestra de 144 mujeres y no se contaron con los datos de carga viral relativa de las mujeres previo al tratamiento, los resultados observados sugieren que la utilización de la CH II para detección de HR-HPV y determinación de la carga viral relativa en forma complementaria a la citología podrían contribuir a identificar mujeres tratadas por lesiones pre-neoplásicas con mayor riesgo de desarrollar recidivas.
Los datos obtenidos podrían contribuir a fortalecer el Programa Nacional de Prevención, Detección y Tratamiento de Cáncer de Cuello Uterino, del Ministerio de Salud Pública y Bienestar Social MSP y BS, el cual está orientado a mejorar el servicio en las unidades de Atención Primaria de la Salud APS.
A través del reciente concurso de la Fundación Guggenheim para un museo en Helsinki, este texto analiza las lógicas de los concursos de arquitectura.
Al entenderlos como instancias paradójicas que institucionalizan la búsqueda de proyectos excepcionales, surge la pregunta: ¿dónde queda lo excepcional cuando el concurso ya se transforma en una fábrica?
¿Es la arquitectura contemporánea una industria de la excepción?
Los concursos de arquitectura son procesos que, dentro de un ambiente regulado, promueven el debate y la diversidad, encontrando también lo más adecuado para los intereses de los promotores.
Algunos de los concursos más importantes se presentan en modalidad internacional abierta, incrementando exponencialmente la recepción de propuestas.
Dentro de esta práctica, la Fundación Guggenheim se ha distinguido por promover concursos para la creación de una red de museos pidiendo diseños innovadores que funcionen como herramienta publicitaria y de recaudación de recursos.
El concurso para Helsinki 2014-2015 marcó una etapa distinta para esta institución ya que por primera vez se abrió a la participación global.
Con el uso de la imagen como estrategia mercadotécnica a gran escala, y apoyándose en las redes sociales para su difusión, el concurso recibió 1715 propuestas.
Más allá del resultado, el proceso de búsqueda y debate resulta notable para una institución conocida por impulsar la renovación de la arquitectura.
No es inusual que se concurse la provisión de diferentes bienes y servicios, seleccionando mediante proporciones y relaciones de intercambio económico.
En el caso de las disciplinas artísticas, sin embargo, la complejidad del sistema resulta de un criterio de selección que contiene aspectos subjetivos.
Así, el concurso de arquitectura ha sido «una forma de encontrar la combinación óptima de forma, función y economía, mientras se selecciona al mejor arquitecto» Hagelquist, 2010:430.
No obstante, también es algo más: el establecimiento de una entidad normada que permite encontrar singularidades dentro de las relaciones establecidas como «la máxima correlación entre inclusión y pertenencia» Phelps, 2013:52.
Los concursos de arquitectura han servido como laboratorios abiertos de ideas, motores de la innovación formal, funcional, programática, urbana o tecnológica que han ampliado la visión y fomentado el aprendizaje.
Históricamente, la singularidad en la arquitectura ha encontrado en los concursos un medio para desarrollarse.
Obras icónicas como la Ópera de Sídney, el Centro Pompidou, el Parc de la Villette, el Guggenheim Bilbao y el One World Trade Center son producto de concursos que propusieron una nueva estética y una renovación tipológica fig.
1.1 Para el promotor de concursos el proceso resulta ventajoso, ya que en una sociedad liberal que percibe el servicio del arquitecto como un commodity, se incrementan sus posibilidades de éxito al multiplicar las opciones ofrecidas a un jurado que evaluará no sólo en referencia a las peticiones del programa, sino en base a sus habilidades y experiencias2.
Y si bien el concurso tiene su origen en un compromiso con la calidad, también tiene beneficios para el arquitecto: le permite medir sus fuerzas y habilidades en condiciones de igualdad3, y le entrega la posibilidad de ganar y proseguir con la ejecución de la obra, obteniendo no sólo prestigio y retribución económica sino también la difusión de su trabajo.
A lo largo de la historia, el concurso arquitectónico ha servido para romper esquemas mediante nuevas soluciones, estilos o talentos Andersson, 2010.
A pesar de ser imperfecto, el concurso es una utopía democrática, tradición, debate, certificación y un campo de experimentación, propiciando «un proceso de investigación para la creación de nuevo conocimiento ..., para crear nuevas formas en el futuro» Helal, 2015:233.
La respuesta al por qué de la participación de los arquitectos en los concursos y su promoción es la noción de «illusio» Bourdieu, 1995 mantenerse en el juego de un grupo social selectivo y las diversas posibilidades que la autonomía les ofrece Andersson, 2010.
Los museos son una de las tipologías más concursadas, pues dada su condición de espacio público y simbólico es poco probable que sea encargado directamente a un arquitecto sin un proceso de búsqueda que otorgue mayor certeza a la decisión.
En 1943, cuando la Fundación Guggenheim escogió a Frank Lloyd Wright para diseñar su sede en Nueva York, previamente había analizado una amplia lista de arquitectos4.
Ya para su segunda sede en Europa, en Bilbao, se realizó un concurso restringido donde Frank Gehry se impuso sobre Coop Himmelblau y Arata Isozaki.
Con el tiempo, se habló del milagroso «efecto Bilbao», y con ello se generaron múltiples concursos internacionales hasta llegar a un punto de agotamiento, pues el éxito requería condiciones específicas para reproducirse Falcón, 2012:135.
En la última década se ha hablado de una crisis de los museos debido al costo de los proyectos y las turbulencias económicas mundiales.
Aún así, el museo puede reinventarse: «Paradójicamente, cada crisis ha terminado por reafirmar el poder del museo como institución de referencia y de síntesis, capaz de evolucionar y ofrecer modelos alternativos, especialmente adecuada para señalar, caracterizar y transmitir los valores y los signos de los tiempos» Montaner, 2003:8.
A pesar de este clima, la Fundación Guggenheim celebró entre el 2014 y el 2015 el concurso abierto con mayor número de participaciones de la historia.
Asimismo, esta institución comprobó que la difusión mediática de las miles de imágenes de las participaciones generó una gran expectativa, debate y crítica incluso antes de conseguir los recursos económicos y colocar la primera piedra.
La palabra concurso, del latín concursus, significa «reunión de gente» o «competencia», mientras que la palabra «competir» indica «buscar juntos».
La competencia, en este caso, consiste en «elegir al mejor de los que corren juntos».
Por esto, desde que el Consejo de Atenas convocó a diferentes diseñadores para proponer un memorial en la Acrópolis 448 a. C., los concursos han sido parte inherente del desarrollo de la disciplina arquitectónica.
Es célebre por ejemplo la competencia ganada por Brunelleschi para resolver el Duomo de la catedral de Florencia a mediados del siglo XV, tal como los concursos académicos Grand Prix dentro de la Escuela de Bellas Artes de París.
Algunos autores relacionan el origen de los concursos con los ideales de la Revolución francesa, ya que tan sólo en el año 1794 se presentaron 480 proyectos a 25 concursos.
En su definición relacionó de forma directa el concurso con el procedimiento de crítica y juicio para «proteger a los artistas de la humillación del orgullo ignorante de sus protectores» Quatremère, 1788:38.
A lo largo del siglo XX, el concurso se utilizó como «un instrumento para legitimar la promoción del progreso» Hagelqvist, 2010:442.
De este modo, el concurso ha representado «la fuerza de innovación más importante para el intercambio arquitectónico» Andersson, 2010:35, ya que su proliferación expresa la necesidad de establecer un medio democrático para este intercambio, indicando la posibilidad de alcanzar un triunfo imparcial y justo.
Por esto, las aspiraciones democráticas del concurso se basan en el establecimiento de un corpus normativo que garantice la individualidad de las propuestas participantes.
Adicionalmente, el concurso se distingue como un proceso productor de excepcionalidades.
En un contexto más amplio, ‘excepción’ se refiere a aquello que permanece inconexo, a una ruptura con el deseo de lograr una teoría universal que ayude a integrar una diversidad compleja Hlibchuk, 2008.
La necesidad de buscar y encontrar excepcionalidades hace del concurso un cuerpo que funciona dentro de un estado de excepción: dada su condición, necesita un entorno y un proceso que le permita adecuarse a las circunstancias.
Farshid Moussavi quien ha participado en más de 218 concursos afirma que perder tiene más que ver con lo impredecible del proceso que con el desempeño profesional Chupin, et al., 2015.
Este carácter impredecible es parte de la condición del concurso: su instauración implica la convivencia paradójica de la voluntad subjetiva y su expresión externa como factor objetivo.
En otras palabras, el concurso es una entidad que se desarrolla en el espacio de excepción, pero que se encuentra regida por leyes y normas específicas: «esta determinación asegura que la excepción y la norma se encuentran atadas de manera inexpugnable» Hlibchuk, 2008:16.
Bajo este panorama, en el extremo opuesto a los arquitectos que se ciñen estrictamente al pliego de peticiones temiendo ser descalificados, se encuentran los que desde el inicio pretenden romper las reglas establecidas en las bases, tratando de sorprender al jurado y tomando su participación como una oportunidad para probar ideas.
Esta condición se ve potenciada cuando se trata de concursos para museos.
Dentro de la ciudad contemporánea el museo ocupa un lugar privilegiado.
Se trata de un proyecto mediático, deseado y gozado o sufrido por los ciudadanos y turistas.
Su instalación es una tendencia vigente desde la segunda mitad del siglo XX que impacta la ciudad contemporánea.
Para determinadas instituciones la arquitectura ocupa un lugar primordial: Pompidou, Getty, Tate, Louvre, Whitney, MoMA y Guggenheim son verdaderas marcas culturales que han apostado por edificios de alto impacto urbano.
Cuando construyen un nuevo museo esperan que asuma el rol de hito, ojalá capaz de originar un nuevo centro de peregrinación artística.5 Por estas condiciones el museo es un campo fértil para la innovación expresiva de la arquitectura.
Tras un periodo de bonanza desde la década de los ochenta se afirmó que un museo con una arquitectura excepcional podía acrecentar el atractivo de una ciudad, regenerar tejidos urbanos y acaparar la mirada internacional, configurando como destinos turísticos sitios anteriormente anónimos.
Un caso célebre es el «efecto Bilbao», fenómeno mediante el cual las ciudades descubrieron al museo como una oportunidad de marketing urbano.
Esto provocó un movimiento expansivo en el que a Gehry se le pidió repetir la fórmula y en el que se crearon objetos singulares después de concursos internacionales como, por ejemplo, el Kunsthaus de Graz de Peter Cook o el MAXXI en Roma de Zaha Hadid.
A su vez, marcas culturales como el Louvre y el Pompidou abrieron sedes en ciudades estratégicas el Louvre Lens, diseño de SANAA y el Pompidou en Metz, obra de Shigeru Ban y, finalmente otros, como el Whitney, renovaron sus contenedores en busca de mantener su competitividad fig.
2. Así, gran parte de la fama internacional de la que goza la arquitectura de museos se debe a instituciones como la Fundación Guggenheim.
A pesar de las permanentes críticas, desde 1943 han promovido más de 20 proyectos de ‘arquitectura de autor’: Nueva York, Venecia, Salzburgo, Viena, Bilbao, el Soho, Las Vegas, Berlín, Tokio, Río de Janeiro, Guadalajara, Singapur, Taichung y Abu Dabi han sido consideradas para instalar una sede fig.
3. Por esta vasta trayectoria, diseñar un nuevo Guggenheim ha sido el deseo de arquitectos que ven en él un camino a la fama o el proyecto propicio para liberar su ímpetu experimental.
El más reciente concurso en Helsinki 2014-2015, donde se presentaron numerosas propuestas utópicas que hacen pensar que sus autores no tenían la intención de ganar, es una muestra evidente.
Esta red de museos ha mantenido el modelo de arquitectura-espectáculo contra todas las condiciones desfavorables del panorama disciplinar.
En los proyectos Guggenheim, la producción gráfica y de modelos busca seducir al público y conseguir la inyección de recursos.
En estos diseños se ha usado la imagen con intenciones mediáticas.
En algunos casos resalta la trascendencia del material de representación arquitectónica como una herramienta promocional Bertrán, 2000.
El ejemplo más próximo es el concurso Guggenheim Helsinki, el que registró una participación récord: «Sin una audiencia, no hay prestigio ni reconocimiento.
La relación del prestigio como capital simbólico, el sistema de concurso y su audiencia, es recíproca» Hagelqvist, 2010:435.
Al igual que en las ciudades que han querido replicar el «efecto Bilbao», Helsinki esperaba un proyecto ambicioso en su dimensión cultural, social y económica.
El museo pondría a Finlandia en el panorama museístico internacional.
Sin embargo, a pesar de que los números presentados mostraban una visión positiva, la ciudadanía criticó la falta de un debate público ante un proyecto que requería de una inyección importante de fondos gubernamentales, propiciando su cancelación en 2012.
Un año después se reunió un comité formado por representantes del arte, del ayuntamiento, de la Fundación Guggenheim y de la población en general.
De esta forma, se inició el debate público entre expertos y futuros usuarios, y se crearon páginas en las principales redes sociales para ampliar la discusión.
En el 2013, la Fundación Guggenheim propuso un concurso abierto para el museo de Helsinki, el que estaría situado en una parcela en Eteläsatama.
La convocatoria se realizó en junio de 2014 y duró un año, convirtiéndose en el primer concurso abierto de la Fundación.
La respuesta internacional fue contundente, convirtiéndose en el más popular de la historia al registrar 1715 propuestas de 77 países fig.
4. La competencia puso a Helsinki en el centro de atención de la arquitectura internacional y, a pesar de ser reconocidos por explotar las imágenes y maquetas como herramientas mediáticas, este concurso utilizaría un despliegue gráfico sin precedentes.
Construyendo un sitio web específico para mostrar todas las propuestas, la Fundación dividió el concurso en dos etapas y configuró un jurado de once miembros Mark Wigley, Jeanne Gang y Juan Herreros, entre otros para certificar la selección de los participantes.
Para la primera etapa se escogieron seis propuestas muy distintas, que tendrían un par de meses más para completar el proyecto y llegar a la segunda fase, sin dar a conocer sus nombres fig.
5. En julio de 2015 el Comité organizador llegó a una resolución: el proyecto seleccionado fue el de Moreau Kusunoki arquitectos.
Se trata de un museo diseminado que cuenta con un agrupamiento de pabellones expositivos y plazas organizadas en torno a una calle interior.
El museo, compuesto de nueve volúmenes y una torre monumental lejana en su iconicidad a la volumetría de Bilbao, estaría recubierto de madera finlandesa con amplias zonas acristaladas.
El proyecto es la representación de un cambio de ideales en la Fundación: un alejamiento de la arquitectura del star system y un acercamiento al diseño democrático y participativo.
Todo esto concluyó en un proceso certificado y legitimado por un jurado de calidad que apagó algunas de las críticas que se podrían haber presentado fig.
6. Para el visitante de la página del concurso fue posible observar las 1715 propuestas filtrando por etiquetas, hashtags, país o número de registro, además de poder hacer una lista de sus favoritas y compartirlas con otros usuarios en red.
En este caso, la difusión de la arquitectura Guggenheim alcanzó el nivel global tanto por el interés de las oficinas emergentes y de fama internacional como por el público consumidor de arquitectura.
Como destaca Mark Wigley: «Haciendo disponibles en el universo virtual las propuestas participantes, hemos contribuido también a producir un volumen de información de diseño sin precedentes que ahora se encuentra disponible gratuitamente para su estudio y utilización.
Por esta razón, mientras que el concurso ya ha terminado, confiamos en que su contribución al discurso arquitectónico y a la imaginación pública apenas ha comenzado» Wigley, 2015.
De esta manera, en el concurso de Helsinki el proceso se manifiesta como una fábrica de excepcionalidad en conjunción con una dinámica que hace del despliegue mediático y de la utilización de información una herramienta potente de debate.
Concursos y museos mantienen una relación íntima.
Dada la importancia de estos edificios se requiere la certeza de obtener la máxima calidad en la selección.
Hoy se necesitan concursos bien diseñados, detallados, transparentes y éticos que posibiliten la evolución tipológica, disciplinar y el beneficio de los usuarios.
Su versión abierta, pública y anónima es necesaria en esta época y su espíritu innovador debe alejarse de las decisiones absolutas.
Sin embargo, el concurso de arquitectura se manifiesta hoy en día como una poderosa herramienta de comunicación.
Si bien es convocado principalmente para certificar la selección de una idea, también es utilizado mediáticamente para crear expectación a medida que se acerca la premiación.
El concurso del Guggenheim Helsinki representa el estado último al que se ha llevado esta expectativa, dado su éxito para mantener el interés durante un año sin tener una realidad física en la cual apoyarse.
1. A la par de los éxitos también hay fracasos rotundos.
Véase el Concurso para la Sociedad de las Naciones de Ginebra 1926 con la célebre propuesta rechazada de Le Corbusier.
2. El concepto de expertise se relaciona con el de experto y experiencia experientia.
Un jurado integra la habilidad de haber probado, intentado o arriesgado un algo consiguiendo notoriedad y justificando su importancia.
3. Como comenta Farshid Moussavi: «Se podría decir que los concursos son para la arquitectura actual lo que el deporte competitivo es para el entrenamiento rutinario de fitness».
4. László Moholy-Nagy fue contactado para hacer una lista de los arquitectos más idóneos.
5. En el documental The Competition 2013 se observa desde el interior de las oficinas de Nouvel, Hadid, Gehry y Perrault el proceso de trabajo rumbo a la participación para el concurso del Museo Nacional de Arte de Andorra.
Resulta notable cómo las oficinas se enfocan en un ejercicio formalista y plástico, dejando en un segundo plano el desarrollo museológico-museográfico.
En la actualidad, se disponen realidades observables que condicionan la vida del ser humano a nivel orgánico, psicológico, social y cultural.
Algunas de éstas son la superproducción de dispositivos de comunicación; la distribución hiperbólica de imágenes y de anuncios, que propician la preocupación e incrementan el interés por la imagen corporal; la incidencia, cada vez en mayor grado, de cáncer, ansiedad y ambientes estresores; y el interés desbordado por factores estéticos como el perfeccionismo facial y corporal, la hipertrofia y la definición musculares, y el antienvejecimiento sin fines firmes de salubridad.
Dichas realidades, en la medida que manifiestan cierta situación social y de salud relativamente emergente y expansiva, conforman un nido perturbado por la celeridad de los procesos socioculturales, la globalización y los mundos virtuales; esto es, por ejemplo, el incremento cuantitativo y cualitativo de enfermedades crónicas, y el culto indiscriminado al cuerpo, justifican de algún modo algunas de las conductas e ideologías alimentarias.
Tiene sentido, por tanto, considerar tales disposiciones para con la alimentación como procesos reactivos y/o coactivos a la influencia multicultural, a la multiplicación virulenta de imágenes de temática alimentaria y su mercantilización, y al descomunal aumento de espacios virtuales aparentemente ilimitados en los que "todo es posible".
Focalizando el tema en cuestión disposiciones humanas para con la alimentación, hay dos que parecen establecerse como condiciones opositoras epidemiológicas: por un lado, el consumo frecuente de fastfood y, en el otro extremo, la evitación de la comida que no procede de fuentes naturales o fiables, y el interés por los alimentos funcionales antioxidantes, anticancerígenos, depurativos, etc..
Aquí cobra protagonismo la disposición humana para con la comida y alimentación saludables, ya que, entre otros motivos, es un tema menos investigado y al que, en principio, se le otorga menos riesgo para la salud.
Aquel interés desproporcionado para con la comida saludable, mirado desde una óptica de traducción de dicha inclinación por los términos preocupación u obsesión, queda definido por el médico estadounidense Steven Bratman.
El término acuñado por el autor en el año 1997 es ortorexia; la palabra proviene etimológicamente del griego ortos correcto y de orexis apetito, esto es, literalmente, apetito correcto.
Bratman sostiene que se trata de un trastorno caracterizado por una obsesión por la comida considerada saludable por quien lo padece, que conduce, en ocasiones, a un estado de desnutrición e, incluso, a la muerte.
En síntesis, esta definición es la primera conceptualización y el embrión teorético sobre el que después se desenvuelve el panorama ortoréxico como problema de salud.
Aunque el testimonio epidemiológico de la ortorexia es bastante reducido, hay publicados estudios que informan, con más o menos éxito, de la magnitud del problema.
Por una parte, hay estudios que apuntan la prevalencia en población general, si bien la mayoría muestran cálculos de proporción ortoréxica en muestras reducidas y de perfiles muy definidos.
La prevalencia en población general se estima que es el 6'9%, y en grupos de alto riesgo profesionales de la salud y artistas entre el 35% y el 57'8%.
En cambio, en España, algunos especialistas aseguran que, de entre sus usuarios de consulta, el 0'5-1% presenta ortorexia.
El impacto social delimita de algún modo el perfil de los sujetos más vulnerables.
En la literatura revisada se encuentran tanto estudios centrados en aspectos ambientales y contextuales redes sociales virtuales, tecnologías de la información y la comunicación, televisión, tiendas, etc., como en aspectos internos valores, religiones, ideologías, etc..
Como principales características transversales al perfil ortoréxico se encuentran el nivel socioeconómico medio-alto, la profesión y el nivel educativo superior y/o vinculado a la salud, e ideales sociales ecologismo, ambientalismo, salutismo, etc..
En un estudio se demuestra la relación de elección de una carrera universitaria en función del comportamiento alimentario.
En estudiantes de dietética y ciencias del deporte, la condición ortoréxica se relaciona con el trastorno dismórfico corporal.
En un análisis de regresión multivariante en atletas resultaron predictores la dieta, la edad, el número de preocupaciones y los rituales.
Y como datos concernientes al género y a la edad, aunque cada vez la disposición ortoréxica se da más en varones y en diferentes grupos de edad, continúa siendo proporcionalmente superior en mujeres, siendo, en definitiva, un factor de riesgo de salud mental y física.
De un modo aproximado, hay testimonio bibliográfico que respalda la condición de ortorexia como un estilo de vida en el que tienen cabida el aspecto estética, y el cultivo y el procesamiento de los alimentos naturaleza o esencia; la compra de alimentos no tóxicos orgánicos, ecológicos, puros, sin pesticidas ni otros productos artificiales y el examen minucioso de sus componentes; las prácticas alimentarias y rituales de acuerdo a una lógica de atención que también compromete a la familia; la sensación ilusoria de seguridad creencia de prevenir enfermedades, necesidad de control absoluto sobre uno mismo, "un conformismo escondido" para lograr un modelo culturalmente aceptado como hermoso; perfeccionismo hacia sí mismo y orientado a los demás, fruto de la auto-exigencia y de las construcciones sociales; la búsqueda de espiritualidad e identidad, y deseo de auto-aspiración; y la pérdida de redes sociales e insatisfacción afectiva que favorece al unísono la preocupación obsesiva por la comida, en principio por tratar o mejorar la salud, para luego convertirse la dieta en el centro de la vida.
Para contrastar resultados epidemiológicos se necesitan estudios de muestras más representativas e instrumentos de medida más precisos.
Hasta ahora se han realizado varios estudios en que se ven amenazadas la fiabilidad y la validez del cuestionario de orientación diagnóstica ORTO-15.
Elaborado primeramente por el propio Bratman, ha sufrido modificaciones en sus diversos intentos de validación en otros idiomas, así como en su desarrollo psicométrico para conocer factores psicosociales y de psicopatología comórbida.
En consecuencia, debido a la insuficiencia investigadora ambigüedad y variabilidad en los resultados y por ser una realidad polifacética, se hace preciso un enfoque de estudio de corte cualitativo en ortorexia; hay estudios, de hecho, que apuestan por el requerimiento de un enfoque empírico-holístico y de un análisis interpretativo.
El incremento de la literatura y de otros documentos, la experiencia clínica relevante y los estudios de investigación en los últimos años circunscriben la relevancia del tema expuesto: el culto al cuerpo y diversas orientaciones en la conducta alimentaria son hechos evidentes en la sociedad occidental actual.
Buen aspecto físico y salud son sinónimos de felicidad y, por extensión, las personas se sienten atraídas por los productos y actividades saludables.
Todo este dibujo contextual del fenómeno ortorexia comprende, más o menos simultáneamente, varios procesos que confluyen en una misma desembocadura: la cultura de lo saludable y, más aún, la cultura del salutismo concepción de la salud como responsabilidad individual, entendida como fin en sí mismo, como una virtud que ha de ser válida para todos y cada uno de los seres humanos, en vez de ser considerada un medio para conseguir los proyectos de vida.
Con el propósito de explorar en profundidad y desde una óptica sociocultural el constructo ortorexia, con enfoque holístico y desde el sentido que se viene pronunciando en este texto introductorio, se plantea realizar un estudio de carácter cualitativo en la Comunidad Autónoma de Madrid, atendiendo a la presencia y colaboración de organizaciones, movimientos sociales y/o perfiles humanos en pro de la cultura de lo saludable y lo ecológico.
Se plantea, como objetivo general inicial, explorar la experiencia vivida en personas con ortorexia preocupación u obsesión por la alimentación saludable.
El objetivo propuesto inicialmente, desde el dinamismo y la reflexividad propios del enfoque de investigación cualitativo, ha evolucionado hasta definitivamente establecerse como objetivo general, explorar la experiencia vivida en mujeres preocupadas de seguir una alimentación natural y ecológica.
Los objetivos específicos son identificar conceptos e ideas que describen la vivencia e conocer estrategias de constitución de la experiencia.
Para realizar una aproximación a la experiencia vivida, esto es, conocer la subjetividad en relación al fenómeno de estudio aquí convocado preocupación por seguir una alimentación natural y ecológica, la tradición cualitativa en investigación atiende a las palabras de las personas, habladas y/o escritas, y a la conducta observable, para la producción de datos descriptivos.
Asimismo, la orientación fenomenológica resulta esencial para la concepción de la metodología cualitativa, en la medida en que la disposición investigadora es, en última instancia, ver las cosas desde el punto de vista de otras personas, indagando en el mundo subjetivo de la experiencia humana para su comprensión.
El Interaccionismo Simbólico descansaría sobre tres premisas principalmente: las personas actúan respecto de las cosas y respecto de las otras personas, a partir de los significados que tales cosas tienen para ellas, siendo los significados, en definitiva, los que vienen determinando las acciones humanas para los demás y para sí mismas; los significados son productos sociales frutos de la interacción; y los actores sociales atribuyen significados a situaciones, a personas, a las cosas y a sí mismos por medio de un proceso de interpretación.
Desde la propuesta metodológica inicial generada por el filósofo Husserl, esto es, sin abandonar el precepto fenomenológico de "a las cosas mismas", de la aproximación a las esencias, de la descripción de las esencias manifestadas en la consciencia, la Reducción Fenomenológica se propone como proceso de categorización, de esencialización de la experiencia y, en definitiva, de acceso a la vivencia de los sujetos participantes.
Asimismo, manteniendo la premisa de Reducción Fenomenológica en el terreno del análisis sociológico, resulta preciso prescindir de la concepción de reducción transcendental en tanto que proceso de desconexión absoluta de la realidad del mundo y considerar la utilización de la reducción eidética como método psicológico susceptible de interpretación, esto es, como proceso de objetivación de la consciencia por medio de variación eidética; pero en que también interfiere o interactúa, para finalmente ser descrito el fenómeno como una estructura conceptualizable y comprensible, la disposición hermenéutica del investigador en tanto que sujeto de interpretación de lo que, ya interpretado por los participantes en el proceso de variación eidética de las objetivaciones en la consciencia para el acceso a las esencias constitutivas de la vivencia, se manifiesta por medio del lenguaje y del proceso intersubjetivo, de comunicación recíproca entre los mundos simbólicos del investigador y de los sujetos participantes del estudio.
El presente trabajo de investigación ha sido llevado a cabo en una Comunidad Autónoma de Madrid, que ha sido el domicilio social en donde se le ha permitido al investigador introducirse, involucrarse paulatinamente y participar en el fenómeno de estudio.
En primera instancia, los criterios de inclusión que se han establecido para la población de estudio han sido los que siguen: a. Varones o mujeres diagnosticados/as de ortorexia. b.
Varones o mujeres con obsesión por la alimentación sana.
Dichos criterios de inclusión han ido remodelándose, para finalmente establecerse como: a. Mujeres preocupadas de seguir una alimentación natural y ecológica. b.
Mujeres que, sin necesidad de estar diagnosticadas, mantienen un estilo de vida en torno a la comida saludable.
Como estrategias de muestreo en el curso del trabajo de investigación, se ha optado en primer lugar por un acceso al campo de estudio mediante muestreo por propósito selección de informantes en términos de accesibilidad, esto es, de fácil localización y acceso.
Las limitaciones de acceso a campos de estudio comparables otros espacios y organizaciones en pro de la alimentación natural y ecológica han conllevado la decisión metodológica de muestreo por bola de nieve acceso a nuevos informantes de modo oportunista a través de otros contactos.
A partir de las inferencias analíticas y la emersión de hipótesis, se ha ido reconduciendo la recolección de los datos de modo más focalizado muestreo teórico, permitiendo una comprensión más congruente y estructurada del fenómeno.
Asimismo, en fases más avanzadas del análisis, el muestreo por casos extremos, con el análisis en profundidad de informantes con discursos potentes y explícitos, han ayudado en la comprensión del fenómeno también desde una propuesta teorética.
En el presente trabajo, se ha acudido a tres sesiones de observación participante de entre seis y siete horas de duración cada una; y se han llevado a cabo cuatro entrevistas en profundidad a mujeres preocupadas de seguir una alimentación natural y ecológica.
Características de la muestra
Técnicas de recolección de datos
En el proceso de recogida de datos para la generación del trabajo de investigación, se han utilizado diferentes técnicas según las necesidades del campo y las demandas del proceso analítico, optando por la triangulación de técnica observacional y técnicas conversacionales.
Como técnica observacional, la observación participante ha posibilitado la primera entrada al terreno de información del fenómeno, dando acceso y permitiendo el conocimiento progresivo del funcionamiento de las mujeres preocupadas de seguir una alimentación natural y ecológica, mediante la identificación de sus modos de interacción, actividades, valores y creencias, discursos comunes, entre otros.
Las técnicas conversacionales entrevistas abiertas y entrevistas en profundidad han facilitado el acceso a la experiencia vivida, por medio de un proceso de profundización en la búsqueda de conocimiento acerca del fenómeno.
Análisis de datos
En la tradición cualitativa en investigación, el trabajo con los datos es un proceso en continuo progreso, de modo que la recogida y el análisis de los mismos se lleva a cabo de modo simultáneo o, al menos, dentro de una dinámica de retroalimentación y flexibilidad en las técnicas de recolección, en los enfoques analíticos e, incluso, en los objetivos de la investigación.
En el presente artículo se detallan las fases de reducción y organización, así como los dominios de descubrimiento y de codificación; el resto se constituye, por su extensión, en un paper independiente pero complementario del estudio.
Estrategia 1: Descubrimiento
En la estrategia de descubrimiento se ha realizado el siguiente memorando, que ha resultado especialmente útil para identificar los temas emergentes, así como su tendencia hipotética en la evolución del análisis de los datos.
El memorando ha consistido en una clasificación ceñida al discurso de las informantes, atendiendo a sus palabras, frases y modos de expresión, para la elaboración de una tabla de sintaxis noético-noemática o de correlación de noesis formas y noemas contenidos; estableciendo etiquetas temáticas para las primeras impresiones de sentido y significados descriptores del fenómeno.
De este modo, desde la propuesta inicial como bricolaje, se ha empleado una serie de técnicas analíticas ad hoc, en primera instancia para facilitar al investigador "qué está ahí" y "qué va con qué" en los datos: I advirtiendo patrones y temas; II contando; y III agrupando el contenido según el peso discursivo y los modos de representación en busca de pautas subyacentes de cara a las primeras asociaciones hipotéticas, entendiendo las noemas como el discurso natural unidades lingüísticas naturales, y la noesis estructurantes sintácticos como el peso del discurso y el orden de aparición en base a la auto-reflexión espontánea reiteración o vuelta del mismo tema y fruto de la interacción entre informante e investigador.
Estrategia 2: Codificación
Con la estrategia de codificación, las ideas e intuiciones vagas del inicio del proceso de investigación, se van puliendo, expandiendo, descartando o desarrollando más en profundidad.
Los pasos sugeridos para el desarrollo de esta estrategia, según Taylor y Bogdan, son: desarrollo de categorías de codificación, con la realización de una lista con todos los temas, conceptos, interpretaciones, tipologías y proposiciones, identificadas o producidas en la fase inicial de análisis de descubrimiento; codificación de todos los datos, asumiendo los incidentes negativos y positivos vinculados a cada categoría y, al unísono, refinando el esquema de codificación añadiendo, expandiendo, suprimiendo y redefiniendo las categorías, haciendo que los códigos se ajusten plausiblemente a los datos; separar los datos pertenecientes a cada categoría de codificación; desechar los datos sobrantes tras el repaso minucioso de los datos no ingresados en el análisis; refinar el análisis atendiendo a la probabilidad de que algunas ideas y conceptos no se ajusten a los datos, y que algunas proposiciones pierdan validez, teniendo que eliminarlos y desarrollar otros más adecuados.
Los resultados se exponen en una secuencia lógica, atendiendo a las dos estrategias de análisis utilizadas: fruto del descubrimiento de los datos, se ha obtenido una tabla de correlación noético-noemática tabla 1; y fruto de la codificación, se ha elaborado un memorando que evoluciona en un sentido de indagación, comprensión más profunda y abstracción del fenómeno del apetito correcto tabla 2: núcleos esenciales de restroalimentación apoyados con memos narrativos, para el desarrollo de los códigos y significados dinámicos.
En cada una de las representaciones, se hacen constar las más relevantes, con un proceso de reducción y disposición selectiva adicional para que los resultados puedan ser comunicados, a efectos de extensión, sin afectar la congruencia y la amplitud del fenómeno.
Los resultados representados en el presente trabajo con respecto al apetito correcto, sintonizan con algunos estudios en donde se señalan las características propias de las personas con ortorexia o con inclinación patológica por la comida considerada saludable; esto es, su ideología qué y cómo piensan se sitúa en consonancia con los temas manifestados en este trabajo "El mundo de la alimentación sana", "Por qué decido comer así" y "Ausencia de enfermedad como objeto de consciencia ideal"; el conjunto de estrategias y de mecanismos constitutivos de la experiencia qué hacen, consuenan con el tema "Un optimismo recreado", como ejercicio de retroalimentación de la condición entre el conocimiento, la manipulación y el consumo de los alimentos naturales y ecológicos.
Con respecto a los resultados representados acerca de la expansión de la condición sana en el apetito correcto, hay un estudio en que se define el perfil ortoréxico como persona de nivel socioeconómico alto y nivel académico superior, informada e investigadora de todo en cuanto a la comida y a la alimentación natural y ecológica; este aspecto sintoniza con el tema manifestado "Investigando e informándose", "Mi compra" y "Calificando la fiabilidad del alimento".
De otra parte, no hay disponibles estudios cualitativos de análisis de discurso, ni de aproximación o comprensión de la experiencia vivida en personas preocupadas de comer saludablemente; de modo que el presente trabajo aporta, como novedad, la experiencia subjetiva de dichas personas.
Ha de asumirse la limitación que surge al comparar estudios en torno al mismo fenómeno ortorexia, partiendo de que los estudios publicados hasta el momento son de carácter cuantitativo y no elaborados desde un paradigma constructivista.
Así, por un lado, se da un crecimiento paulatino, y en los últimos años más drástico, de los estudios epidemiológicos que exponen la prevalencia de la condición ortoréxica por medio de la aplicación del test de Bratman, de orientación diagnóstica; mientras que, al analizar la experiencia subjetiva, se manifiesta una clara inestabilidad, generadora de ambigüedad, que invita a pensar en la inadecuación del constructo, como término y como significado cuyos atributos son la "estigmatización social" y "la obsesión como característica definitoria de la condición".
En este sentido, desde el presente estudio, la consideración del apetito correcto como patología deja espacio a su cuestionamiento.
De otro lado, la ortorexia, ya sea como mera preocupación que como extrema obsesión por la alimentación saludable, se encuentra limítrofe con el trastorno obsesivo-compulsivo, con la anorexia y con el trastorno selectivo de alimentos.
El presente estudio puede ayudar a despejar esos límites y conocer más profundamente la condición de vivir preocupado por la alimentación sana.
Otra cuestión que parece determinante en el surgimiento del estilo de vida del apetito correcto, es la situación de crisis económica y los nuevos patrones de consumo de alimentos ecológicos en España.
El consumo de alimentos ecológicos evoluciona en crescendo, tendiendo a la normalización en determinados grupos sociales partícipes de movimientos e ideologías ecologistas.
Este dato puede intervenir en la estandarización de la condición de preocupación por seguir una alimentación ecológica; a pesar de la lucha en su expansión, por ser grupos minoritarios pero cada vez más visibles y distribuidos.
Este argumento sintoniza con el tema manifestado en este trabajo "La expansión de la condición sana".
En cuanto a las limitaciones del presente estudio, no pueden realizarse comparaciones con estudios similares, puesto que no hay disponibles.
En cuanto al acceso al campo de trabajo, el establecimiento de la confianza y del rapport necesario ha conllevado largo tiempo, teniendo que soslayar fuentes de datos que, pasando por el campo, no han sido de nuevo accesibles; y también asumiendo el laborioso trabajo analítico simultáneo a la recolección de los datos.
Esto ha conllevado que el muestreo efectuado haya sido más por propósito que teórico.
Finalmente, algunos de los temas representados en los resultados "Siendo consciente de que como sano", "Brazos del comer sano/Marketing como recurso pandémico de ideales" y "Ausencia de enfermedad como objeto de consciencia ideal" aunque descritos, aún invitan a ser perfeccionados y más profundamente comprendidos, ofreciendo campo de indagación en la experiencia de las mujeres informantes: penetrar en el sentido de los ideales "convencionales", en la disposición "consciente" de la condición y en la "no enfermedad" como concepciones complejas atribuibles al apetito correcto.
El punto teórico que habría de ser estudiado más en profundidad en el futuro sería el de la expansión de la condición sana, ubicada en medio de la turbulencia de la sociedad convencional, víctima de la salud como producto mercantilizado y como derecho violado.
La experiencia vivida en mujeres preocupadas por seguir una alimentación natural y ecológica, está constituida por un campo experiencial temático o experiencia interior/subjetiva que recorre su historicidad pasado, presente y futuro imaginado: "Por qué decido comer así", "Un optimismo recreado" y "No enfermedad como objeto de consciencia ideal", respectivamente.
"La expansión de la condición sana" es el ejercicio que identifica y que avanza irregularmente, dilatando y retrayendo la condición del apetito correcto en el entorno, por medio de "Brazos del comer sano/Marketing como recurso pandémico de ideales", "El beneficio a la luz" y "El ojo diagnóstico familiar: ¿opinión estigmatizadora?".
La consideración de la ortorexia como patología está asociada, al margen de los criterios biomédicos establecidos, con la estigmatización social y las dificultades de socialización, por poseer ideologías y modos idiosincráticos de vivir la alimentación.
Como término, ortorexia resulta relativamente ofensivo al producir resonancias de otras condiciones alimentarias como la anorexia o la vigorexia.
Las estrategias constitutivas de la experiencia se concentran en "Un optimismo recreado", en un ejercicio introspectivo y de auto-reflexión "Cómo somos los de la comida sana" y también dentro de "El círculo de lo saludable", con la disposición/predisposición de "Siendo consciente de que como sano".
La óptica global y holística de comprensión, desde la enfermería con respecto al fenómeno del apetito correcto, permite realizar una aproximación más profunda, y contemplar los significados atribuidos por las mujeres a la experiencia subjetiva de su condición.
Así, la evidencia cualitativa posibilita una aproximación a la afectividad y a los procesos psicosociales, a la cultura del cuidado en el apetito correcto, a partir del análisis profundo y extenso de sus discursos experienciales.
Cra.
57 A Número 128 B 91, Bogotá D.C., Colombia.
Historia del artículo: Recibido el 8 de octubre de 2011 Aceptado el 23 de marzo de 2012 On-line el 23 de junio de 2012
El dolor en la clínica sigue siendo una de las mayores causas de consulta en centros clínicos.
Por lo tanto, comprender las diferencias de sexo en cuanto al dolor se refiere es importante y trascendental para el manejo clínico del paciente en los diferentes servicios.
El dolor, la sensación física más molesta que un individuo pueda tener y que, según la institución internacional para el estudio del dolor IASP se considera como «una sensación sensorial y emocional desagradable que surge ante un daño físico», se pudo controlar de forma artificial gracias a la intervención del doctor Crawford Williamson Long en 1842 en Danielsville Georgia, quien usó lo que hoy se conoce como anestesia éter durante una operación al extirparle a un niño un quiste en el cuello.
Dos años después el odontólogo Horace Wells comenzó a emplear el óxido nitroso como anestésico, después de haber visto su utilización en espectáculos; a ese doctor le llamó la atención los estados eufóricos de la gente al aplicarles un gas que los ponía en algunas ocasiones violentos y con el cual perdían sus inhibiciones.
En una ocasión, uno de los voluntarios que estaba bajo el efecto del gas se hirió y el doctor Wells observó que no sentía dolor, y basándose en ello realizó la extracción de una muela a un amigo con aquel gas, operación que fue exitosa para la época.
Desde aquellos años el hombre ha estado constantemente interesado en el desarrollo de sustancias y métodos que aliviaran el dolor en el cuerpo humano.
Para comprender las diferencias entre hombre y mujer, es importante entender el contenido multifactorial en el que se encuentran factores anatómicos, fisiológicos, neurales, hormonales, psicológicos y socioculturales fig.
1. Estudios epidemiológicos han demostrado que las mujeres y los hombres responden de forma distinta ante el dolor, recordando que los términos «sexo» y «género» son distintos y trascendentales a la hora de evaluar a algún paciente.
Según el instituto de medicina IOM, sexo es «la clasificación de los seres vivos, generalmente como hombre o mujer, de acuerdo con los órganos reproductivos y la función asignada por el complemento cromosomal», en tanto que género se refiere a «la representación de la persona por sí misma como hombre o mujer, o como la persona responde a las instituciones sociales en base a la presentación individual de género».
En distintos estudios realizados en humanos acerca del dolor y su relación con varios elementos, como la funcionalidad del cerebro, los factores psicofísicos, la variación del ciclo menstrual y la influencia de hormonas en el hombre, se han evidenciado distintas diferencias.
En cuanto al cerebro se refiere, la mujer y el hombre presentan diferencias en su estructura a nivel de los distintos componentes de la corteza cerebral.
Los hombres poseen una densidad neuronal superior a la de la mujer, pero con similar grosor cortical.
A pesar de ello, la mujer tiene más procesos neuronales que el hombre, que a su vez se ven estimulados en procesos que conlleven múltiples acciones.
En otros estudios realizados en hombres y mujeres a quienes se les aplicó algún tipo de estimulación térmica se pudo evidenciar que en hombres y mujeres se activaron ciertas áreas cerebrales comunes, pero otras áreas solo se activaron en los hombres.
Las mujeres tienen una mayor activación de la corteza frontal contralateral, la ínsula contralateral y el tálamo, lo que sugiere un dimorfismo en respuesta al dolor. En otro tipo de test en este caso psicofísico se realizó un examen rectal para demostrar la disconformidad después de aplicar estimulación nociva del colon sigmoide en mujeres y hombres sanos vs. aquellos que padecían un síndrome de intestino irritable.
Las mujeres mostraron una mayor disconformidad en el examen rectal que los hombres, y así mismo se observó que una repetitiva estimulación en las mujeres desencadenaba una sensibilización general, sugiriendo que la mujer es más vulnerable a desarrollar ciertas condiciones coexistentes de dolor.
En las mujeres el ciclo menstrual, acompañado de sus variaciones en los 28 días promedio, está relacionado con la capacidad de sensibilidad que logra desarrollar la mujer respecto al dolor.
Cabe recordar que se presentan diferencias entre las mujeres en lo que al ciclo regular o irregular respecta, todo ello basado en el efecto que tienen los estrógenos en los primeros 7 días como agente protector ante el dolor y la progesterona en los otros restantes, con sus respectivos estimulantes hormona folículo-estimulante FSH y hormona luteinizante LH.
En un estudio realizado en sujetos sanos menores de 60 años, los autores encontraron que la mujer reporta más dolor a menores umbrales y menor tolerancia a un estímulo nocivo, cualquiera que fuera, que los hombres.
Algunos dolores son más comunes en mujeres, tales como trastornos en las articulaciones, principalmente en la articulación temporomandibular.
Así, cuando la mujer se encuentra con niveles bajos de progesterona y altos de estradiol no difiere mucho en los umbrales respecto al hombre, y se encuentra una relación directamente proporcional entre el umbral de dolor y los niveles de estradiol en la mujer.
Esto se atribuye principalmente a que altos niveles de estrógenos aumentan el número de receptores opioides y activan así estados de analgesia, diferente a lo que ocurre cuando hay bajos niveles de los mismos, en cuyo caso se produce una disminución en la cantidad de receptores opioides en áreas del cerebro asociadas con analgesia, como el tálamo, el núcleo accumbens y la amígdala, lo que se asoció a respuestas hiperalgésicas.
Los efectos del estradiol en el hombre son diversos, y entre ellos se encuentra uno de gran importancia relacionado con el dolor: su gran poder antiinflamatorio, que se puede observar como protector principalmente en síndromes coronarios agudos y también en otro tipo de enfermedades.
A pesar de ello, se observa un beneficio mayor en deportistas de alto rendimiento.
Respecto al dolor muscu-loesquelético, epidemiológicamente suele ser un problema económico y médico a nivel mundial.
Se reportan niveles más severos de dolor, más frecuentes y de mayor duración en las mujeres que en los hombres , lo que pudiera estar relacionado con la mayor incidencia en mujeres de enfermedades autoinmunes tipo artritis reumatoide, lupus eritematoso sistémico, espondilitis anquilosante e inclusive dolores articulares y fibromialgias. Cuando un individuo realiza ejercicio, induce inflamación muscular, y referente a esto el hombre muestra una mayor respuesta antiinflamatoria respecto a la mujer, muy posiblemente relacionada con la adaptabilidad que presenta al deporte, ya que el hombre realiza con mayor frecuencia ejercicio respecto a la mujer a través de actividades deportivas fútbol, baloncesto, voleibol, ciclismo, trotar, etc..
La evidencia sugiere que la prevalencia femenina al dolor aumenta a través del periodo pubertal y múltiples problemas de dolor suelen ser comunes en niñas en progreso de pubertad. Así mismo, las mujeres muestran niveles de dolor más altos asociados a situaciones catastróficas.
La variación hormonal, la pubertad, la etapa de reproducción y el ciclo menstrual afectan el umbral de dolor y la percepción del mismo.
En general las mujeres tienen un menor umbral de dolor y menor tolerancia a estímulos nocivos, y los hombres reportan una mayor tolerancia acompañada de un umbral de dolor más alto en presencia de una mujer examinadora, sea esta enfermera o médica.
En las mujeres ocurre todo lo contrario, ya que al ser examinadas por hombres atractivos sus umbrales de dolor disminuyen, reportando así más dolor.
La realización de exámenes en modelos animales ha sido mayor que en humanos, aunque son muchos los datos en los que ambos coinciden.
Las mujeres suelen recurrir al médico manifestando dolor más que los hombres, entre otros motivos porque las mujeres refieren más dolor cuando las atiende un médico hombre.
A medida que aumenta la edad en un individuo se asocia directamente con una disminución en el umbral de dolorque se activa de una forma más fácil.
Así mismo, al avanzar en edad se acorta la diferencia presente entre hombres y mujeres en lo referente al dolor.
Socialmente, estados de catástrofe se han relacionado con una peor adaptación al dolor clínico y con un aumento de la sensibilidad al dolor experimental.
A pesar de ello y basándose en la hipótesis higienista, al no ser afectado por un factor amenazante el umbral del dolor caería respecto al sujeto que se relacionara con este factor, y es por ello que personas que pelean frecuentemente verbigracia boxeadores suelen sentir menos dolor que las personas que realizan poca actividad.
Epidemiológicamente encontramos ciertas diferencias de la analgesia mediada por opioides entre hombres y mujeresdebidas al tipo y a la cantidad de receptores que presente a nivel del SNC.
En estudios realizados en animales se han mostrado diferencias en la analgesia mediada por opioides, siendo este un punto de partida importante para la evaluación en humanos.
En un estudio realizado en 4.300 pacientes en los que se prescribió morfina para el dolor postoperatorio se revelaron niveles de dolor superiores en mujeres al aplicarles una gran cantidad de morfina
La primera, que sea inducida por el estrés y su principal hormona, el cortisol, aumentando el umbral de dolor, aunque no se observa una diferencia significativa entre ambos sexos. La otra posibilidad se refiere a la analgesia inducida por el ejercicio: las mujeres aumentan el umbral de dolor y la tolerancia al pasar de un estado pre-ejercicio a un estado post-ejercicio, y en el hombre el umbral no varía de un estado a otro.
En cuanto a la valoración del dolor en ambos sexos, disminuyó después de realizar ejercicio.
En cuanto al dolor neuropático, se presentan distintas etologías en las que se encuentra con cirugías como mastectomía, cesárea, amputación, cirugía cardiaca, herniorrafia, colecistectomía y toracotomía, algunas de ella más frecuentes en mujeres, como es el caso de la mastectomía o el de la cesárea.
En un estudio realizado se encontró una leve prevalencia de 52% en mujeres, por lo cual no hay un dominante en este tipo de dolor según el sexo. Para el entendimiento del dolor neuropático, su diagnóstico y su tratamiento es importante conocer la fisiopatología del mismo y una prescripción racional; para ello se cita una buena revisión de los medicamentos posiblemente utilizados en este tipo de dolores e incluidos en el plan obligatorio de salud, tales como tramadol, morfina, gabapentina, carbamazepina, amitriptilina, pregabalina, ácido valproico, duloxetina y venfalaxina.
La otra cara de la moneda la encontramos en la analgesia inducida mediante fármacos, de la que se tiene más conocimiento en animales que en humanos.
La literatura está dirigida al receptor μ de opioides, que se encuentra relacionado con la morfina y derivados, ya que el resto se relacionan con el receptor agonista κ de opioides.
Algunos estudios iniciales mostraron diferencias en el metabolismo de la morfina, aunque otro estudio concluyó que no hay diferencias en el proceso metabólico de morfina a morfina-6 glucuronada, en cuanto al sexo se refiere.
La respuesta del hombre y la mujer ante analgésicos se muestra bastante compleja, debido a las distintas interacciones que realizan.
Entre los distintos estudios realizados, algunos reportan que ambos sexos consumen igual cantidad de opioides y otros estudios revelan que las mujeres consumen significativamente menos opioides que los hombres, resultados importantes para la aplicabilidad clínica tanto en el quirófano como en consulta externa.
La mujer se relaciona más cercanamente con los opioides, ya que estos tienen actividad en el receptor agonista κ de opioides, donde se observa una mayor actividad analgésica en las mujeres.
Las mujeres muestran más respuesta a la morfina en dolor por electricidad o presión con temperaturas bajas frío.
En cuanto a la respuesta farmacológica por no opioides, en analgésicos como los AINE antiinflamatorio no esteroideo tipo ibuprofeno no se evidencia una gran diferencias entre sexos.
Respecto a la anestesia y su influencia en el control del dolor postoperatorio, se ha observado que después de dar anestesia con anestésicos inhalatorios como el sevoflurano o el desflurano, o intravenosos como el propofol, el dolor no varía 24h después de la operación.
A pesar de ello, las mujeres reportan mayor cantidad de molestias postoperatorias tales como náuseas, vómitos y cefalea, asociadas con un mayor tiempo de recuperación.
Son varios los aspectos a valorar en cualquier servicio respecto al dolor, y más aún en la consulta preanestésica y en la clínica del dolor.
Durante bastante tiempo se ha creído que el hombre y la mujer actúan como entes iguales en respuesta al dolor, y a pesar de lo mucho que se conoce de la fisiología humana, se trata de igual manera a hombre y la mujer en la terapéutica del dolor.
Las mujeres activan zonas exclusivas en el SNC, probablemente como resultado de la evolución de la mujer y por la influencia sociocultural, ya que la mujer resulta ser más sensible en general a hechos que la involucren.
En cuanto al dolor rectal a la estimulación, bien podría estar relacionado con el mayor pudor femenino respecto al del hombre; sin embargo, es bueno tener en cuenta la gran inervación de la zona perianal a fines de determinar este tipo de dolor.
Respecto al dolor musculoesquelético, las mujeres suelen presentarlo más tanto en la evidencia como en la práctica clínica.
Así, en las enfermedades autoinmunes, cuya prevalencia en las consultas preanestésicas es mayor en las mujeres, en ellas el dolor se encuentra asociado a cambios hormonales, razón por la cual los dolores severos, tales como los de parto, se relacionan con los respectivos cambios hormonales y especialmente con la secreción de encefalinas, endorfinas y dinorfinas liberadas en este periodo.
Socioculturalmente las mujeres han estado estrechamente relacionadas con la parte sensible de la humanidad, lo que hace que hechos trágicos puedan disminuir su umbral del dolor y hacerla más vulnerable a este.
Las mujeres presentan mayor dolor por electricidad y presiones térmicas, aunque eso puede ser discutible, ya que puede ser resultado de efectos sociales, lo que se ha explicado anteriormente.
Es importante analizar que si bien las mujeres reportan mayor dolor, responden mejor a la terapia analgésica mediada por opioides, que en algunas ocasiones causan mareos y episodios eméticos.
En cuanto al dolor postoperatorio, un estudio reporta que la mezcla de dipirona más meperidina disminuye en un 50% la necesidad de utilizar opiodes y tiene menores efectos adversos, valores muchos más altos que los de un estudio hecho en París referente al control del dolor tanto en mujeres como en hombres.
Este estudio, que contempla el grupo intervenido 0,5 mg/kg de meperidina y el grupo control meperidina, 1 mg/kg, muestra valores del 24 y del 21,05%, respectivamente, de pacientes del sexo masculino intervenidos de un total de 50 y 57 entre el grupo intervenido y el grupo control, sugiriendo mejores resultados con menor concentración de opioides.
En otro estudio que comparaba la morfina-bupivacaína vs hidromorfona bupivacaína para evaluar la tolerabilidad a la analgesia epidural y efectos adversos derivados del opioide usado no se hallaron diferencias estadísticamente significativas en la presencia de náuseas, vómitos, sedación, prurito o retención urinaria, descritas globalmente como tolerabilidad.
A pesar de ello, las mujeres suelen reportar más disconformidades con la anestesia sujeta a opioides, razón por la cual disminuir la carga de los mismos se convierte en una opción terapéutica al dolor, según el estudio previamente referido.
Este artículo muestra los aspectos más relevantes del dolor. Aun así, es mucho lo que se desconoce, y en un futuro se logrará saber más gracias a las ciencias que estudian el dolor tanto a nivel clínico como a nivel molecular.
Entre los principales hallazgos están que, a pesar de que los hombres tienen una densidad neuronal superior a la de las mujeres, ellas activan zonas exclusivas, lo que sugiere un dimorfismo en respuesta al dolor.
El dolor está relacionado estrechamente con rocesos hormonales, razón por la cual el dolor en la mujer depende en parte de las variaciones en su ciclo hormonal.
Los estados catastróficos están más relacionados con el dolor en mujeres que en hombres.
Las mujeres presentan umbrales más bajos de dolor en referencia al dolor neuropático, al dolor por presiones y al dolor por electricidad, y a pesar de ello responden mejor a los opioides que el sexo masculino mediado por el receptor κ .
Apesar de los grandes avances realizados para lograr la cobertura de salud total a sus ciudadanos 1-3 el sistema de salud colombiano se enfrenta a una crisis.
Hay preocupación respecto a la equidad del sistema y de si el POS y POSS realmente proporcionan la atención en salud esencial.
Este fue el raciocinio del fallo de la Corte Suprema de Justicia T760 que estableció que el POS y el POSS deberían ofrecer el mismo nivel de atención y que el faltante fuese aportado por el gobierno central este fallo representa 800 mil millones de pesos.
Enfrentado al hecho de tener que pagar por los servicios adicionales o reorganizar el sistema de salud, el gobierno propuso que los individuos que requirieran servicios de alto costo usaran sus ahorros pensionales y prestacionales para cubrir estos servicios.
Esta propuesta fue muy impopular y finalmente fue retirada.
Actualmente el gobierno estudia otra alternativa y es la de aumentar el gravamen de las bebidas alcohólicas, cigarrillos y juegos de azar.
La preocupación acerca de la equidad en la disponibilidad de atención en salud existe en otros países con sistemas sociales de aseguramiento en salud donde ésta se financia con aportes deducidos de los ingresos personales 4,5.
En teoría el beneficio de un sistema social de aseguramiento en salud sobre otros tipos de sistemas en los cuales el gobierno se dedica a administrar hospitales y contratar médicos es que la competencia entre las compañías de seguros permitiría contener los costos y promover la eficiencia.
Pero la existencia de la competencia permitiría a los individuos adquirir la cobertura que refleje sus necesidades y deseos.
Para algunos esto podría representar adquirir mayor cobertura para enfermedades específicas por ejemplo una persona con una historia familiar de diabetes desearía servicios preventivos, mientras otra podría desear mayor cobertura para tratamientos electivos.
También podría implicar pagar por mejores servicios en los hospitales o más comodidades por ejemplo habitaciones individuales o camas más confortables, ya que la atención en salud también tiene elementos de los bienes lujosos así como las personas adquieren vehículos lujosos con más accesorios que los vehículos convencionales.
El resultado final de permitir que el consumidor elija es que es muy probable que haya cobertura de servicios de salud no equitativos.
Aunque el acceso no equitativo podría ser una característica inevitable de un esquema social de aseguramiento en salud, los gobiernos aún tienen la responsabilidad de asegurar que todos los paquetes de salud ofrecidos contengan un nivel esencial de cuidado y de lograr financiar la atención esencial para todos aquellos que no puedan sufragarla.
Las cortes pueden dirimir disputas de cobertura, pero generalmente le dejan al gobierno y al proceso político la decisión de determinar el paquete de cuidado esencial.
Por ello el rol de las cortes colombianas en determinar la cobertura esencial y exigir su financiamiento por el gobierno es un hecho único.
Aunque es comprensible basado en los derechos humanos y en la equidad, esto agrega un nivel de complejidad adicional al sistema social de aseguramiento en salud que no existe en ninguna otra parte del mundo 6.
En esencia las cortes están decidiendo como priorizar los recursos a través de fallos de tutelas que han ido expandiendo la cobertura caso a caso.
Este proceso de tomar decisiones sobre el nivel de cobertura caso a caso en lugar de hacerlo a nivel poblacional como lo hacen los gobiernos complica el proceso para priorizar cuales servicios de salud deben pagarse.
Sí las cortes no utilizan un esquema universal para determinar la cobertura, ellas estarían sustituyendo un tipo de inequidad POS vs. POSS por otra acceso a jueces solidarios o no.
El problema que enfrenta el gobierno colombiano y las cortes es cómo identificar o definir los niveles esenciales o mínimamente aceptables de atención en salud.
Por ejemplo una opción es que las cortes definan que las personas deban recibir suficiente atención médica para que estén “saludables”.
Mientras que esto es apropiado para algunas enfermedades por ejemplo todo el mundo tiene el derecho a no tener tuberculosis, esto no es práctico cuando se aplica a otros grupos etarios o de comorbilidades por ejemplo, ¿debe un paciente de 80 años recibir atención médica hasta que pueda correr como una persona sana de dieciocho años?.
No existe un estándar de salud perfecta como lo mencionó hace más de 50 años René Dubos [7], por lo que el estado de salud no puede ser aplicado de manera universal para definir lo que es atención esencial en salud.
Otra opción y es la que las cortes han usado es comparar los beneficios ofrecidos por el POSS contra los que ofrece el POS.
Como se menciona arriba uno de los beneficios del POS es que permite a los individuos adquirir atención en salud de acuerdo a sus ingresos, incluyendo comodidades y servicios no esenciales.
Es difícil determinar cuántos de los beneficios adicionales ofrecidos por el POS comparado con el POSS son comodidades, pero muy seguramente existen servicios no esenciales.
Por lo tanto usar el POS como el estándar de comparación para el POSS, significaría que muchos de los recursos se destinarían a la salud en detrimento de otras áreas por ejemplo vivienda, seguridad o transporte.
Por otro lado hay razones para pensar que el interés de las cortes en determiner los beneficios pueden también limitar la atención en salud esencial ofrecida por el POS.
Si las cortes ordenan al gobierno pagar por servicios de cobertura según el POS, las compañías de seguros tienen un incentivo para decidir limitar su cobertura marginal, especialmente para las de alto costo, sabiendo que el gobierno eventualmente terminaría sufragando por esta cobertura.
Por ello utilizar el POS como un standard de comparación no elimina el problema de identificar que es atención esencial si no que lo pueden complicar aún más.
Una tercera opción es que las cortes asuman directamente la responsabilidad de identificar que es, y que no es atención esencial.
La forma más simplista es la de usar los criterios de “capacidad de beneficio” una intervención en salud debe ser realizada sí el paciente se beneficia.
Aunque es atractivo por su simpleza, los criterios de capacidad de beneficio pueden llevar a financiar procedimientos de poco beneficio pero alto costo.
Por ejemplo, tanto un hombre en edad productiva de 40 años como una mujer de 80 años con osteoporosis y diabetes podrían beneficiarse de un reemplazo total de cadera, ¿pero se beneficiará ella lo suficiente para justificar el costo?, ¿Y por ejemplo, sería justificable sufragar un tratamiento muy costoso que solamente de un mes de sobrevida a un paciente terminal?
La respuesta es sí a todos los casos, pero éstos son ejemplos donde la magnitud del beneficio está excedido por el costo de la intervención.
El análisis actual del rol de las cortes decidiendo tutelas sugiere que éste es el tipo de decisiones que enfrentan 2,5.
En un país de ingreso per cápita intermedio como Colombia, usar este criterio de capacidad de beneficio podría llevar rápidamente al sistema de salud a la bancarrota.
Podría decirse que esto es lo que ha venido ocurriendo en Colombia. La población desea servicios de salud como si fuera un país de ingreso alto y se pretende que el gobierno debería esforzarse para sufragarlos.
El problema de cómo priorizar la atención en salud sólo va a hacerse más pronunciado en el futuro.
Colombia tendrá una población más vieja y con una población más envejecida habrá más enfermedades crónicas y cáncer.
Los tratamientos futuros para las enfermedades crónicas y el cáncer incluyen el tener mejores tratamientos y diagnósticos, pero a un costo mucho mayor.
Si las cortes continúan interviniendo, ordenando el tipo de atención, el gobierno colombiano se enfrentará a un escenario de mucho mayor gasto en tratamientos para los ancianos.
Nadie podría negar que atender las enfermedades crónicas y el cáncer es importante y debe ser de alta prioridad en cualquier sistema de salud; pero en un país con ingreso per cápita intermedio como Colombia, manejar todas las enfermedades crónicas con los últimos tratamientos o llevarán al país a la bancarrota o tomará recursos de la salud de otras áreas de alta prioridad como la salud infantil, las enfermedades infecciosas y la prevención del sida.
Colombia necesita un sistema para identificar el paquete mínimo de atención en salud.
Este es un proceso complejo que todos los países alrededor del mundo han enfrentado con dificultad.
Las experiencias en otros países 8,9, sugieren que la aceptabilidad y la conveniencia del paquete depende de manera fundamental del tipo de representación que las partes interesadas tengan en los órganos o instituciones que toman decisiones, en la transparencia de los procesos y en la consistencia de las decisiones de beneficio 10.
Una manera de adelantar este proceso sería la creación de una entidad independiente que proporcione consejería a las cortes, al gobierno y al público respecto a la priorización de las decisiones en atención de salud.
La CRES -Comisión Reguladora de Salud- fue creada para tomar en cuenta las guías de práctica clínica, el análisis económico y el impacto presupuestal de los tratamientos y procedimientos.
Pero como entidad del gobierno, la CRES no es percibida como independiente por parte de las cortes y por lo tanto no goza de la confianza del público.
Lo que se necesita es una entidad independiente que les proporcione a los jueces asesoría técnico científica que les permita tomar decisiones.
Actualmente los jueces solicitan la historia clínica de los pacientes y alguna información técnica, que cada juez utiliza caso a caso para determinar los criterios de priorización, lo que naturalmente no permite lograr decisiones consistentes o racionales a nivel de la población.
Esto lleva a que Colombia necesite una entidad independiente que sea responsable de hacer revisiones acerca de la tecnología y la salud, establecer grupos de enfoque que aseguren la representación de todas las partes interesadas, que cree unos procesos transparentes y una serie de procedimientos y que hagan recomendaciones de cobertura en salud y disponibles para el público.
Recomendaciones de este grupo no necesitarían ser mandatorias ya que las decisiones de cobertura recaerían finalmente en el gobierno.
Pero podrían en esencia, proporcionar la información que las cortes utilicen para determinar si el gobierno está cumpliendo su deber de observar los derechos humanos.
De esta manera la función de las cortes de preservar los derechos humanos se mantiene mientras se evita la interferencia de las cortes a través del mecanismo de tutelas que incluye las decisiones de cobertura y la distorsión de los costos.
Es poco probable que el resultado final sea un esquema de cobertura igual para todas las personas.
Las personas con mayores ingresos podrían adquirir servicios y habitaciones privadas en mejores hospitales.
Mientras esto viola el principio de equidad universal que todas las personas tienen acceso al mismo nivel de salud, la evidencia alrededor del mundo sugiere que aquellos países que restringen los servicios a quienes los pueden pagar como en Canadá han encontrado gran resistencia y crítica de sus ciudadanos.
Es mejor permitir que aquellos con recursos adquieran servicios con mejores habitaciones y mucho mejor concentrarse en tratar de aumentar la cobertura de aquellos sin ingresos suficientes.
El resultado sería que el nivel mínimo de atención en salud esencial al cual todas las personas tendrían acceso ya sea POS o POSS sería determinado por un método racional y transparente con la anuencia del público.
El mecanismo de las tutelas ha sido un camino para que las personas tengan acceso a negaciones de atención en salud, entonces lo que se propone en este ensayo es establecer un mecanismo más racional para determinar cuál es este nivel.
Las presiones políticas creadas por las personas que no reciben cobertura no pueden ser ignoradas, pero deben utilizarse para establecer debates y sistemas de toma de decisiones en atención de salud más razonables.
El uso continuo del mecanismo de tutelas no es una solución a largo plazo.
Lo más probable es que produzca una situación donde se proporcione atención en salud más costosa a menos personas, en detrimento de las aproximaciones basadas en la población donde se persigue obtener mejores servicios para grandes números de personas.
Este es el enfoque del futuro que debe asumir Colombia si aspira a lograr el sueño de mostrarle al mundo como proporcionar buena atención en salud para toda su población.
Para la Revista Panamericana de Salud Pública/Pan American Journal of Public Health RPSP/PAJPH sucesora desde 1997 del Boletín de la Oficina Sanitaria Panamericana y del Bulletin of the Pan American Health Organization, el comienzo del milenio ha sido época de logros muy notables.
Desde el año 2000, los artículos presentados a la revista han aumentado en 58,5% y, según informes del uso de la revista por Internet, el número de artículos bajados de la web subió 87% entre 2003 y 2005.
Hay un mayor grado de satisfacción con el contenido de la revista, a juzgar por los comentarios de lectores y autores; algunos trabajos publicados en ella han figurado en primera plana en la prensa mundial, y artículos recientes han recibido premios internacionales.
El logro más destacado se produjo en abril de 2005, cuando el Instituto de Información Científica de Filadelfia, Pensilvania, tomó la decisión de incorporar la RPSP/PAJPH en Current Contents y en el Social Sciences Citation Index, dos de sus prestigiosas bases de datos.
La decisión se baso en un análisis de citaciones y en el elevado factor de impacto de la revista.
Logros tan sostenidos como estos claramente no tienen carácter fortuito, sino que obedecen al continuo empeño de esta redacción por publicar trabajos de calidad sobre los temas de mayor interés actual en la Región en la esfera de la salud pública.
Con la finalidad de satisfacer aun mejor los intereses de la comunidad de lectores y autores, la redacción de la RPSP/PAJPH está adoptando grandes cambios en la forma de acceder a la revista, de transmitir su contenido, y de presentar los manuscritos y las revisiones.
Esperamos que estos cambios también sirvan para agilizar los procesos internos, lograr un arbitraje científico más rápido y eficiente y acortar el intervalo entre la recepción de los trabajos y su publicación.
A partir de enero de 2006 la revista tendrá su propio sitio en Internet http://journal.paho.org/, donde habrá acceso gratuito a todos los números anteriores y al número más reciente en texto completo.
Acceso al contenido de la RPSP/PAJPH se ha venido ofreciendo gratis desde 1998 por conducto de SciELO Salud Pública, colección de revistas en línea del Centro Latinoamericano y del Caribe de Información en Ciencias de la Salud BIREME.
No obstante, el nuevo sitio de Internet será mucho más que otro portal de entrada a la revista.
Ante todo, será un foro interactivo donde los lectores podrán comunicarse con los autores y otros expertos y dialogar con ellos sobre los trabajos publicados y temas de interés académico en general.
La comunicación instantánea por Internet ha dado origen a un nuevo paradigma en la manera de generar y transmitir la información científica.
El sistema tradicional en que un autor presenta un trabajo, lo modifica en concordancia con los comentarios críticos de sus pares y, tras modificaciones editoriales, lo publica como producto estático de un proceso cerrado y vertical se está viendo desplazado por un modelo basado en un diálogo instantáneo y abierto entre los lectores y los autores de los trabajos publicados. Un modelo tal prolonga el arbitraje, por así decirlo, y le confiere un carácter esencialmente interactivo.
La comunicación en tiempo real entre miembros de la comunidad científica enriquece el contenido de cada trabajo, a la vez que fomenta el rigor científico y obliga al autor a asumir una mayor responsabilidad por los métodos que emplea y los resultados que presenta.
Por estas razones quisiéramos alentar a nuestros lectores a aprovechar el carácter interactivo del nuevo sitio de la revista en Internet para entablar un diálogo profesional con los autores de los trabajos publicados.
A medida que el sitio se defina a lo largo de los próximos meses, crearemos también un foro para polémicas abiertas, de alcance regional y coordinadas por expertos, sobre temas generales de salud pública de interés regional.
El resultado será una mesa redonda virtual, sin precedente en la Región, donde los sanitaristas del continente americano se podrán comunicar unos con otros en un coloquio académico dinámico y sostenido en torno a temas de prioridad para la Región.
El sitio de la RPSP/PAJPH en Internet se seguirá configurando durante los meses venideros.
Al principio contendrá todos los números de la revista desde 2003 hasta el momento actual; en breve se añadirán los números anteriores, desde 1997.
Otras funciones se agregarán gradualmente.
Es imprescindible que los suscriptores de la revista nos manden sus comentarios y observaciones con regularidad, para lo cual también habrá una función interactiva en el sitio de la web.
Tales comentarios nos ayudarán a mejorar nuestras prácticas y les darán a los autores y lectores una injerencia importante en la evolución del sitio.
Además de las funciones interactivas, el sitio web tendrá un sistema confidencial y seguro para la presentación de manuscritos en línea.
Dicho sistema, creado por la empresa ScholarOne, Inc. y conocido por Manuscript CentralTM, facilitará la presentación de los manuscritos y las revisiones por pares y les permitirá a los autores averiguar cuando quieran en qué etapa del proceso de revisión se encuentran sus trabajos.
Al permitir prescindir del correo y consumir menos papel, el sistema también reducirá los costos.
Las indicaciones para el uso del sistema estarán en inglés solamente, pero los autores y árbitros recibirán mensajes electrónicos personales en español o inglés, según su idioma materno español para quienes hablan portugués.
Mientras los usuarios se acostumbran al sistema, la redacción les dará toda la ayuda que necesiten para aprender a usarlo.
Tenemos como meta que a partir de fines de enero de 2006 todos los trabajos se presenten a la revista mediante Manuscript Central exclusivamente.
El nuevo sitio de Internet de la RPSP/PAJPH tendrá todo el contenido de esta en texto completo en formato pdf.
También habrá enlaces a solo los resúmenes y sinopsis de los artículos de investigación y trabajos de las secciones de "Temas de actualidad" y de "Opinión y análisis", tanto en el idioma de publicación como en un segundo idioma.
Los lectores podrán rastrear el sitio por tema, autor, título del artículo, o fecha de publicación, sin necesidad de hacer búsquedas largas y tediosas de todos los archivos.
Podrán, además, inscribirse para recibir automáticamente el índice de materias de cada número.
Una función bibliométrica determinará cuáles son los artículos más bajados del sitio y proporcionará enlaces a ellos.
Cada artículo se acompañará de un enlace a otros materiales publicados en la revista sobre temas afines y poco a poco se agregarán enlaces a materiales de consulta de interés para la comunidad académica.
Estas son, básicamente, algunas de las funciones que aspiramos a incorporar al nuevo sitio interactivo de la RPSP/PAJPH en Internet.
El momento es oportuno para reflexionar acerca de los beneficios que acarrea la diseminación electrónica de las revistas biomédicas.
A la obvia ventaja para los lectores de tener un acceso instantáneo a información científica de calidad se suma la mayor visibilidad de las investigaciones publicadas, que a su vez incrementa las oportunidades de que sean citadas y de que sus autores reciban el reconocimiento profesional y los méritos académicos correspondientes.
Tomemos como ejemplo el Journal of Postgraduate Medicine, revista trimestral publicada en la India desde 1955.
Después de que empezó a diseminarse libremente por la vía electrónica en 2001, su visibilidad y factor de impacto aumentaron enormemente y el número de manuscritos recibidos se multiplicó cinco veces.
De hecho, más de 60% de las citaciones de artículos en la revista se han producido después de 2001 1.
Calicut Medical Journal e Internet Health, revistas de acceso libre y gratuito que se publican en línea exclusivamente, también aventajan a otras revistas publicadas en formato impreso en el número de trabajos bajados de la web y citados 2.
Asimismo, estamos convencidos de que al diseminar la RPSP/PAJPH por medio de su propio sitio interactivo en la web, además de SciELO Salud Pública e Ingenta, la revista cobrará más visibilidad, tendrá un mayor factor de impacto y más prestigio, y atraerá mejores trabajos.
El carácter limitado del acceso a Internet en el mundo en desarrollo, sin exceptuar América Latina y el Caribe, ha generado el temor de que la diseminación electrónica de los resultados de la investigación ensanche la brecha entre los países pobres y ricos en lo que respecta al acceso a información.
Los resultados de estudios sobre el tema no permiten sacar conclusiones firmes y adolecen de las dificultades que entraña medir el uso de la Internet.
No obstante, hay pruebas en abundancia de que en el último decenio las conexiones de Internet han aumentado vertiginosamente en América Latina como resultado de iniciativas nacionales e internacionales, entre ellas el financiamiento del Banco Mundial 3.
De hecho, en lo que respecta al número de usuarios de Internet, América Latina ha avanzado a un ritmo más acelerado que el resto del mundo, con Argentina, Brasil, Chile y Venezuela a la cabeza 38.
Si bien es cierto que la población en general aún no goza del acceso a Internet que tiene la mayor parte de la población en países desarrollados, las universidades, hospitales, bibliotecas y agencias gubernamentales en América Latina, especialmente en Argentina, Brasil, Colombia y Perú, pertenecen a extensas redes académicas en línea a las que tienen acceso los miembros de la comunidad científica.
Por otro lado, en América Latina parecen estar proliferando las revistas en formato electrónico, sobre todo en el campo de las humanidades, a la vez que se observa un deterioro de la publicación impresa debido a una escasez de recursos, a los elevados costos de producción y a los pequeños márgenes de ganancia de las editoriales 2, 3, 5.
Incluso se especula que en los países menos desarrollados el modelo electrónico a la larga desplazará al tradicional basado en el formato impreso 5.
Pero independientemente del futuro de la publicación electrónica en América Latina, la redacción de la RPSP/PAJPH seguirá imprimiendo la revista mientras haya recursos para ello.
Aunque nuestros autores se beneficiarán en lo individual de la mayor visibilidad que tendrán sus trabajos gracias al nuevo sitio de la revista en la web, en última instancia la comunidad investigadora de América Latina y el Caribe cosechará los mejores frutos.
La mayor exposición que tendrán sus trabajos en el sitio de Internet les ofrecerá a los profesionales de la salud pública en América Latina y el Caribe una oportunidad sin precedente de sobreponerse a los obstáculos que dificultan la diseminación en el mundo en desarrollo.
Asimismo, el sitio web puede ayudar a mitigar las faltas de equidad en la distribución de los resultados de la investigación al poner información biomédica al alcance de quienes no tienen con qué pagar la suscripción a la revista impresa.
Más que todo, el sitio contribuirá a crear un sentido de colectividad entre los salubristas del continente.
Por consiguiente, esperamos que la difusión ampliada de la revista en la web y el acceso fácil y gratuito a su contenido por medio de su nuevo sitio interactivo de Internet ayuden, en última instancia, a fomentar y robustecer la investigación científica en la Región.
Encontrado en: http://www.ama-assn.org/public/ peer/program.html Acceso el 13 de noviembre de 2005.
Encontrado en: http://www.ojhas.org/issue8/2003-4-1.htm Acceso el 20 de noviembre de 2005.
Encontrado en: http://llc.oxfordjournals.org/cgi/reprint/20/3/351 Acceso el 21 de diciembre de 2005.
Encontrado en: http://lib.nmsu.edu/subject/bord/laguia/munoz.txt Acceso el 15 de noviembre de 2005.
Leonel Vega Mora Ingeniero Agrícola., M.Sc., Ph.D., Profesor Asociado, Facultad de Ingeniería, Universidad Nacional de Colombia, Bogotá. lvegamora@unal.edu.co RESUMEN El presente artículo constituye una síntesis del resultado y producto final de la fase I del proyecto de investigación "Parametrización sistémica de la dimensión ambiental", cuyo objetivo fundamental consistió en generar y plantear los fundamentos teóricos, así como el marco conceptual y metodológico, para el desarrollo de la propuesta.
En definitiva, es absolutamente indispensable contar con información ambiental de calidad, debidamente recolectada, organizada, agregada, sistematizada, almacenada y dispuesta, como elemento esencial para el cambio y mejoramiento de los Estados y para el logro del desarrollo sostenible de cada nación, lo que justifica a todas luces avanzar en el proceso de parametrización sistémica de la dimensión ambiental que aquí se propone.
Cultura como emergencia evolutiva actual La cosmovisión evolutiva y sistémica permite entender la "cultura" como la emergencia evolutiva actual, caracterizada por la presencia y experiencia humana en la naturaleza desde hace unos dos millones de años. Constituye un sistema especial de la naturaleza, ya que en la integración e interacción del ser humano y sus posibilidades de pensamiento y autoconciencia con el ecosistema se marca un hito muy importante en el proceso evolutivo y en la concepción misma de la "dimensión ambiental".
Bajo esta premisa, y ante la finitud de nuestro sistema solar, es evidente que la inmortalidad de la especie humana y la de su ADN estará supeditada a la posibilidad real de que el ser humano, en algún momento futuro, logre migrar y desplazarse hacia otros planetas, mediante la evolución o desarrollo de un adecuado paradigma instrumental lo suficientemente avanzado que le permita renacer en el universo.
Como se aprecia en la figura 5, las LBIA se configuran indicativamente según el esquema Estado-presión-gestión para cada período de tiempo a partir de los bienes y servicios de los ecosistemas y de cada sector del desarrollo. Permitirán prospectar a futuro indicadores de Estado, presión y gestión, siendo de gran utilidad en la formulación de políticas, planes estratégicos, programas y proyectos específicos.
Los fundamentos teóricos y el marco conceptual y metodológico para la parametrización sistémica de la dimensión ambiental se realizan a la luz de las propuestas "Gestión ambiental sistémica" Vega, 2001 y "Hacia la sostenibilidad ambiental del desarrollo" Vega, 2005, y se despliega a través de los siguientes ítems:
­Definición de un marco conceptual válido para la dimensión ambiental, que oriente la discusión y el consenso hacia los conceptos de desarrollo sostenible y sostenibilidad ambiental del desarrollo.
­Adopción de un marco ordenador para la información ambiental, como enfoque mental de la información que permita articular y establecer relaciones de causalidad adecuadas entre la sociedad y el medio ambiente.
­Diseño de un mapa-matriz de integración ambiental como herramienta lógica que además de vislumbrar e integrar el espectro general de la información, permita relacionar los bienes y servicios ambientales de los ecosistemas con cada uno de los sectores del desarrollo, orientando de paso el almacenamiento y sistematización de la información ambiental.
­Agregación y diseño de indicadores ambientales tipo que involucren y reflejen tipológicamente el comportamiento en tiempo y espacio de los bienes y servicios de cada sector del desarrollo, incluidos los bienes y servicios ambientales de los ecosistemas.
­Configuración de líneas base de información ambiental como esquema espacio-temporal de organización y sistematización de información ambiental que caracterice adecuadamente la dimensión ambiental de cualquier entidad territorial.
Los paradigmas y modelos de desarrollo del mundo actual, y en particular las políticas públicas que los permiten o motivan, están íntimamente ligados al devenir de la naturaleza y son consecuencia directa de la cosmovisión que sobre ella, su creación y evolución, van teniendo los seres humanos en el transcurso del tiempo.
En consecuencia, la definición de un marco conceptual válido para la dimensión ambiental implicará hacerlo desde la opción epistemológica que permita entender a la naturaleza como un gran macrosistema en continua evolución.
Según Angel Maya 1999, a través de lentos procesos de transformación energética en cumplimiento de las denominadas leyes naturales primera y segunda ley de la termodinámica, todo este gran macroproceso de la naturaleza ha posibilitado la ocurrencia de cuatro grandes emergencias evolutivas como sistemas o formas organizativas que emergen a partir de niveles energéticos básicos y donde el nuevo sistema se comporta de manera independiente y diferente de sus elementos constitutivos iniciales, trayendo consigo niveles de complejidad cada vez mayores y donde cada nuevo nivel establece sus propias reglas de juego y subordina sus elementos a reglas comunes.
En la figura 1 se esquematizan las cuatro emergencias evolutivas consideradas por la comunidad científica, las cuales se describen brevemente a continuación.
Materia simple.
Se inicia a partir del Big Bang o gran estallido, con el paso de la energía sin materia a la energía con materia simple.
Emergen los 92 elementos químicos de la naturaleza.Cada elemento existe por separado, sin relacionarse.
Materia compleja.
Los 92 elementos químicos comienzan a unirse y relacionarse, creando compuestos, con un fluir funcional diferente y un existir diferenciado, individualizado y autónomo en su proceder.
Por ejemplo, hidrógeno y oxígeno producen agua.
Estas dos primeras emergencias se denominan biotopo, es decir, lo inorgánico.
Vida.
En la cual se pasa de la energía compleja al bioma. Consta de dos fases: la flora y la fauna.
Con la aparición de la primera célula viva en el biotopo aparecen los ecosistemas.
La cosmovisión evolutiva y sistémica permite entender la "cultura" como la emergencia evolutiva actual, caracterizada por la presencia y experiencia humana en la naturaleza desde hace unos dos millones de años.
Constituye un sistema especial de la naturaleza, ya que en la integración e interacción del ser humano y sus posibilidades de pensamiento y autoconciencia con el ecosistema se marca un hito muy importante en el proceso evolutivo y en la concepción misma de la "dimensión ambiental".
Así las cosas, la cultura se caracteriza igualmente por desarrollar un importante paradigma instrumental y por involucrar un conjunto de elementos o presupuestos que evolucionan juntos en íntima interdependencia e interrelación con el ecosistema, como son: la población y su mundo simbólico, el Estado como marco institucional de políticas públicas, y los paradigmas científicos, tecnológicos y productivos Vega, 2005, tal como se esquematiza en la figura 2.
Para comprender con claridad la verdadera importancia e incidencia de la cultura como proceso evolutivo actual, resulta adecuado hacerlo desde la óptica sistémica, pues aunque los mencionados elementos o presupuestos resulten apropiados en términos descriptivos, su interpretación como elementos que conforman el sistema cultural resulta deficiente y superficial, ya que introducen serios problemas de hermenéutica que se traducen en confusión al ser interpretados y caracterizados de manera aislada e independiente, sin mucha consideración sobre los procesos, actividades e interrelaciones que existen entre ellos y mucho menos sobre la misión, función y organización que deben cumplir y tener cada uno en el logro de la finalidad o pro-pósito común del sistema.
Es evidente que la determinación de dichos procesos, actividades e interrelaciones, así como la misión, función y organización de cada uno de los elementos considerados, debe hacerse a partir de la determinación de la finalidad o propósito común del sistema cultural, como se explica a continuación.
Hay motivaciones de orden teórico y práctico que ameritan el análisis sereno y detenido de la finalidad de la cultura, toda vez que su comprensión y determinación como emergencia y sistema evolutivo actual sería defectuosa sin la consideración de una finalidad inherente a su naturaleza sistémica.
Bajo un orden teórico, por definición los elementos, procesos y actividades de todo sistema se relacionan y orientan siempre hacia el logro de una finalidad.
En consecuencia, la finalidad de la cultura como experiencia humana en la naturaleza corresponderá con la finalidad del ser humano; etológicamente, con la finalidad de todo ser vivo, cual es la de garantizar su inmortalidad como especie, y la de su ADN, por supuesto, por medio del proceso de reproducción.
Bajo esta premisa, y ante la finitud de nuestro sistema solar, es evidente que la inmortalidad de la especie humana y la de su ADN estará supeditada a la posibilidad real de que el ser humano, en algún momento futuro, logre migrar y desplazarse hacia otros planetas, mediante la evolución o desarrollo de un adecuado paradigma instrumental lo suficientemente avanzado que le permita renacer en el universo.
Bajo un orden práctico, la supervivencia del ser humano estará supeditada a la supervivencia en tiempo y espacio de nuestro sistema solar, y muy particularmente de nuestro ecosistema Tierra.
En tal sentido el ser humano, a diferencia de los demás seres vivos que habitan el planeta, como consecuencia de sus posibilidades de pensamiento y autoconciencia, tiene la oportunidad, el deber, el derecho y además la responsabilidad, de orientar, motivar y articular el proceso evolutivo de cada uno de los elementos o presupuestos culturales mencionados población y su mundo simbólico, Estado como marco institucional de políticas públicas, y paradigmas científicos, tecnológicos y productivos, de manera armónica con las leyes que rigen los flujos de materia y energía en la naturaleza, de modo que le permitan preservar el ecosistema Tierra y garantizar la supervivencia de la vida y de la especie humana, por lo menos durante los próximos cuatro mil millones de años que se calcula le quedan de vida a nuestro sistema solar Hacyan, 1996.
En el desarrollo y evolución de cada uno de los elementos o presupuestos culturales resulta indispensable identificar sus propósitos o fines particulares, los cuales deben ser determinados por cada grupo poblacional de acuerdo con su cosmovisión respectiva.
A efectos prácticos, resulta interesante aproximarse a la determinación de dichos fines a través de la figura organizacional de las naciones Mantilla, 1996 como organizaciones sociales humanas por excelencia, que han desarrollado todo un cuerpo doctrinal que contempla, entre otros, los siguientes fines: individuales o limitados, como la libertad, la seguridad jurídica y el derecho; colectivos o Ilimitados, como la justicia, la felicidad y el bien común; exclusivos del Estado, como el mantenimiento del poder, la conservación del orden jurídico y la protección de la sociedad; y concurrentes del Estado, como son la seguridad alimentaria, la salud, la educación, la economía, los transportes y comunicaciones, la formación y organización profesional, etcétera.
Como se puede observar, los anteriores fines están relacionados directamente con "derechos" generales de la población, sin ninguna referencia general ni particular a fines o derechos del ecosistema Tierra, como base natural de soporte y sustentación de la población.
Esto obliga a considerar algún tipo de fin o derecho concurrente para los ecosistemas, que obviamente deberá estar relacionado directamente con su supervivencia frente a la amenaza antrópica, lo que impone concebir la cultura como un gran conglomerado unificado de factores sociales y naturales.
En conclusión, es posible inferirle a la cultura una finalidad común, que integra en un todo los fines o propósitos de cada uno de los elementos o presupuestos culturales, incluido, claro está, el de la supervivencia y preservación ecosistémica.
Esta finalidad integral se denominará simplemente desarrollo cultural.
No obstante, si la cultura es en sí misma un proceso evolutivo, es decir, un desarrollo, la expresión "desarrollo cultural" constituye un pleonasmo y por lo tanto se puede asumir, sin temor a equívocos, que la finalidad de la cultura y por ende de cada nación, será simplemente el desarrollo.
En la consideración de la cultura como sistema emergente evolutivo actual no basta con determinar al desarrollo como finalidad integral de la cultura y por ende, de cada nación.
Es necesario ahondar mucho más en el concepto de desarrollo y lo que significa en términos reales en la cultura como experiencia humana e instrumental en la naturaleza.
Así las cosas, bien vale preguntarse si el desarrollo será simplemente la expresión predominante del paradigma economicista actual que se mide y evalúa básicamente en términos de crecimiento económico y acumulación de riqueza, con consideraciones mínimas sobre el bienestar y calidad de vida de los seres humanos y mucho menos sobre la base natural sobre la cual sustenta dicho paradigma, o un concepto mucho más integral y complejo, que involucra principios como el de "respeto y responsabilidad ambiental", y fines como el de "sostenibilidad ambiental", o mejor aún, retos como el de la comunidad internacional actual que reclama: "los seres humanos constituyen el centro y la razón de ser de los procesos de desarrollo y establecen que los objetivos de crecimiento económico deberán estar subordinados a las leyes de funcionamiento de los sistemas naturales y a los criterios de respeto a la dignidad humana y de mejoría de la calidad de vida de las personas" Cnumad, 1992.
Las respuestas a los anteriores interrogantes deberán buscarse en la misión, función y organización de cada uno de los elementos o presupuestos de la cultura, así como en los procesos, actividades e interrelaciones implícitas en la búsqueda del desarrollo.
Con este propósito, resulta adecuado integrar sistémicamente dichos elementos o presupuestos en términos de "dimensiones del desarrollo" mediante la asignación de su correspondiente misión, función y organización hacia la finalidad del desarrollo, como se esquematiza en la figura 3:
La dimensión social, conformada por los seres humanos y los recursos simbólicos, culturales y políticos de la población.
Como quiera que las reflexiones filosóficas llevan a comprender que la gente constituye el principio y el fin de toda nación, la misión fundamental de la dimensión social en su finalidad hacia el desarrollo será la de participar, hacer terruño y ser feliz.
La dimensión institucional o pública, conformada por los recursos institucionales para la gestión pública y los bienes y servicios creados y construidos con fines de convivencia.
Su misión fundamental como finalidad de la nación será regular, fomentar y controlar el marco institucional de políticas públicas, estrategias e instrumentos que la constituyen.
La dimensión económica, conformada tanto por los paradigmas científicos, tecnológicos y productivos como por las infraestructuras productiva, energética, científico-tecnológica y financiera.
Su misión en la finalidad de la nación será básicamente la producción de bienes y servicios.
La dimensión ambiental, transversal a las mencionadas dimensiones antrópicas, está conformada por la integración e interacción del ser humano con el ecosistema, y será entendida como las posibilidades ecosistémicas para generar bienes y servicios ambientales y las posibilidades culturales que protejan, es decir, recuperen, usen sosteniblemente y conserven el medio ambiente.
Su misión será la de garantizar la sostenibilidad ambiental del desarrollo.
Esta integración a nivel de dimensiones permite dilucidar mucho más el concepto de desarrollo y por lo tanto diferenciar claramente los conceptos de desarrollo sostenible y sostenibilidad ambiental del desarrollo, de la siguiente manera:
El desarrollo sostenible, además de permanencia en tiempo y espacio, y de realimentación y mejoramiento continuo, implicarála búsqueda continua de un adecuado equilibrio equitativo entre cada una de las dimensiones del desarrollo, que no permita la evolución de una en detrimento de las demás, y viceversa.
Constituye una responsabilidad integral de toda nación y por ende de todas las políticas públicas que conformen el Estado.
La sostenibilidad ambiental del desarrollo, por su parte, constituye el propósito fundamental de la dimensión ambiental para garantizar en tiempo y espacio, por un lado, la dotación de recursos naturales y de servicios ambientales, y por otro, que las actividades humanas sean realizadas en armonía con las leyes de los sistemas naturales, de tal manera que se preserve la integridad de los procesos que rigen los flujos de energía, materia y biodiversidad de los ecosistemas, todo ello realizado a través de políticas de gestión ambiental.
La información ambiental, o sea aquella que representa cuantitativa y cualitativamente la dimensión ambiental del desarrollo, implica un elevado grado de complejidad, toda vez que no puede retrotraerse a una ley ni reducirse a una idea simple, y por el contrario, expresa en cierto modo confusión e incapacidad para caracterizar, definir y nombrar de manera simple, clara y en orden, dicha dimensión.
Con el fin de obviar lo anterior es necesario definir un marco ordenador para la información ambiental, como marco lógico mental que permita articular y establecer relaciones de causalidad adecuadas entre la sociedad y el medio ambiente.
Por su simpleza, facilidad de uso y posibilidades de aplicación a diferentes niveles, escalas y actividades humanas, se propone como marco ordenador para la organización y manejo de la información ambiental el modelo de Estado-presióngestión EPG desarrollado por el autor a partir del modelo de presión-Estado-respuesta PER, inicialmente planteado por la OCDE 1993.
Este nuevo modelo comprende tres categorías de información: la información de Estado, referida a toda aquella información relacionada con la cantidad, calidad y disponibilidad de los bienes y servicios del patrimonio natural de cada nación; la información de presión, que corresponde a toda aquella información relacionada con los factores o agentes de uso o deterioro de los bienes y servicios del patrimonio natural de cada nación; y la información de gestión, que alude a toda aquella información relacionada con los procesos de recuperación, uso sostenible y conservación adelantados por la sociedad en general en la búsqueda de la sostenibilidad ambiental del desarrollo de cada nación.
Saber y medir lo que pasa en la dimensión ambiental es muy importante porque en ella se genera y sustenta el total de bienes y servicio ambientales, y de no contar con mediciones podríamos sólo tene aproximaciones cualitativas sobre lo que está ocurriendo con el patrimonio natural.
Con tal propósito, se renombran las dimensiones en términos de sectores del desarrollo, como se esquematiza en la figura4.
Como se puede apreciar, el mapa-matriz EPG de integración ambiental se estructura a partir del estado de los bienes o servicios ambientales del medio ambiente y sus entradas están relacionadas directamente con la presión y gestión ambiental que realiza cada sector del desarrollo sector público, sector económico y sociedad civil sobre los bienes y servicios ambientales de los ecosistemas.
El nivel de agregación de los indicadores dependerá, en principio, de la cantidad y calidad de la información disponible Quiroga, 2001.
En cualquier caso, deberá permitir disponer de indicadores ambientales que involucren y reflejen el comportamiento en tiempo y espacio de los bienes y servicios ambientales de los ecosistemas y de los bienes y servicios de cada sector del desarrollo.
El carácter tipológico de la información ambiental, independientemente de la jurisdicción territorial o sectorial para la que sean diseñados o utilizados, permite el uso de indicadores ambientales EGP tipo que indiquen o reflejen en alto grado las racterísticas esenciales de cada bien o servicio ambiental.
La parametrización ambiental podrá ser registrada espacial y temporalmente a través de la configuración de líneas base de información ambiental —LBIA—, las cuales se definen genéricamente como "esquema espacio-temporal de organización y siste -matización de la información ambiental que caracteriza la dimensión ambiental" Vega, 2005, tal como se esquematiza en la figura 5.
Como se aprecia en la figura 5, las LBIA se configuran indicativamente según el esquema Estado-presión-gestión para cada período de tiempo a partir de los bienes y servicios de los ecosistemas y de cada sector del desarrollo.
Permitirán prospectar a futuro indicadores de Estado, presión y gestión, siendo de gran utilidad en la formulación de políticas, planes estratégicos, programas y proyectos específicos.
La parametrización sistémica de la dimensión ambiental posibilita contar con información ambiental de calidad, debidamente recolectada, organizada, agregada, sistematizada, almacenada y dispuesta, para el desarrollo de cualquier actividad antrópica, en el marco de la sostenibilidad ambiental del desarrollo, siendo fundamental en la formulación, seguimiento y evaluación de políticas, planes, programas y proyectos.
Además, tiene usos prácticos en el desarrollo de procesos productivos sostenibles, en el mejoramiento de la calidad de vida de la población y, particularmente, en los procesos de gestión para el desarrollo sostenible, tales como la elaboración de diagnósticos ambientales; el diseño de sistemas de información; la ordenación y planeación del desarrollo territorial y sectorial; el ordenamiento y planificación de cuencas hidrográficas; el desarrollo de la contabilidad ambiental; la gestión del riesgo ante amenazas naturales y antrópicas; los procesos de evaluación de impacto ambiental y evaluación ambiental estratégica, y en general, en los procesos de toma de decisiones.
Berlín ya es una ciudad excepcional.
Que en ella surja un encargo sin precedentes como una iglesia compartida entre cristianos, judíos y musulmanes sólo reafirma esta condición.
Este proyecto de Kuehn Malvezzi aún en la búsqueda de financiamiento representa una posibilidad tan excepcional que de por sí es destacable, más aún si su arquitectura busca reafirmar esa condición de extrañeza dentro del contexto urbano.
Trabajando en el concurso para una casa de oración y aprendizaje en Berlín, nos sorprendió en primer lugar el lenguaje utilizado en las bases.
Se pedía un edificio que se suponía fuera ajeno a su contexto urbano, uno que se distinguiese a partir de su extrañeza.
Había además una especificación adicional en el texto, indicando el sentido especial de la solicitud: el asombro en presencia de lo sagrado no era para producir letargo sino más bien la curiosidad por algo nuevo y hermoso, a ser discernido a través de una extrañeza productiva.
Así, la extrañeza se convirtió en el verdadero punto de partida de nuestro proyecto.
Por supuesto, hay también una sensación de extrañeza que reside en el propio programa del edificio.
La idea de tres espacios sagrados diferenciados para las congregaciones judías, cristianas y musulmanas, todos confinados en un mismo edificio, en sí misma ya desafía nuestro sentido de identidad.
Teniendo esto en cuenta, el proyecto iba a producir una doble distancia, al interior y al exterior, tanto en términos de programa como de contexto.
Las tres religiones monoteístas requieren cada una su propia casa de oración, mientras que todas juntas serán englobadas en un mismo edificio; un edificio como una ciudad, internamente heterogénea pero identificable desde el exterior.
¿Puede la identidad arquitectónica residir entonces simultáneamente en la unidad volumétrica y la distinción espacial?
Si la unidad volumétrica es la expresión de la fe, la religión podría no requerir ninguna representación simbólica en el exterior.
Como el rabino Ben Chorin señaló en una de nuestras reuniones recientes, la fe y la confianza son posiblemente más duraderas que la religión como tal.
Destacó la importancia del cuarto espacio en el centro del edificio, un espacio de planta centralizada y cubierto con una cúpula, más alto que las tres casas de oración a su alrededor.
Este cuarto espacio actúa como umbral de los espacios sagrados, trasladando el espacio público urbano al interior del edificio.
Como arquitectos, nos enfrentamos por primera vez con el diseño de un espacio sagrado.
En última instancia, esperamos que la extrañeza y el anhelo de lo nuevo y lo bello solicitados en las bases residan positivamente en nuestro proyecto para el Bet und Lehrhaus.1
V. / Ingeniería estructural: Arup / Materiales: Ladrillo portante / Superficie construida: 4.597 m² / Superficie terreno: 936 m² / Año de Proyecto: 2012 / Año de construcción: 2019
‘Casa para Uno’2 es un concurso realizado el año 2012 para diseñar una casa de oración y aprendizaje en Spreeinsel la isla los museos, en el centro de la ciudad de Berlín.
Se trata de una locación histórica con un emplazamiento privilegiado en una de las zonas turísticas más importantes de la ciudad de Berlín.
En ese contexto se incuba la idea de un concurso de arquitectura inédito, impulsado por tres religiones monoteístas Judaísmo, Cristianismo e Islamismo las que unen fuerzas para la construcción de un nuevo palacio dedicado al culto y aprendizaje religioso en la ciudad de Berlín.
A continuación tres excepciones que determinan a la iniciativa y proyecto.
Judíos, Cristianos y Musulmanes conviviendo bajo un mismo edificio construido sobre ruinas arqueológicas.
Los tres tipos de ritos y estructuras espaciales una sinagoga, una iglesia y una mezquita son puestas en relación sin perder su autonomía ni su carácter específico.
El punto de encuentro entre las tres religiones es un hall comunitario en el centro del edificio pensado como un lugar de aprendizaje y debate.
Sin establecer jerarquías entre las comunidades religiosas, la torre es de uso público, común a los tres socios del proyecto.
Una apuesta donde todos ganan.
La ‘Casa para Uno’ utiliza un sistema de donaciones micromecenazgo 3 en línea, abierto a toda la comunidad a través de su página web, tal y como si fuera una campaña de kickstarter.
Hasta ahora este formato de gestión ha sido un campo poco explorado para el desarrollo de nuevos proyectos de arquitectura.
Si bien la iniciativa pretendía juntar 43.5 millones de euros el valor estimado del complejo hasta el mes de febrero de este año las donaciones de más de 1800 donantes desde el inicio de la campaña apenas superan el millón de euros.4
Lo anterior no significa que el proyecto haya sido descartado ni fracasado.
Por el contrario, la curiosa colaboración que implica este proyecto ha ganado visibilidad y cobertura en los medios.
En este contexto, los organizadores están buscando distintas alternativas de financiamiento de acuerdo a las tres etapas de implementación definidas inicialmente.
Si bien no hay certeza de que la ‘Casa para Uno’ llegue a construirse, representa un ejemplo nítido de una apuesta común que incluye la colaboración horizontal entre instituciones con tradiciones diferentes, y la definición de un sistema de convivencia a través de la capacidad estratégica y transformadora de la arquitectura.
1. Kuehn Malvezzi | info@kuehnmalvezzi.com | Fundado por Simona Malvezzi, Wilfried Kuehn y Johannes Kuehn en Berlín, la firma ha diseñado la reorganización de colecciones de arte contemporáneo e histórico, así como lidiado con aspectos de preservación de edificios protegidos en Viena, Frankfurt y Berlín.
Espacio público y exposiciones son el foco principal de su trabajo como arquitectos, diseñadores y curadores.
Su aproximación crítica a la restauración se muestra en la propuesta para el concurso del Humboldt-Forum en Berlín, galardonado con el Premio de la Crítica Alemana 2009 para la categoría de arquitectura.
Sus proyectos han sido expuestos internacionalmente, entre otros, en la Bienal de Arquitectura de Venecia y la Bienal de Arquitectura de Chicago.
Estudiante 2. año, Posgrado de Anestesiología y Reanimación, Universidad Nacional de Colombia, Bogotá, Colombia Profesor Asociado, Anestesiología y Reanimación, Universidad Nacional de Colombia, Bogotá, Colombia
* Autor para correspondencia.
Calle 44 # 22-29 Bogotá, Colombia.
Correo electrónico: jrnavarrov@unal.edu.co J.R. Navarro V..
En 1999 se publicó en esta revista un artículo de revisión que evaluó la evidencia disponible hasta ese momento acerca del uso de anestesia regional versus anestesia general para el parto por cesárea, y se encontró que la anestesia general se asociaba con mayor morbimortalidad.
Desde entonces han aparecido publicados varios estudios aleatorizados y metaa-nálisis que desvirtúan esta afirmación.
El objetivo de este artículo es hacer una reflexión a través de los resultados de estudios que comparan anestesia regional y general para cesárea desde 3 aspectos: mortalidad, morbilidad y desenlaces neonatales.
La cesárea se realiza en el 30% de los nacimientos y es el procedimiento quirúrgico más común en Estados Unidos. En Colombia el porcentaje de nacimientos por cesárea es muy similar 25-30%.
Las técnicas de anestesia neuroaxial son actualmente las más usadas para la operación cesárea, y se usan incluso en situaciones que antes se consideraban indicación para anestesia general prolapso del cordón, preeclampsia, placenta previa.
Desde los años ochenta en Estados Unidos ha venido en aumento el uso de anestesia neuroaxial, especialmente anestesia subaracnoidea el 80% de las cesáreas se realizan bajo anestesia neuroaxial.
Un estudio retrospectivo de un hospital de tercer nivel del Reino Unido encontró que a pesar de que la tasa de cesáreas se ha mantenido constante 23,130%, el uso de anestesia general ha disminuido enormemente 0,8% de todas las cesáreas.
El aumento en la analgesia epidural durante el trabajo de parto, el uso de mezclas de anestésico local y opioides y el deseo de evitar la exposición fetal a medicamentos depresores y permitir que la madre esté despierta durante el nacimiento han sido factores importantes para que se presenten estos cambios.
Ensayos clínicos aleatorizados y metaanálisis no han podido demostrar que alguna de las técnicas se asocie con un aumento en la mortalidad.
Hawkins et al. publicaron en 1997un primer estudio donde analizaron todas las muertes maternas relacionadas con anestesia desde 1979 a 1990; encontraron 129 muertes maternas asociadas a anestesia: 67 bajo anestesia general y 33 con anestesia neuroaxial.
El riesgo relativo de muerte materna durante anestesia general fue de 2,3 IC 95%, 1,9-2,9 de 1974 a 1984 y de 16,7 IC95%, 12,9-21,8 de 1985 a 1990.
Probablemente estas pacientes presentaban condiciones clínicas más críticas.
En un segundo estudio llevado a cabo en el 2011 y en el que se identificaron las muertes maternas relacionadas con anestesia de 1979 a 2002, encontraron 86 muertes maternas relacionadas con anestesia en el periodo 1991-2001.
La razón de la mortalidad materna asociada a anestesia fue de 2,9 por millón de nacidos vivos de 1979-1990, y de 1,2 por millón de nacidos vivos en el periodo 1991-2002: una disminución del 59%.
El riesgo relativo de muerte materna asociado a anestesia disminuyó a 1,7 IC 95%, 0,6-4,6 [no significativo] en el periodo 1997-2002.
Probablemente estos hallazgos reflejen una mejoría en las técnicas de anestesia general, la implementación de algoritmos para el manejo de la vía aérea difícil y la prevención de aspiración pulmonar, y el aumento en la utilización de anestesia regional para cesáreas en pacientes de alto riesgo.
Un estudio tailandés encontró un menor hematocrito postoperatorio asociado con anestesia general cuando se compara con anestesia epidural o subaracnoidea para cesárea.
Dos ensayos clínicos y un metaanálisis referente a estosencontraron que el sangrado intraoperatorio era menor con anestesia epidural -126 ml y con anestesia espinal -0,59 ml que con anestesia general.
Aunque estos datos son estadísticamente significativos, hay que evaluar la significancia clínica de estos valores, teniendo en cuenta que el sangrado para una cesárea es en promedio de 500 a 1.000 ml.
En el metaanálisis de Cochrane no se encontraron estudios que reportaran infecciones de la herida quirúrgica; sin embargo, recientemente se publicó un estudio retrospectivo que encontró un OR para infección del sitio quirúrgico dentro de los 30 días postoperatorios de cesárea con anestesia general versus anestesia neuroaxial de 3,73 IC 95%, 2,07-4,53.
La percepción del dolor durante el intraoperatorio de cesárea es mayor en los pacientes bajo anestesia regional, mientras que el dolor postoperatorio es menor en las pacientes con técnicas neuroaxiales, ya que el tiempo al que se requiere el primer refuerzo analgésico es mayor 690 min versus 190 min en el grupo de anestesia general y los valores en la escala visual análoga EVA de dolor son menores 54mm vs 72 mm; p<0,001.
Las náuseas son más frecuentes en anestesia epidural OR, 3,17 [IC95%, 1,64-6,12] y anestesia espinal OR, 23,2 [IC95%, 8,69-62,30], mientras que los vómitos solo en el grupo de anestesia espinal OR, 7,05 [IC 95%, 3,06-16,23], cuando se compara con anestesia general.
Un estudio más reciente no encontró diferencias.
Lertakyamanee no encontró diferencias en cuanto a la satisfacción de las pacientes con anestesia espinal, epidural o general.
Por el contrario, Fassoulaki midió mediante EVA la satisfacción de las pacientes, siendo mayor en el grupo de anestesia neuroaxial 77 versus 52 con anestesia general; p = 0,001.
El 81% preferían, para una tercera cesárea, la anestesia neuroaxial.
El porcentaje de pacientes que deambularon en las primeras 24 h fue mayor en las pacientes que recibieron anestesia neuroaxial 51% versus 29%; p = 0,003 y el porcentaje de madres que vieron a su bebé durante el primer día postoperatorio también fue mayor 98% versus 51% en el grupo de anestesia general; p < 0,001.
Estos estudios han sido contradictorios.
Sener et al. publicaron en 2003 un estudio donde aleatorizaron 30 pacientes a recibir anestesia general o epidural para cesárea: el pH de arteria umbilical y la PO2 arterial fueron mayores en el grupo de anestesia epidural p < 0,05 y p < 0,001, respectivamente.
En el metaanálisis de Cochrane, 8 estudios no encontraron diferencia en el pH de arteria umbilical cuando la indicación de cesárea no fue urgente.
Tres estudios han encontrado que el pH de arteria umbilical fue significativamente menor en las pacientes con anestesia neuroaxial que con anestesia general.
Un estudio reciente no encontró diferencias en el pH de arteria umbilical.
Por el contrario, el pH de la vena umbilical sí se ha encontrado constantemente más elevado en las pacientes que reciben anestesia regional, comparado con anestesia general.
No se encontraron diferencias en la capacidad adaptativa neurológica a las 2 y a las 4 h de vida de recién nacidos de madres que fueron sometidas a cesárea bajo anestesia general o anestesia epidural.
Dos estudios reportaron puntajes de Apgar al minuto significativamente menores en niños de madres llevadas a cesárea bajo anestesia general cuando se compararon con anestesia epidural.
Sin embargo, no hubo diferencias con la anestesia subaracnoidea.
La tendencia es similar a los 5 min.
En 2004 Korkmas no encontró diferencias en los puntajes de Apgar al minuto y a los 5 min cuando comparó anestesia epidural-espinal combinada con anestesia general.
Cuando se analizan los neonatos con Apgar menor de 4 o 6 al minuto y a los 5 min, la proporción que recibió anestesia general no es diferente a la que recibió anestesia regional.
En el estudio de Mancuso et al. el porcentaje de neonatos con Apgar menor de 7 al minuto fue del 25,9% en el grupo de anestesia general y del 1,1% en el grupo de anestesia espinal p < 0,001, pero a 5 min todos los neonatos tenían un puntaje mayor de 9.
Petropoulos et al. no encontraron diferencias en la necesidad de oxígeno suplementario en los neonatos nacidos por cesárea bajo anestesia general o epidural OR, 0,85 [IC 95%, 0,30-2,41].
Otro estudio más reciente sí encontró diferencias: el porcentaje de neonatos que requirieron oxígeno o ventilación con presión positiva durante la adaptación neonatal fue del 14% en el grupo de anestesia general contra el 0% en el grupo de anestesia espinal p = 0,001.
Ninguno requirió intubación traqueal o ingreso en la unidad de cuidados intensivos.
Aunque la técnica anestésica de preferencia para el parto por cesárea actualmente es la anestesia neuroaxial, cuando la indicación de realizar el procedimiento es la anestesia general no hay un riesgo aumentado de muerte materna o desenlaces clínicos neonatales desfavorables.
La mortalidad puede estar más relacionada con la indicación de la cesárea que con la técnica anestésica.
La balanza se inclina hacia la anestesia neuroaxial si se miran variables como dolor postoperatorio, sangrado, infección del sitio operatorio y satisfacción de la paciente.
Las revistas tienen dinámicas que están asociadas a la calidad editorial, la calidad de los contenidos, la visibilidad, la accesibilidad, la divulgación y el modelo de sostenimiento económico cuando estas dimensiones de la gestión editorial de una revista funcionan las revistas crecen en forma homogénea López, Silva, García-Cepero, Bustamante, & López, 2011.
Sin embargo, las revistas en Iberoamérica no fluyen en forma homogénea por cuanto dependen de las instituciones que las producen, las comunidades de investigadores y de los consumidores de este conocimiento.
En cuanto a las publicaciones de las instituciones, éstas no cuentan con la infraestructura, ni administrativa ni económica por ejemplo, necesaria para cubrir todos los aspectos de la dinámica de producción de una revista; en cuanto a la comunidad de los investigadores, si bien se ha realizado un intento por aumentar la cooperación entre investigadores en Iberoamérica, todavía están aún aprendiendo las prácticas de publicación, visibilidad y difusión Vera-Villarroel, Lillo, López-López, & Silva, 2011 y; en cuanto a los consumidores los múltiples indicadores bibliométricos señalan que nuestra comunidad en Hispanoamérica tiene como referente la corriente norteamericana y europea, quedando en mora del uso de las publicaciones propias de nuestra región López et al., 2011
En la región, los editores y las instituciones responsables de la producción de revistas han estado aprendiendo las múltiples exigencias de la labor editorial, se han empezado a cualificar los editores o los académicos que fungen como editores, hemos ahora incursionado en entender y comprender como funciona el acceso abierto, los indicadores de cienciometría, los diversos tipos de tecnologías de archivos, los gestores de contenidos, también aprendemos a buscar y rastreas evaluadores, a tener paciencia y ellos a nosotros con los equipos de producción editorial, debemos también aprender a manejarlos en general.
Los acertados reclamos de autores por los tiempos de evaluación y publicación.
También aprendemos que una buena parte de todo este proceso no depende de nosotros sino de otras instancias también importantes en el entramado de la recepción, evaluación, edición y publicación, así que debemos aceptar la pérdida de control de una buena parte de los procesos de gestión de nuestras revistas y además debemos asumir que no siempre tomamos decisiones acertadas e incluso que no siempre las decisiones académicas que tomamos son siempre las mejores decisiones.
Adicional debemos aprender rápidamente que nuestras revistas, ahora en acceso abierto, son visibles para pares en cualquier parte del mundo, para comunidades de estudiantes y profesionales no solo de nuestra disciplina sino de otras disciplinas e incluso que nuestro conocimiento puede impactar la sociedad al transformarse los contenidos que publicamos en artefactos divulgables para comunidades de personas no expertas y por último que eventualmente podemos incidir en las comunidades y en la sociedad en su conjunto.
A propósito de estos movimientos asistiremos en las próximas semanas al evento mundial sobre el acceso abierto como un movimiento que transciende a las publicaciones y permea la educación, la política y la investigación misma Open Science Collaboration, 2012.
El éxito o el fracaso de nuestra tarea se ve reflejado en múltiples formas.
Por ejemplo, en la confianza y reputación que nos otorgan las comunidades y que debemos devolver en la calidad de los contenidos que visibilizamos y divulgamos.
Sin embargo esta tarea es altamente compleja y cuando los investigadores nos empoderan incrementan el número de artículos que debemos evaluar, rechazar y aceptar; el crecimiento del número de artículos publicados tiene que venir acompañado del crecimiento en citación para que los indicadores de visibilidad que a su vez afectan a los investigadores que nos usan como canal de visibilidad no caigan.
Es una tarea de correspondencia y la demanda en cuanto el uso de los contenidos también debería ser un tema de preocupación y reclamo de los autores, ya que, si bien los autores se preocupan por sus publicaciones la reputación de las revistas en las que publican también dependen del uso de estos contenidos.
Debido a que ha sido un tema relevante para los editores, existen revistas que tienden a disminuir la cantidad de artículos como una forma de protegerse de la posible caída en los indicadores de impacto.
En Universitas Psychologica aceptamos el reto de promover la visibilidad de las dinámicas de nuestras comunidades, de propiciar diálogos y sinergias entre ellas, este esfuerzo no puede ser recompensado si los propios investigadores y sus comunidades no usan este conocimiento.
Así, este uso hará el conocimiento producido visible o invisible y la complejidad de esta dinámica que se mide en múltiples formas afectan afortunada o desafortunadamente las dinámicas de la revista.
El camino que escogimos de ampliar la visibilidad de la producción en nuestros contextos ahora está en manos de las propias comunidades, este más que buscar el camino fácil de crecer en impacto en forma artificial queremos crecer en forma autentica y esta apuesta de largo plazo depende fundamentalmente de la relación entre investigadores.
CEINCI-LAB es un sistema de computación desarrollado en MATLAB que permite realizar el análisis estático o dinámico de estructuras, en forma amigable y a la vez sirve para que el usuario pueda afianzar sus conocimientos estructurales.
En este artículo se presentan los aspectos más importantes para hallar la curva de capacidad sísmica resistente de un pórtico plano de hormigón armado o de acero, con disipadores de energía ADAS o TADAS que se hallan sobre contravientos Chevrón, empleando la Técnica del Pushover.
Para el conjunto contraviento-disipador se presentan dos modelos de análisis, el uno es mediante dos diagonales equivalentes y en el otro al elemento disipador se lo considera como un elemento corto.
Para éste último caso, el elemento disipador es analizado de dos maneras, en la primera se encuentra la matriz de rigidez del elemento disipador y en la segunda se consideran varias dovelas rectangulares de sección constante para el elemento disipador.
Una forma de reforzar sísmicamente estructuras, es mediante la colocación de disipadores de energía ADAS Added damping and stiffnes o TADAS Triangular plate added damping and stiffness, sobre contravientos de acero tipo Chevrón, como se observa en la Figura 1 Whittaker et al. 1989; Tsai et al. 1993.
Los ADAS están formados por placas de acero en forma en forma de un reloj de tiempo, con dimensiones þ1 en la parte más ancha y þ2 en la sección más angosta; en cambio la forma de los TADAS es triangular con dimensión þ, en la parte más ancha; para los dos disipadores h es la altura del disipador y t es el espesor de una de las placas, que pueden ser de acero o aleaciones a base de cobre, zinc y aluminio Heresi, 2012.
La forma de los disipadores ADAS permite que todo el elemento plastifique por flexión en curvatura doble y los TADAS lo hagan en curvatura simple.
Estos disipadores incrementan el amortiguamiento y rigidez de la estructura. Ahora en este artículo, se presenta los aspectos más importantes del uso del sistema de computación CEINCI-LAB para obtener la curva de capacidad sísmica resistente de pórticos de hormigón o acero en los cuales se ha colocado alguno de los disipadores indicados sobre contravientos Chevrón diagonales en forma de V invertida, aplicando la técnica del pushover en forma monotónica, que consiste en aplicar cargas laterales en cada uno de los pisos hasta llevar a la estructura a un punto que se considera el colapso.
En la parte superior de la Figura 2 se presenta el modelo de la diagonal equivalente, en realidad son dos diagonales con las que se trabaja el conjunto diagonal-disipador.
Donde es la rigidez equivalente, axial, de una de las diagonales; es la rigidez axial de la diagonal de acero; es la rigidez secante efectiva del diagrama bilineal que define el comportamiento del disipador; θ es el ángulo que forma la diagonal equivalente con el eje horizontal.
En la parte inferior de la Figura 2, se observa que el conjunto contraviento-disipador, está compuesto por tres elementos: dos diagonales de acero y un elemento disipador.
A la derecha de esta figura se indica el sistema de coordenadas globales de cada uno de estos elementos; la diagonal de acero es un elemento de una armadura plana, Kotulka 2007, y AISC-360, 2010. Para el elemento disipador se ha encontrado la matriz de rigidez del elemento de dos formas, denominadas A y B. En la primera forma se halla la matriz de rigidez como un elemento de sección variable, cuya geometría está definida por la forma de los disipadores ADAS o TADAS, ver Figura 3.
En cambio, en el modelo B, se emplea el método de las dovelas, como se ilustra en la Figura 4, se halla la matriz de rigidez de cada dovela como si fuera un elemento de sección constante; luego se obtiene la matriz de rigidez por ensamblaje directo y finalmente se condensa a las coordenadas exteriores que se muestran en la Figura 4.
En la Tabla 1, se describen los programas, que utilizan para los dos modelos de cálculo, indicados en la Figura 2; para el modelo 2 se indican los programas para los modelos A y B.
A la izquierda de la Figura 5, se presenta el diagrama momento-curvatura, que define el comportamiento no lineal de los elementos; la curva del primer cuadrante corresponde al caso en que la armadura a tracción se halla en la parte inferior y la curva del tercer cuadrante al caso opuesto en que la armadura a tracción se halla en la parte superior.
El diagrama contempla tres zonas, una elástica hasta el punto Y, de rigidez otra plástica de rigidez y una residual de rigidez .
Donde: es el momento y curvatura en el punto de fluencia, que se obtiene empleando el trabajo de Y. Park 1985 que tiene un respaldo teórico y experimental en base al ensayo de 400 elementos. , son el momento y curvatura en el punto último que se halla en base a la recomendación del ASCE 41 de 2013; α es la relación entre la rigidez post fluencia con respecto a la rigidez elástica.
A la derecha de la Figura 5 se presentan los puntos notables del diagrama momento rotación.
El punto B corresponde al de fluencia; el C al último y el segmento es el punto R momento residual.
ASCE 41 proporciona las variables a, b ,c con las cuales se hallan los puntos C y E; a partir del punto de fluencia, para algunas secciones de acero y para hormigón armado.
En Mora y Aguiar 2015 está bien detallada la forma de encontrar la rigidez residual a través de análisis estructural, la misma que es válida hasta una rotación menor o igual a b ; el coeficiente b reporta el ASCE 41 y es la rotación en el punto de fluencia.
El paso de rotación a curvatura se realiza por medio de la longitud plástica , por esto cuando la sección ingresa al rango no lineal se obtiene la longitud plástica en base al diagrama de momentos, Ger and Cheng, 2012.
Se ha detallado el cálculo, solo para flexión, pero para el caso de fuerza axial se procede en forma similar con el momento de fluencia reducido debido a las cargas axiales, Li 2007; en Aguiar et al. 2015 se indica su cálculo.
En la Tabla 2 se describen los programas que definen el comportamiento no lineal de los elementos, de los diferentes elementos de la estructura y la contribución de ellos a la matriz de rigidez de la estructura.
Los programas que se requieren para el análisis estático de estructuras con CEINCI-LAB se encuentran descritos en Aguiar 2014, por lo que no se los vuelve a presentar.
Ahora en el análisis no lineal, lo que cambia es la rigidez de sus secciones, de acuerdo a la rama del diagrama momento curvatura en que se encuentra, ATC 40 1996 y Chopra 2014, y los programas para éste efecto han sido indicados en los dos apartados anteriores. Para el Pushover, primero se resuelve la estructura sometida a las cargas verticales que gravitan sobre ella y se determinan los momentos y fuerzas en sus elementos en coordenadas locales.
Luego empiezan los ciclos de carga lateral, para el efecto se impone un cortante basal muy pequeño, el mismo que es distribuido en cada uno de los pisos, en función del primer modo de vibración y del peso, FEMA 440, 2005.
Donde es el cortante basal impuesto para cada ciclo de carga.
Wi es el peso del piso; se destaca que se está trabajando solo con el primer modo de vibración Ø, de tal manera que el subíndice i corresponde al piso. Si el cortante basal impuesto es muy pequeño, será más exacto el cálculo pero demandará más tiempo su ejecución.
Si se quiere el cortante basal se debe ingresar al programa Pushover_2 y colocar el valor de la variable DeltaV que es el cortante .
Por otra parte, uno de los criterios de colapso con el que está programado es que si deriva global es mayor al 4% de la altura total del edificio, se produce el colapso.
Se define la deriva global como la relación entre el desplazamiento lateral máximo para la altura total; en el programa Pushover_2 la variable de la deriva global es derg.
Los archivos de entrada que se requieren para usar los programas estarán en las matrices descritas en la sección 7 de este trabajo, finalmente se escribe el nombre de los programas principales como son Structure_Geom_2D_v2 y Pushover_2.
El programa Structure_Geom_2D_v2 es el que llama a varios programas con los que se construye la estructura y son los que están detallados en Aguiar 2014.
Faltan otros programas que no se han descrito, como Initialization, que coloca en cero algunas variables y arreglos.
En Aguiar 2013 se tiene otro complemento de los programas del sistema de computación CEINCI-LAB.
A la izquierda de la Figura 7 se presenta una estructura de 4 pisos, con columnas de 50/50 cm., y vigas de 40/40; iguales en todos los pisos; la carga vertical en cada piso es de 0.75 T/m. A la derecha de esta figura se presenta la armadura tipo de las columnas y vigas.
Se indica además la sección transversal de las diagonales del contraviento Chevrón que es de 100/100/10 mm. El módulo de elasticidad del hormigón es de 1500000 T/m2.
Se han colocado disipadores de acero, en los tres primeros pisos, los mismos que se indican en la Figura 8; el del primer piso tiene 6 capas y los del segundo y tercer piso tienen 4 capas, tanto para los ADAS como para los TADAS.
El espesor de las placas es de 1 cm., se colocó esta dimensión para que ingresen al rango no lineal. Se va a obtener la curva de capacidad sísmica resistente para dos casos, el primero cuando los disipadores son ADAS y el segundo cuando son TADAS.
Para el modelo 1 de la diagonal equivalente, se tiene 26 grados de libertad, los mismos que se indican en la Figura 9.
A la izquierda de esta figura se indica la numeración de los nudos y elementos.
Nótese que primero se numeran todos los elementos de hormigón y posteriormente las diagonales equivalentes, de esta forma se facilita la suma de la matriz de rigidez de los elementos de hormigón y la de los elementos de acero.
Para hallar la matriz de masas con este modelo se utiliza el programa masas que es de 4/4.
La Figura 10 corresponde al Modelo 2, en que el disipador es un elemento más de la estructura; en este caso las coordenadas principales laterales son 7 y las matrices de masa y rigidez son de 7/7.
Los elementos de la matriz de masas 1,1; 3,3 y 5,5 son cero, debido a que no existe carga en estos puntos, la carga gravita a nivel de piso; por esto, se utiliza el programa masas2.
Las curvas de capacidad sísmica resistente, con los disipadores ADAS, se presenta en la Figura 11 y con los disipadores TADAS en la Figura 12.
En los dos casos se han colocado las curvas que se hallas con el SAP 2000 y ETABS V15; en el anexo A se detalla la forma como fue modelado los disipadores para cada uno de los casos, con esta acotación en las mencionadas figuras se aprecia que los resultados hallados con SAP 2000 y ETABS V15, son similares a los encontrados con el modelo 1. El objetivo de este artículo es mostrar el uso del sistema de computación CEINCI-LAB para hallar la curva de capacidad sísmica en pórticos con disipadores de energía tipo ADAS o TADAS. El nombre de los programas que obtienen la curva de capacidad sísmica con el modelo de la diagonal equivalente se llaman: MON4p_ADASeq y MON4p_TADASeq .Para cuando se considera el elemento disipador los programas con MON4p_ADAS y MON4p_TADAS.
Se analiza una estructura de 6 pisos de acero laminado en caliente, con disipadores de energía colocados en el vano central en todos los pisos, como se muestra en la Figura 13; son perfiles tipo "I" o "H"; la primera cantidad corresponde al ancho del ala en pulgadas y la segunda al peso por unidad de longitud lbr/ft.
Las secciones de los perfiles son simétricas a diferencia de la estructura de hormigón armado analizada en el apartado anterior.
Los disipadores de energía de los tres primeros pisos, son iguales y tienen 10 placas; los restantes son diferentes: En la Figura 14 se indica la geometría de los mismos tanto para los ADAS como para los TADAS; la numeración de los nudos y elementos utilizados en los programas: MON6p_ADAS, MON6p_TADAS, MON6p_ADASeq, MON6p_TADASeq; en los dos primeros se trabaja con el elemento disipador y en los dos últimos con la diagonal equivalente, se presenta en la Figura 15 para el Modelo 1, de la diagonal equivalente y en la Figura 16 para el Modelo 2, en que se considera al disipador como un elemento más de la estructura.
En éstas dos últimas figuras se presenta además los grados de libertad de la estructura.
Con los modelos 2A y 2 B, se obtienen prácticamente las mismas curvas, la diferencia es mínima, dando la impresión de que existe una sola curva.
El modelo 1 reporta valores menores pero son similares a los hallados con los otros modelos.
El modelo denominado ETABS V15 C, da resultados muy parecidos a los hallados con los modelos: 1, 2A y 2B, especialmente para el disipador ADAS.
El modelo ETABS 15 D, también reporta resultados semejantes.
En al Anexo A, se describe con detalle los modelos empleados en los programas ETABS y SAP 2000, que en forma general se puede decir que reportan valores comparables con los encontrados con el sistema de computación CEINCI-LAB.
Los programas presentados en este artículo reportan tablas en las cuales se indica la secuencia con que ingresan los diferentes elementos al rango no lineal Cuando superan el punto de fluencia y tiene subrutinas que grafican el lugar donde se van formando las rótulas plásticas.
Por otra parte, con estos programas se puede realizar el análisis sísmico de estructuras de hormigón armado o acero con diagonales en forma de "V" invertida sin disipadores de energía o simplemente con diagonales.
De igual forma se puede obtener la curva de capacidad sísmica resistente en estructuras en las que se han colocado los disipadores de energía ADAS o TADAS, en las vigas, sin necesidad de tener el contraviento Chevrón, como están construyendo en Lima Edificio Barlovento.
Como primer paso se deben definir las secciones de nuestros elementos estructurales: vigas, columnas y disipadores de energía en el caso de existir.
Para la definición de las secciones se deberá indicar un código numérico para el tipo de material y forma de la sección transversal, dichos códigos se indican en la tabla siguiente:
Para definir una sección de acero se usarán los campos que se indican a continuación con el nombre de la matriz Table1, cada fila representa el número del elemento:
Para definir una sección de hormigón se usarán los campos que se indican a continuación con el nombre de la matriz Table1, cada fila representa el número del elemento correspondiente:
El sistema de computación CEINCI-LAB permite encontrar en forma bastante sencilla la curva de capacidad sísmica resistente de pórticos planos de hormigón armado o de acero, con disipadores de energía: ADAS o TADAS, colocados sobre contravientos Chevrón.
Se ha presentado, en forma rápida los aspectos más importantes del marco teórico indicando los programas que resuelven los temas tratados, de esa forma el lector tiene un conocimiento más amplio del uso de los mismos. En los ejemplos realizados se ha observado que la curva de capacidad sísmica, que relaciona el cortante basal con el desplazamiento lateral máximo, que se halla con el modelo de la diagonal equivalente, para el conjunto contravientos-disipador, reporta cortantes más bajos de los que se hallan con el modelo en el que se considera como un elemento adicional.
Para este último caso se presentaron dos modelos el uno que corresponde a una solución analítica de la matriz de rigidez del elemento disipador ADAS y cuasi analítica para el disipador TADAS y una solución aproximada que considera dovelas de sección constante en los disipadores; para estos dos modelos, en los ejemplos desarrollados se encuentra una gran aproximación en las curvas de capacidad sísmica.
Los programas que están relacionados con los temas tratados en el presente artículo se encuentran en dropbox, en el siguiente micro sitio www.espe.edu.ec.
De esta forma se aspira haber aportado al desarrollo de la Ingeniería Sísmica.
Para los modelos SAP2000 A y ETABS V15 A: se modeló al disipador como un elemento tipo frame dándole la forma del disipador, espesor equivalente para el momento de fluencia y asignando el comportamiento de formación de rótulas plásticas como flexocompresión con tablas automáticas del código ASCE 41. La letra hace relación al modelo A identificado en este artículo.
Para los modelos SAP2000 B y ETABS V15 B: se modeló la diagonal equivalente como un elemento tipo link multilineal controlando su comportamiento a través de modelar la curva Fuerza  Deformación axial de la forma indicada en a Figura A1.
Para el modelo ETABS V15 C: se modeló el disipador de energía como un elemento tipo link multilineal controlando su comportamiento a través de modelar su curva Fuerza  Deformación axial y su curva Corte - Deformación de la siguiente forma:
Para el modelo ETABS V15 D: se modelo la diagonal equivalente como un elemento tipo frame articulado con un área controlando su comportamiento a través de asignación de rótulas plásticas con modelos de curva Fuerza  Deformación axial de igual manera a la indicada en el modelo SAP2000 B y ETABS V15 B.
* Profesor emérito de Economía de la Universidad de Toronto, Director de Investigación del Programa para América Latina y el caribe en el Centro de Estudios Internacionales.
Toronto, Canadá. Correo electrónico: berry2@chass.utoronto.ca.
En ciertos periodos ha presentado la más alta tasa de homicidios del planeta.
Cada país que sufre estas desgracias tiene una historia distinta de la de los otros: Colombia nunca ha tenido un gobierno o un mandatario directamente involucrado en masacres -como el presidente-dictador del Sudán- ni es un país con un gobierno ausente en grandes zonas de su territorio, como en el caso del Congo.
No obstante, a pesar de no ser comparable con esos dos países en las características mencionadas, la tragedia colombiana es más sorprendente y más complicada en cuanto a factores que han dejado una enorme cantidad de muertos y un número gigantesco de desplazados.
En relación con los países referenciados, Colombia es el más desarrollado en términos económicos, sociales e institucionales, lo que, igualmente, hace más extraño el hecho de padecer enfermedades sociopolíticas.
Goza, por ejemplo, de una combinación de elementos democráticos: no solo elige sus gobiernos, sino que también cuenta con una dispersión regional de poderes políticos mayor que en el caso de una dictadura centralizante.
Empero, muchos observadores comentan que esa forma de 'democracia' deja incentivos y oportunidades para la generación de violencia e injusticia dentro de los mismos procesos políticos.
La interpretación tradicional de la violencia colombiana de los años cuarenta y cincuenta, resultado de los odios hereditarios entre los miembros de los dos partidos políticos tradicionales en un contexto de elecciones democráticas, fue parcial y dejó de lado los elementos más sutiles y perdurables.
En décadas posteriores, el papel de otros factores políticos y económicos -especialmente la tenencia de "la tierra"- parece haber sido más relevante y, seguramente, más obvio de lo que era en ese periodo anterior.
Colombia sigue siendo un Estado heterogéneo en cuanto al comportamiento de sus diversas instancias; soporta una combinación de fuerzas, algunas muy dinámicas y positivas, otras muy negativas, y no faltan las oportunistas ante la posibilidad de avanzar sobre sus propios intereses en este número, Estrada y Rodríguez, 2014.
Se trata de un Estado con un alto nivel de corrupción en ciertas instituciones importantes relacionadas con la cuestión de la tierra.
De los países con muy altos niveles de violencia, Colombia parece ser el lugar donde la lucha por la tierra tiene mayor peso.
Colombia se conoce en el mundo entero como un país que ha sufrido muchísima violencia, un fenómeno relativamente fácil de observar y medir.
Tiene menos fama como país de grandes injusticias, que tampoco ha podido vencer.
En su caso, más que en muchos otros países, los dos fenómenos están muy ligados.
Gran parte de la violencia y la injusticia sufridas están asociadas a la posesión de la tierra -despojo, robo, extorsión, manipulación legal, entre otros-.
Hoy en día hay un altísimo nivel de concentración de la tierra, del cual un elevado porcentaje ha sido apropiado de manera funesta, a veces con violencia, a veces por otras vías.
No sorprendería que el porcentaje de la tierra que registra actualmente grandes extensiones y que goza de una historia de acumulación legítima o sea, limpia de sangre, de despojo y de cualquier forma de fraude, lo que es una gran incógnita estuviera en un rango entre el 10% y el 25%, según la definición de legitimidad.
Una significado amplio, correspondería al caso de una acumulación dada sin violencia, coerción, soborno de burócratas, manipulación legal o similares.
En resumen, la justicia en Colombia, en cuanto a cuestiones de tierra rural, ha sido muy poca, no solamente en términos absolutos sino también en relación con la gran mayoría de otros países.
El Estado no ha sido capaz de prevenir una cantidad enorme de iniquidades e incluso, en muchas ocasiones, ha facilitado tales desafueros.
Infortunadamente, las condiciones del último medio siglo en Colombia produjeron un proceso de "selección de los peores", es decir, quienes terminan ejerciendo el poder sobre la tierra son, en promedio, aquellos con menor calidad moral, dado que solamente ellos están "dispuestos a" y son "capaces de" hacer lo necesario para controlar la tierra.
La teoría de la evolución afirma que la selección se da a favor de los organismos que mejor se adaptan.
En economía es igual: cuando los mercados funcionan bien, se habla de la selección de los más eficientes.
Pero cuando ni los mercados ni el sistema político marchan adecuadamente surge esa "selección de los peores".
Es un equilibrio difícil de romper, como se ha evidenciado en tantos otros países y sociedades.
Entre las preguntas planteadas por la historia de la tierra en Colombia está el grado del impacto, a largo plazo, que se debe esperar del hecho de que un porcentaje tan alto de ingresos y riqueza del país quede en manos de gente de baja moralidad, entre ellos los narcotraficantes, los victimarios en el proceso de despojo, los burócratas corruptos, por mencionar algunos.
¿Cómo, desde ese punto de partida, se puede construir un sistema político y una cultura sanos?.
Este número especial de la revista se compone de una serie de estudios que contribuyen al análisis e interpretación del conflicto alrededor de la tierra en Colombia.
Esta problemática se caracteriza por un nivel de despojo que ha sido un rasgo concluyente de la historia nacional de las últimas décadas.
Los ensayos señalados buscan descifrar un poco la experiencia en cuestión para responder a la pregunta de ¿por qué Colombia?.
Cada estudio considera, entre otras cosas, aspectos jurídicos e institucionales de esos acontecimientos; las respuestas políticas a ellos, y las interacciones entre lo político y lo jurídico.
Desde lejos, no parecería obvio que los aspectos jurídicos e institucionales tuviesen gran influencia en un proceso descrito con mucha frecuencia como "guerra civil".
En el contexto del conflicto que nos ocupa es común suponer que ni la ley ni las instituciones encargadas de su implementación funcionen.
Es más, existe la percepción de que aún en tiempos más normales Colombia no se comporta muy de acuerdo con las leyes formales; en su defecto acude a otros mecanismos, en donde lo que importa es el poder, a veces político, en ocasiones físico y, a veces también, de otra índole.
Dentro de esa realidad, ¿qué peso tiene el sistema judicial/policial compuesto, por una parte, por el cuerpo de leyes, decretos, etc. que supuestamente establecen las reglas del juego, y por otra, por los actores dentro de ese sistema: cortes, jueces, abogados, notarios parcialmente, por lo menos, policías y militares?
¿Cuál ha sido el impacto del mismo sobre el proceso de despojo?.
Cualquier teoría que busque explicar la experiencia de Colombia tiene que incluir elementos económicos, políticos, y socioculturales; esas proposiciones existen en abundancia.
Aquellas que asignan gran peso a las características del sistema judicial/policial son menos numerosas y, de nuevo, a primera vista y por mucho, menos convincentes.
No obstante, al acercarse a la realidad colombiana, tales teorías parecen tener más peso, directa e indirectamente.
Esta publicación analiza a fondo esas cuestiones: ¿cómo contribuye el sistema legal/judicial/policial a acentuar y/o mitigar los crímenes masacres, homicidios, despojo violento y otras formas del despojo alrededor de la tierra?.
La mayoría de los elementos contribuyentes a la violencia en Colombia se conocen bien a través de los varios análisis disponibles; aunque en menor proporción, esto es también valido en lo que se refiere a la injusticia.
Entre los actores claves se pueden contar los militantes de la guerrilla, los narcotraficantes, los paramilitares, algunos terratenientes y algunos con intereses mineros, todo eso en el marco de un Estado por una parte débil, en lo atinente a su presencia física en las regiones remotas del país, y por otra, debilitado, por la infiltración de beneficiarios del conflicto y por la presencia de burócratas oportunistas entre otros, algunos militares, policías, dispuestos a favorecer a uno u otro de los grupos mencionados para alcanzar sus propios intereses.
Los grandes perdedores, fuera de los muertos que deja el conflicto, han sido los pequeños agricultores.
Una tradición única de violencia durante el siglo veinte forma parte del contexto histórico.
Los factores económicos, a su turno, siempre han tenido un papel importante en los episodios de violencia y también en el nivel más crónico de conflicto rural.
Esos factores parecen ser relativamente más significativos en la experiencia de las últimas décadas que en épocas anteriores.
Por ejemplo, son grandes las ganancias económicas logradas con el aprovechamiento de la droga, los cultivos como la palma africana, la ganadería y la especulación de tierras; todos estos elementos son determinantes frente a un Estado y un sistema jurídico débiles.
La presencia de tantos actores en el mismo drama, sin hablar de las divisiones y conflictos dentro de algunos grupos como sucede, por ejemplo, con los paramilitares implica una complejidad grande, una mezcla tal vez más complicada y peligrosa de lo que ha experimentado cualquier otro país.
Durante toda la segunda mitad del siglo XX, especialmente a partir de los años setenta, la dinámica del despojo fue intensa y producto del conflicto armado, del narcotráfico y de la presión por la tierra para el desarrollo agroindustrial.
En los años ochenta y noventa hubo una explosión de violencia con extorsiones y secuestros por parte de la guerrilla; se crearon grupos de autodefensa para combatir los secuestros y también surgieron los primeros grupos paramilitares financiados por narcotraficantes, quienes, con el pretexto de combatir a la subversión guerrillera, buscaban controlar territorio para manejar el negocio de la droga.
Así se asesinaron líderes campesinos y se cometieron masacres y desplazamientos.
Desde finales de la década de 1990 hasta 2006 se dio la consolidación de grupos paramilitares. Es decir, la presencia permanente de ellos en el territorio y la instalación en algunas fincas como bases de entrenamiento en guerra, tortura, etc..
Esta fue la época de más terror y mucho abandono de la tierra por parte de los colonos y campesinos.
La desmovilización de los grupos paramilitares 2005-2006 se tradujo en una transformación jurídica y material de la propiedad Rodríguez, este número.
La coerción fue instrumento no solo utilizado por guerrilleros y paramilitares para controlar el territorio "sino también por empresarios quienes atemorizaron a los antiguos colonos para que abandonaran de las tierras.
Pero además de la coerción, las alianzas entre grandes propietarios y estos grupos fueron otro medio para lograr la titulación y la transferencia de la tierra" Rodríguez, este número.
Otra vía de titulación y transferencia de la propiedad rural fue la violación de las leyes rurales, por ejemplo de la Ley 160 de 1994 y de la Resolución 041 de 1996, que establecen los límites de titulación cuando las tierras son de origen baldío Rodríguez, este número.
Algunas tierras supuestamente de colonos se perdieron "mediante titulaciones convenidas con el INCORA por influencia de empresas, compras fraudulentas y constitución de empresas que adquieren en papel estos predios para posteriormente venderlos" Rodríguez, este número.
Aunque el desplazamiento y el despojo han sido a veces una consecuencia del conflicto, son principalmente una estrategia sistemática de acaparamiento y de control territorial.
Es decir, el desplazamiento no se genera a causa de la guerra, sino que hay guerra para que haya desplazados PNUD, 2011.
Estos hechos ocurren al margen o incluso a la sombra de aparatos políticos legítimos e ilegítimos Estrada y Rodríguez, este número.
Esta es tal vez la primera ocasión en la historia del país en que el conflicto, el despojo y la concentración de la tierra han tenido tanto aporte directo e indirecto del Estado implícito en la falta de respuesta seria a los actos criminales.
Como ya se comentó, el despojo masivo de tierras durante las últimas décadas se debe a un complejo de factores históricos, políticos, económicos y jurídicos.
Tras estos elementos están las características culturales, sociales y morales de la sociedad.
En este ensayo se distinguen cuatro dimensiones interrelacionadas: sociocultural, política, jurídica y económica.
Las reglas del juego de cualquier sociedad están determinadas directamente por los procesos políticos o jurídicos.
Los primeros permiten la participación de la población y de sus varios grupos mediante canales establecidos por la historia política y constitucional del país y por las prácticas seguidas en esa historia.
Los procesos jurídicos están diseñados para asegurar que ciertos valores de la sociedad se mantengan gracias a las reglas que operan en forma independiente del proceso político corriente.
Con esto se busca un grado de estabilidad, profesionalismo y neutralidad política en ciertos aspectos de la vida de la gente.
El componente jurídico de una sociedad tiene dos elementos: el constitucional, que establece las instituciones políticas y sus formas de operar, y el estatuario, que corresponde a las leyes cívicas diseñadas para mantener el nivel de justicia en las relaciones entre personas, y entre ellas y el Estado.
El contenido de las reglas constitucionales se fija en ciertos momentos por procesos políticos "especiales" con la idea de que permanezcan durante un largo periodo, hasta que la sociedad decida hacer cambios a través de otro proceso político similar.
En contraste, las leyes estatuarias no-constitucionales se establecen como producto normal del preceder legislativo del Congreso del país.
Fuera del hecho de que los actores políticos establecen el contenido y la estructura del sistema jurídico, ambos procesos también interactúan de manera continua.
Dadas las reglas jurídicas, el modo de aplicarlas se determina hasta cierto punto por los procesos políticos del momento.
Por ejemplo, el nombramiento de los jueces puede ser responsabilidad de políticos y así reflejar las preferencias de ellos, o el comportamiento del sistema judicial puede depender de los recursos que los políticos le asignen.
La cultura y los aspectos morales de la sociedad supuestamente tienen un reflejo en la Constitución y en el cuerpo legislativo.
Se manifiestan, del mismo modo, tal vez en una forma menos precisa y menos directa, en la manera de funcionar del sistema jurídico, en parte a través del impacto del proceso político sobre el ejercicio jurídico.
Para entender mejor el drama de la tierra rural en Colombia hay que tener en cuenta, en primera instancia, las "reglas del juego" establecidas por las instituciones políticas y jurídicas y, en segundo término, las de los actores con intereses o responsabilidades específicas, relacionadas con el tema.
Puede haber coincidencia parcial entre unos y otros, por ejemplo, un juez que también tiene un interés económico.
Un punto de partida para el análisis del despojo es la alta demanda de la tierra, basada en elementos económicos, políticos y militares.
El despojo y transferencia de tanta tierra implican un gran desbalance de poderes entre quienes quieren acumular y quienes pierden; en el caso del despojo, entre los victimarios y las víctimas.
Así, hay que mirar también el porqué de la debilidad de los perdedores.
Quienes han querido acumular tierras hacen parte de los grupos narcotraficantes, guerrilleros o paramilitares; también algunos terratenientes tradicionales y empresas nacionales e internacionales con metas de explotación.
Además, hay otros grupos como burócratas y policías corruptos, y excampesinos pertenecientes a las fuerzas armadas paramilitares.
Algunos, o todos miembros de cada uno de esos grupos, están dispuestos a ignorar o evadir cualquier obstáculo que se les interponga.
En el caso de los grupos armados, el modus operandi es la guerra, pero posteriormente es posible que busquen legitimar sus derechos Gutiérrez, este número.
Los otros grupos aprovechan la debilidad política y jurídica de quienes en un momento dado cultivan la tierra Peña Huertas et al., este número.
Al mirar atrás, el fenómeno del despojo evidencia la fragilidad de las defensas de los colonos y campesinos, y otros obligados a dejar las parcelas que antes habían cultivado.
Importa, para poder entender y formular políticas hacia el futuro, estar en capacidad de juzgar cuáles han sido los factores de mayor trascendencia en la ventaja de los ganadores y en la debilidad de los perdedores.
Una mirada al cronograma de eventos y tendencias principales ayuda a identificarlos.
Dentro del mismo gobierno colombiano -Ministerio de Agricultura-, pero con un grado de independencia necesario para llevar a cabo su objetivo y facilitado por los enlaces con otras instituciones, entre ellas el Banco Mundial, se montó el Proyecto de protección de tierras y patrimonio para la población desplazada PPTP, en el cual participaron personas dedicadas a las actividades correspondientes con bajo perfil dado la actitud reacia del gobierno de turno y pudieron preparar el terreno para la Ley de Víctimas de 2011 Estrada y Rodríguez, este número.
La experiencia del PPtP en trabajar con entidades públicas de tendencias variadas en cuanto a su interés en el tema y sus actitudes frente a la protección y a la restitución constituye un tipo de laboratorio sociopolítico para mirar desde cerca un posible proceso de transformación burocrática o no, según el caso.
Existe en la literatura la teoría del punto de inflexión tipping point, según la cual cuando un punto de vista o un modus operandi antes minoritario crece o se hace mayoritario, quienes tenían antes una perspectiva o manera de operar distinta se unen a la nueva mayoría por diferentes motivos.
Un grupo de ONG ha hecho también una gran contribución para que actos criminales salgan a la luz, entre ellos Codhes y Cinep y entidades internacionales como WOLA y el Oslo Peace Institute, por mencionar algunas.
Fuera de estos tres grupos, ha contribuido también de manera muy importante un grupo de académicos y analistas que se han dedicado al tema y que lo han plasmado en sus estudios y en su participación en el debate público, entre ellos Ana María Ibáñez, Darío Fajardo, Absalón Machado, Alejandro Reyes y muchos más.
Como resumen de estas experiencias, ha sido notable la capacidad en cuanto a capital humano que se ha dedicado a corregir las injusticias del pasado y del presente en Colombia.
El trabajo duro y fructífero del PPTP durante el gobierno de Uribe para crear bases de avances posteriores cuando las condiciones para la justicia rural fueran más propicias evidenció un potencial impresionante Estrada y Rodríguez, este número.
Tal vez por lo complicado de estos procesos y su continuidad en el tiempo, la experiencia de Colombia es menos conocida en el ámbito internacional que la de los dos países africanos.
Esas, y la mayoría de las otras experiencias de violencia, parecen ser explicadas en buena medida por factores de mucho menos peso en Colombia.
Lo ocurrido en Ruanda, Sudan, Kosovo e Indonesia en buena parte obedece a animosidades étnicas; en el Congo, a la maldición de los recursos naturales minerales junto a la debilidad del Estado; en Camboya y Perú, a ideologías muy extremas.
La ausencia del despojo durante el duro conflicto que sufrió el Perú en la década de los años ochenta contrasta con el caso de Colombia Gutiérrez, este número y sugiere un énfasis mucho menor sobre la tierra como activo económico muy importante.
Aún antes de los conflictos y la violencia de las últimas décadas, este porcentaje fue probablemente bajo.
Un agrónomo muy conocedor del país me contó una vez que en su experiencia no había conocido un caso de una gran propiedad que se hubiese construido sin algún grado de aprovechamiento de colonos, de leyes ambiguas o de circunstancias semejantes.
Para mayores detalles véase Rodríguez este número.
En el curso del siglo pasado la calidad de las sociedad rural en varias regiones del país fue evolucionando de una situación de pseudofeudalismo -en la que los pequeños por lo menos tenían una relación de beneficio mutuo con las familias de poder- a una más capitalista, en la que esos lazos se habrían roto, ya fuera por avance mismo del sistema, por la violencia o por otros motivos, como la "selección de los peores" entre los dueños de la tierra.
Hoy en día los grandes intereses no necesitan colonos ni cultivar territorios durante un tiempo para abrir espacios; con mayor frecuencia pueden tomar posesión directamente.
Dentro de la literatura internacional sobre la relación conflicto-recursos naturales están las teorías de la maldición de los recursos naturales y la enfermedad holandesa.
La primera busca explicar las causas del conflicto y sus efectos.
En casos en que la explotación de recursos no conduce a la violencia, quedan las preguntas sobre sus impactos, entre ellos los distributivos.
El trabajo de García Reyes este número se ubica dentro de esta corriente.
En opinión de Rodríguez este número, el liberalismo económico agudizó la competencia por acumular cada vez más tierra.
El caso de la palma africana, producto de exportación, corresponde claramente a esta lógica.
En contraste la guerrilla aprovechaba la tierra principalmente por razones militares y de control indirecto de fuentes de ingreso.
Gutiérrez Sanín este número se concentra en el proceso de despojo activo paramilitar.
Comenta que aunque esa acción apenas corresponde a una fracción del desplazamiento forzado total en Colombia, entenderla bien es extremadamente importante por razones analíticas y de política social.
Véase la discusión del caso de Meta en Rodríguez este número.
Aunque el porcentaje continuó muy alto en esta década también, o sea, el despojo no estaba muy correlacionado con el número de muertos.
Las debilidades del sistema tradicional de justicia se analizan en forma exhaustiva en el estudio de Peña Huertas et al. este número.
El optimismo alrededor de la titulación colectiva en el Bajo Atrato García Reyes, este número fue excesivo, como lo indica la experiencia en otros países en donde existe poco control estatal sobre lo que ocurre en la práctica.
No ha sido infrecuente en países de la África Subsahariana que al implementar el sistema jurídico europeo, ese hecho se aproveche por quienes saben manejarlo y así se apoderen de tierra que anteriormente estaba bajo sistemas tradicionales e informales.
La seguridad jurídica puede servir más que todo a quienes conocen maneras de apodarse de la tierra y los títulos que confirman que es de ellos.
Véase Peña Huertas et al. este número.
Se me ha pedido que responda los valiosos comentarios de tres figuras del pensamiento crítico del Brasil al respeto de mi breve ensayo acerca de la cyber-determinación.
Primeramente, lo hago con una profunda gratitud hacia la Revista Brasileira de Epidemiologia por ofrecernos su valiosa plataforma para difundir el diálogo enriquecedor que plantean los comentarios.
En segundo lugar, con un fraternal agradecimiento a estas tres personalidades, por haberme ayudado con sus agudas observaciones a posicionar y a profundizar temas cruciales de un debate urgente para la epidemiología actual.
Habría mucho que decir sobre las inquietudes y líneas de los análisis enunciados por Ayres, De Oliveira y Soares; todas los cuáles encarnan preocupaciones trascendentes que se acoplan de modo general con mis tesis centrales: la necesidad de consolidar un paradigma crítico innovador para la epidemiología; los grandes desafíos que esto implica para una visión contra-hegemónica de la salud y su determinación y, más específicamente, la importancia de inscribir en ese movimiento de la salud una nueva teoría sobre el espacio, el poder y el rol de los procesos del cyber-espacio.
Un acuerdo recurrente en los comentarios es la necesidad de penetrar con esta oportunidad en el conocimiento del rol de las formas de sociabilidad, la formación de falsas sociabilidades y sus implicaciones en la determinación de procesos malsanos o saludables.
En este sentido, Ricardo Ayres propone que, para repensar las formas de sociabilidad - cruzadas por los fenómenos y recursos del espacio cibernético -, debemos aplicar el arsenal del pensamiento crítico desde sus varias fuentes y comprender mejor las formas colectivas de resistencia y superación de las falsas sociabilidades que se reproducen en el sistema capitalista.
En ese afán de comprender los mecanismos y las formas de intersubjetividad, se sugiere trabajar con categorías que le han servido en su práctica de lucha por la salud de los adolescentes, como son las de reconocimiento e irrespeto "desrespeito " o no-reconocimiento.
Para él, también siguiendo a Honneth, es clave el análisis del reconocimiento/no-reconocimiento como un proceso vital en la dinámica constitutiva de los sujetos, la identificación en el plano de las relaciones interpersonales, el ejercicio de los derechos y la estima social en situaciones de irrespeto que denuncian la opresión.
En esa misma línea, es rescatada la idea de Lucács de la cosificación, tanto de las personas como de las relaciones sociales.
Honneth amplía el concepto y plantea la cosificación o reificación como "olvido del reconocimiento", que se produce en el enlace práctico de las personas y que origina las identidades objetivas que atribuimos a las cosas, a los otros y a nosotros mismos, condenándonos así a identidades rígidas y unilaterales, las cuales empobrecen los espacios para una reconstrucción crítica de la realidad.
Los tres comentaristas destacan en su análisis el argumento de que hay expresiones progresistas y potenciales críticos que se expresan en la red global.
Marcos De Oliveira piensa que ese es un punto que mi trabajo no recoge con suficiente profundidad, lo cual, según él, estaría demostrando un sesgo "extremista" en mi análisis.
Él como la compañera Cassia insiste en la importancia de reconocer los usos colectivistas y progresistas que se han dado a las redes sociales y reclaman que mi ensayo no haya dado un espacio suficiente al análisis de dichas opciones.
No cabe duda de que esta cuestión que ellos plantean tiene relevancia, pero considero a su vez que amerita unas reflexiones que nos impidan caer en un callejón sin salida, frente al descomunal poder de manipulación y dominio cibernético de las grandes corporaciones que comandan el mundo capitalista.
En primer término, es cierto que con los valiosos argumentos sobre sociabilidades sustitutivas y opciones para la lucha cibernética que han ofrecido mis comentaristas, podemos aproximarnos al análisis de las opciones de acción en las redes alternativas que sean históricamente sustentables.
Me preocupa, en cambio, que un énfasis unilateral de dichas opciones, al margen de un cuidadoso análisis de la teoría de las asimetrías del poder y de un encuadre estratégico de fortalecimiento de las organizaciones históricas de las clases subalternas, se podría confundir una intencionalidad encomiable con la viabilidad real de una second life transformadora.
Dicho de otro modo, si "lo alternativo" se enuncia como la substitución radical de los mecanismos históricos de organización y sociabilidad política, estaríamos renunciando, sin beneficio de inventario, al patrimonio social más importante que la lucha de obreros, campesinos y ciudadanos organizados ha dejado a la humanidad en el terreno de la vida real, como quien dice en la first life , para remplazarlos, acríticamente, por vías virtuales de una sociabilidad substitutiva, cuya consistencia transformadora queda aun por demostrarse, incluso después de los efectos momentáneos pero dramáticos de la primavera árabe, o de los chispazos de movilización estudiantil en la primavera quebequense, o de los ciclos de ocupación anti Wall Street.
En según término, la asimetría que Marcos De Oliveira acertadamente describe en mi ensayo, entre la mayor extensión de los textos enfocados a la crítica de la hegemonía cibernética y los malos usos de las cibertecnologías, respecto a la parte más abreviada en que expongo la necesidad de vías alternativas y rescate que habría que hacer sobre el lado progresista potencial de las mismas, no es el resultado de omisión o desdén alguno, sino que es el producto de mi deliberada decisión de otorgar primacía al análisis del ciberespacio como uno monopolizado por contenidos y prácticas ligadas a la acumulación de capital y la subsunción de los usurarios.
Al hacerlo, no deje de pensar en una persistente lección que me ha ofrecido mi experiencia en disyuntivas semejantes de la salud colectiva latinoamericana.
Varias veces en mi vida he debido enfrentar el dilema de si una herramienta generada en la lógica del sistema puede ser usada en lo sentido emancipador.
Así, por ejemplo y en otro orden de cosas, en los años 70 me enfrenté a la disyuntiva de apreciar si la llamada "medicina comunitaria", que surgió de los think tank tecnocráticos del poder internacional, fue adecuada para nuestra lucha, es decir si la proclama de que se había concebido para cumplir la meta de "salud para todos" podía tener un uso progresista para la reforma de salud y avance de nuestros programas universitarios o, si por el contrario, era un instrumento de mediatización del tipo de reforma que en esos años nos motivaba.
En ese momento, tomé parte junto con quienes pensábamos que, en efecto, era una estrategia negativa y escribí un trabajo denominado "La medicina comunitaria: una nueva policía médica" que mi querido amigo Vicente Navarro publicó en el International Journal of Health Services .
Varios colegas y entrañables amigos cuestionaron entonces mi posición como un hipercriticismo.
La historia nos demostró luego que la práctica y las implicaciones de la medicina comunitaria que se generalizaron en la mayoría de espacios, llevaron a una práctica hegemónica de mala calidad para pobres y no a una reforma profunda del sistema de salud.
Así mismo, en años más recientes, varios de nosotros nos hemos posicionado críticamente frente a la teoría de los "determinantes" sociales de salud de la Organización Mundial del Salud como una mediatización distractora de las tesis latinoamericanas sobre la determinación social de la salud.
Ante esto, varios colegas plantean igualmente que no debemos asumir una estrategia de confrontación sino más bien una salida ecléctica de reconocer las dos vertientes como válidas.
Nosotros pensamos que la noción de los "determinantes" en la construcción teórica que está inmersa implica una nueva fragmentación del proceso histórico capitalista, o sea, una recreación favorable de modo explícito a esa llamada gobernanza del sistema.
Por lo tanto, lo que la experiencia nos ha demostrado es que este tipo de disyuntivas entre los posibles usos de ciertas prácticas y los "usos progresistas" se resuelve siempre a favor de los procesos dominantes del poder, y los buenos usos quedan siempre como marginales intentos.
Por eso, yo he preferido frente a ese juego dialéctico asumir siempre la crítica sin concesiones, aun con el riego de sobredimensionarla, antes que hacer concesiones a los procesos implacables y malsanos de la subordinación social.
De todas maneras, estoy seguro que la saludable preocupación que se refleja en la sugerencia de mirar con más cuidado a las implicaciones, digamos positivas, de los productos cibernéticos, es un aspecto que nos debe ocupar a quienes estamos incurriendo en el análisis de las nuevas tecnologías de información y comunicación para el quehacer contra-hegemónico.
Cuestión de enorme trascendencia pues inclusive en estos años ha surgido la tesis de que el fin del capitalismo ha empezado en los cambios de la tecnología informática, en lo que Allen Lane en su escrito utópico ha llamado "poscapitalismo".
Varios como él argumentan que el fin del sistema está llegando por tres cambios mayores que traen la tecnología de información: primero, al reducir la necesidad de trabajo, borrando los límites nítidos entre el trabajo y el tiempo libre; segundo, porque la información está corroyendo la habilidad del mercado para forjar los precios y contrarrestar la habilidad de las corporaciones de monopolizar los bienes; y tercero, por que está permitiendo el ascenso histórico de la producción asociativa al margen del mercado.
La salud colectiva y la izquierda sanitaria entonces tienen por delante una seria responsabilidad de posicionarse, de estudiar las nuevas utopías y de emplear este tipo de discusiones en la construcción de ese otro y saludable mundo que permitirá sobrevivir a una especie amenazada.
Introducción
Las llamadas abejas africanizadas constituyen una población híbrida producto del cruzamiento de subespecies europeas de abejas melíferas ej.: Apis mellifera mellifera con la abeja africana Apis mellifera scutellata importada en 1956 a Brasil ; .
Las abejas africanizadas se caracterizan por su elevado comportamiento defensivo y migratorio .
El fenómeno de africanización inició a partir de la liberación de colonias de abejas africanas A. m. scutellata en 1956 .
El genotipo africano se vio favorecido por las condiciones tropicales de Brasil y por la ausencia de depredadores naturales ; entonces las colonias de abejas africanizadas se dispersaron a un ritmo de más de 300 km al año, desplazando a la abeja europea en los trópicos ; .
Actualmente, las abejas africanizadas están presentes en la mayor parte de Sudamérica, virtualmente todo Centroamérica , México y el sur de los EUA, ocupando un rango aproximado de 20 millones de kilómetros cuadrados .
Su alta capacidad colonizadora constituye una de las invasiones biológicas más rápidas y espectaculares de las que se tenga conocimiento .
La frecuencia del genotipo europeo ha disminuido en los trópicos debido a la africanización de las colonias de abejas, a consecuencia de factores tales como superioridad numérica y comportamiento de los zánganos africanizados lo que les confiere ventaja sobre los zánganos europeos en la fecundación de reinas; usurpación de colonias europeas por enjambres de abejas africanizadas; ventajas en el proceso de selección natural, como su elevada tasa de reproducción y migración enjambrazón y evasión; dominancia y ventaja reproductiva de las subfamilias con genotipo africano sobre las de origen europeo; resistencia y tolerancia a enfermedades; menor tiempo de desarrollo, y mayor comportamiento defensivo y de pillaje, entre otros ; .
Las abejas africanizadas se detectaron por primera vez en México en 1986, en el estado de Chiapas, y 20 años más tarde ya estaban establecidas en todas las entidades del país ; .
La africanización es uno de los principales problemas que afectan a la industria apícola en México .
El impacto negativo de este fenómeno es consecuencia del aumento del comportamiento defensivo, migratorio y de evasión de las abejas melíferas ; .
Lo anterior ha provocado el abandono de la actividad en algunas regiones, cambios significativos en el manejo de estas abejas, muerte de personas y animales, incremento en los costos de producción y reducción del número de colonias y de la producción de miel, en relación con el manejo de abejas europeas ; ; .
Existe mucha información sobre el proceso de africanización de las colonias de abejas para el sureste de México ; , pero muy poco se sabe acerca de este proceso bajo otras condiciones climáticas, prácticas apícolas y densidad de abejas europeas de otras regiones de América del Norte; tal es el caso de Zacatecas.
Por ello, y considerando que no hay estudios que analicen la frecuencia de africanización en las colonias de abejas en zonas ubicadas en altitudes y climas variados, particularmente en el norte de México, esta investigación tuvo como objetivo determinar la frecuencia de colonias manejadas de abejas melíferas con fenotipos y mitotipos africanos y europeos en tres diferentes ecoambientes en el norte de México, dentro del estado de Zacatecas.
Materiales y métodos
Ubicación y muestreo
Durante dos semanas de octubre del 2011, se recolectaron muestras de abejas de 151 colonias de melíferas distribuidas en 25 apiarios comerciales.
De cada apiario se muestreó el 20% del total de cada colonia.
Las colonias pertenecían a diferentes productores y se localizaban en 15 municipios de tres regiones ecológicas de Zacatecas, México 22°57' N, 102°42' O. Cada porción seleccionada contenía unas 40 abejas obreras que se conservaron en etanol al 90%.
Cada una de estas muestras se usó para determinar su ascendencia, o europea o africana.
Las características climáticas y florales más relevantes de cada región se detallan en la figura 1 y se describen a continuación.
Región semiseca templada
Es el área de mayor extensión en el territorio estatal 60% de la superficie y es la más árida.
Las características climatológicas relativas medias anuales son: precipitación de 469 mm, temperatura de 15°C y humedad de 54%, y el tipo de vegetación dominante es el pastizal mediano abierto .
Se evaluaron y muestrearon colonias de abejas distribuidas en los municipios de Fresnillo, Villanueva, Villa García, Guadalupe, Ojo Caliente y Zacatecas, en altitudes entre 1800 y 2400 m sobre nivel del mar.
Región subhúmeda templada
Los valores relativos medios anuales de esta región son: precipitación de 680 mm, temperatura de 18°C y humedad de 66.7%, y posee una vegetación tipo bosque latifoliado esclerófilo caducifolio .
Las muestras se tomaron de los municipios de Tepechitlán, Tlantenango, Momax, Nochistlán y Valparaíso, a altitudes entre 1200 y 2000 m sobre nivel del mar.
Región semiseca semicálida
Esta región se encuentra al sur de Zacatecas y tiene los siguientes valores relativos medios anuales: precipitación de 704 mm, temperatura de 19.5°C y humedad de 55%. El tipo de vegetación es selva baja caducifolia .
Las colonias muestreadas estaban ubicadas en los municipios de Tabasco, Jalpa, Juchipila y Moyahua, a altitudes entre 1000 y 1400 m sobre nivel del mar.
Morfotipo y mitotipo
Para determinar el tipo morfológico de las abejas morfotipo, se utilizó el Sistema Rápido de Identificación de la Abeja Africana FABIS, por sus siglas en inglés; .
Por colonia, se diseccionó el ala anterior derecha de 30 abejas obreras; las alas se montaron en diapositivas de plástico y se exhibieron a través de un proyector de diapositivas.
Después, estas alas se midieron con una regla, se calculó su longitud real utilizando la fórmula de , y se obtuvo el promedio de las 30 alas.
Por colonia, los valores promedio de la longitud de ala se utilizaron para calcular la probabilidad de africanización.
Las colonias con un promedio por encima de 9.001 mm se clasificaron como europeas, mientras que aquellas con un promedio por debajo de 8.968 mm se clasificaron como africanizadas y las colonias con promedios entre 8.968 y 9.001 mm se consideraron intermedias o mixtas.
Además, por colonia se utilizaron cinco abejas para determinar su haplotipo mitocondrial mitotipo.
Esto se llevó a cabo mediante la extracción de ADN de las muestras de abejas, muestras que se sometieron a amplificación por PCR Reacción en Cadena de la Polimerasa utilizando oligonucleótidos iniciadores primers específicos.
Para ser más rigurosos, de acuerdo con las muestras se trataron con enzimas de restricción para producir y analizar marcadores de Polimorfismos de Longitud de Fragmentos de Restricción RFLP, por sus siglas en inglés en un gel.
Los análisis de los marcadores permitió clasificar las muestras en mitotipo o africano o europeo.
Los análisis morfométricos de las abejas se realizaron en la Unidad Académica de Veterinaria de la Universidad de Zacatecas, México, mientras los análisis moleculares para determinar el mitotipo se llevaron a cabo en la Facultad de Ciencias Ambientales de la Universidad de Guelph, Canadá.
Análisis estadístico
Las colonias se clasificaron de acuerdo con el morfotipo y mitotipo de sus abejas africanas o europeas para cada una de las regiones investigadas, y se compararon sus frecuencias por medio de pruebas de chi-cuadrada.
Para evaluar con más objetividad el efecto de la región sobre el grado de africanización, las colonias se analizaron por separado según morfotipo, mitotipo o genotipo colonias que tanto en los análisis morfométrico y de mitotipo resultaron ser o de ascendencia africana o europea.
Todos los análisis estadísticos se realizaron en el programa de cómputo Sistema de Análisis Estadístico .
Resultados
Del total de colonias muestreadas, el análisis morfométrico clasificó al 42.4% de las colonias como africanizadas y al 47% como europeas χ = 35.6, n = 151, P < 0.0001; el resto de estas colonias 10.6% tenían abejas cuya longitud intermedia de ala no permitió clasificarlas en las categorías establecidas por FABIS .
Los análisis de ADNmt arrojaron que la frecuencia de linaje materno africano fue de 22.5%, mientras que la frecuencia de descendencia materna europea fue de 77.5% χ = 45.6, n = 151, P < 0.0001.
Las diferencias en las frecuencias de los morfotipos africanos y europeos fueron significativas, tanto intrarregión como entre las tres regiones, y sugieren un mayor grado de africanización en la zona semiseca semicálida, mientras que la mayor frecuencia del morfotipo europeo se presentó en la zona semiseca templada cuadro 1.
En relación con los mitotipos de las abejas en las tres zonas de estudio, la frecuencia de mitotipos europeos fue significativamente más alta que la de mitotipos africanos.
Sin embargo, hubo una frecuencia significativamente más baja de colonias con mitotipo africano en la región semiseca templada que en la subhúmeda templada y la semiseca semicálida, pero entre estas dos últimas no hubo diferencia significativa cuadro 2.
Solo 12% de las muestras 18 de 151 que resultaron con morfotipo africano tenían también mitotipo africano, mientras que 41% 62 de 151 tenían morfotipo y mitotipo europeo.
Estas 80 colonias de genotipos extremos se analizaron por separado, considerándolas como de genotipos más africanos o más europeos.
La frecuencia de colonias con genotipos extremos se muestra en el cuadro 3; nuevamente se evidencia que la frecuencia de genotipos africanos fue mayor en la región semiseca semicálida y nula en la semiseca templada.
Discusión
En 1991, por primera vez se reportó la presencia de las abejas africanizadas en el estado de Zacatecas , y este es el primer estudio que revela la proporción de fenotipos y genotipos africanos en tres regiones de gran importancia apícola, regiones con diferente clima y altitud en el estado de Zacatecas.
Si se comparan los resultados aquí obtenidos con los de los escasos estudios realizados en los estados del norte de México, se observa que en Zacatecas existe una frecuencia similar de mitotipos africanos 22.5% respecto a lo reportado en Baja California Sur 21%, pero inferior a la de Sonora 48% y Baja California Norte 50% .
Sin embargo, con respecto al altiplano de México , la frecuencia de colonias con mitotipo africano fue 9% superior en Zacatecas.
Recientemente, señalaron que Zacatecas es el estado del norte de México con la menor proporción de mitotipos africanos, 12.5%, resultado que es 10 puntos porcentuales menor a lo encontrado en esta investigación, en la cual el número de muestras fue mayor al analizado por .
La proporción de colonias con abejas de diferentes morfotipo y mitotipo varió significativamente entre las regiones de estudio.
Se encontró una mayor proporción de colonias con morfotipo o mitotipo europeo en la región semiseca templada que en las zonas subhúmeda templada y semiseca semicálida, en las cuales se observó una mayor proporción de morfotipos y mitotipos africanos.
Estos resultados indican un mayor grado de africanización en las colonias de las zonas semiseca semicálida y subhúmeda templada, y un menor grado de africanización en las colonias de la zona semiseca templada, lo que sugiere que un efecto ambiental está implicado en la introgresión de genes africanos en las colonias de abejas comerciales.
Esta conclusión coincide con los resultados de , quienes indican que en México existe un gradiente climático en la distribución del mitotipo africano.
Es probable que las diferencias entre las regiones en las frecuencias obtenidas de las colonias con ascendencia predominantemente o europea o africana se deban, al menos en parte, a las diferencias en el clima, la disponibilidad de los recursos florales y los sitios de anidación.
En la región semiseca templada analizada, la vegetación es más escasa y la temperatura más baja, lo que reduce la reproducción de colonias durante el invierno y su vegetación proporciona un menor número de sitios de anidación que en las regiones subtropicales.
Por lo tanto, es menos probable que las colonias de abejas enjambren y establezcan poblaciones silvestres en climas templados que en ambientes más tropicales ; .
Las regiones tropicales y subtropicales son más favorables para que se produzca la introgresión de genes africanos en las colonias comerciales; esto se debe a que las abejas africanizadas se adaptan mejor a estos ambientes y, a diferencia de las europeas, muestran mayor habilidad para reproducirse y dispersarse en los trópicos ; .
La alta densidad de colonias de abejas africanizadas en ambientes tropicales se debe al incremento del apareamiento de zánganos africanos con reinas vírgenes europeas procedentes de colonias comerciales .
Además, los enjambres africanizados con frecuencia usurpan las colonias comerciales en ambientes tropicales .
En apiarios comerciales como los muestreados, los apicultores cuentan con abejas descendientes de abejas europeas que prevalecían antes de la llegada de las abejas africanas a Zacatecas.
Por lo tanto, una mayor proporción de introgresión de genes africanos en esta población pudo haber ocurrido vía paterna, principalmente a través del apareamiento entre reinas vírgenes de colonias comerciales y zánganos de origen africano producidos por colonias silvestres .
Este proceso de africanización de las colonias comerciales explica por qué en esta investigación se clasificaron más colonias africanizadas por medio del análisis morfométrico que por análisis mitocondrial, que solo detecta la herencia materna.
Por otro lado, y debido a que el estudio se hizo en colonias comerciales, el posible reemplazo de reinas, realizado por los productores, es otro factor que pudiera haber influido en las frecuencias de morfotipos y mitotipos en las diferentes regiones, ya que esta práctica reduce la probabilidad de introgresión de genes africanos en poblaciones de abejas comerciales .
Sin embargo, esto se discutió con los productores y no hay evidencia que sugiera que en la región semiseca templada se hubiera llevado a cabo un mayor reemplazo de reinas que en las otras regiones.
Conclusión
Los resultados sugieren que el clima afecta el grado de africanización de las colonias de abejas en el norte de México.
Entonces, se espera que las colonias establecidas en regiones de mayor altitud y con climas más templados mantengan genotipos de abejas más europeos que las colonias establecidas en regiones tropicales.
A pesar de la importancia mundial de la promoción constante de la salud, los trabajadores sufren serios problemas con origen en situaciones extremas.
Este es el caso de las intoxicaciones masivas, como la exposición al amianto de tipo ocupacional, doméstica o ambiental.
La ocupacional, derivada del puesto de trabajo, es la principal fuente de exposición.
Las principales enfermedades asociadas a la exposición al amianto son mesoteliomas, cáncer de pulmón y asbestosis.
El trastorno depresivo mayor es una de las enfermedades con mayor impacto negativo sobre la productividad laboral, así como el estado de ánimo general.
Los sujetos con enfermedades físicas crónicas tienden a presentar mayor número e intensidad de trastornos de ánimo.
La prevención de las enfermedades relacionadas con la piel es uno de los temas más estudiados, ya que suponen un problema serio de salud pública.
Sin embargo, la rinitis ocupacional también se ha tratado en la literatura.
El trabajo de Maurel et al es de gran importancia, ya que sus componentes forman la autodenominada Red Nacional de exposición anterior al asbesto.
La literatura no se refiere siempre a los efectos del amianto en sí, pero sí a un tema central dentro de este efecto, como las consecuencias del padecimiento de asma por motivos laborales.
Lowery et al investigaron específicamente la calidad de vida.
De igual manera, Piirila et al se han referido a pacientes con asma inducida por diisocianato. Ward et al ya habían destacado cómo el padecimiento de enfermedades respiratorias crónicas supone una pérdida importante de ingresos por motivos laborales.
Desde la Psicología, se ha optado por emplear como instrumento principal el “Symptom Checklist” SCL-90, de Derogatis & Cleary, tanto en su artículo inicial como en la posterior validación de la estructura de su cuestionario.
Se ha investigado la reducción del estrés, a través de los indicadores del SCL-90, específicamente el de ansiedad, de estrés, o de estrés postraumático.
Más cercanos a nuestra línea de investigación, Drossman et alse han referido a las formas de afrontamiento que utilizan los pacientes con enfermedades crónicas.
El deterioro de la función física está unido al de las relaciones sociales de los afectados, como es el caso de los sujetos que han padecido síncopes.Específicamente en lo referente a enfermedades laborales, el estudio de Fex et al analiza a pacientes con artritis reumatoide.
El sector naval ha sido uno de los más afectados por el uso del amianto.
La comarca de Ferrol, en España, es una de las ciudades industriales europeas con mayor cifra proporcional de enfermos por amianto registrando cinco casos anuales por 100.000 habitantes de mesotelioma.
La ratio coloca a la ría de Ferrol a la altura de Glasgow o Liverpool.
El objetivo de este estudio fue analizar la salud psicológica de los afectados por el amianto.
Se realizó un estudio transversal en 2013 en la comarca de Ferrolterra, concretamente en las factorías de Navantia y Astano, donde se concentra un promedio de 600 afectados por el amianto.
Participaron 180 sujetos,110 enfermos crónicos, afectados por enfermedades respiratorias derivadas de una intoxicación por amianto, y 70 sanos, igualados por edad de manera proporcional al grupo de afectados.
Todos fueron del sexo masculino.
Se trató de un muestreo incidental no probabilístico.
Los sujetos considerados intoxicados fueron clasificados radiológicamente como lo establece la Organización Internacional del Trabajo OIT para la neumoconiosis.
Esta clasificación es especialmente útil para la detección de las enfermedades respiratorias profesionales, según establece el Programa Internacional Conjunto OIT/Organización Mundial de la Salud OMS para la eliminación mundial de la silicosis y para la detección temprana de la neumoconiosis.
Se determinó si existían alteraciones pleurales.
Se comprobó la existencia de asbestosis, i.e., fibrosis pulmonar intersticial difusa secundaria a la inhalación de fibras de amianto.
El diagnóstico se realizó a través de la confirmación de los requisitos: existencia de antecedente de exposición al amianto, existencia de tiempo de latencia > 15 años, hallazgos clínicos, radiológicos y funcionales sugestivos de enfermedad intersticial difusa, y el descartar otras causas de neumopatías difusas.
Los sujetos de la submuestra de enfermos manifestaron alteraciones funcionales respiratorias, incluyendo alteraciones del intercambio de gases hemáticos y la aparición de trastornos constrictivos.
Asimismo, presentaron placas pleurales bilaterales, marcadas, calcificadas, generalmente localizadas en la pleura parietal.
Se encontraron restricciones de tipo obstrusivo, restrictivo y mixto.
El instrumento fundamental fue el cuestionario SCL-90, y en concreto, la adaptación y baremación española.
Esta prueba permite identificar y valorar las dimensiones: somatización, obsesión-compulsión, sensibilidad interpersonal, depresión, ansiedad, hostilidad, ansiedad fóbica, ideación paranoide, psicoticismo, así como un índice global de gravedad GSI.
Se elaboró una batería de pruebas compuesta por los apartados: identificación sociodemográfica, identificación laboral, escala SCL-90, y detección de sentimiento general de energía de manera global comparada antes-después del padecimiento de la enfermedad.
Los sujetos de ambas submuestras, del sexo masculino, fueron apareados por edad.
Los afectados fueron contactados contando con la participación de las asociaciones de afectados.
La submuestra de comparación de individuos sanos se obtuvo con la participación de la empresa estatal de astilleros españoles, en la que habían trabajado los integrantes de la submuestra de personas enfermas.
Ambos colectivos han estado expuestos por igual a la intoxicación por amianto, sólo que uno de ellos ha desarrollado la enfermedad, y al otro, no se le conoce ningún tipo de enfermedad relevante, y menos la estudiada.
En la actualidad, al acabar el periodo de recolección de cuestionarios, había fallecido aproximadamente el 15,0% de los sujetos afectados, y ningún sujeto no afectado.
El hecho de que ambas submuestras estén integradas por trabajadores expuestos al amianto, garantiza que metodológicamente se evite la influencia de posibles variables que puedan contaminar los resultados.
El sistema de detección empleado permite determinar la existencia de asbestosis, independientemente de que sean enfermos crónicos.
Por otra parte, al existir una submuestra de sujetos no afectados pero expuestos, evita que los datos estén mediatizados por la cronicidad de la enfermedad.
El estudio tuvo dos grupos sólo con medida post y con variables de selección.
La submuestra de control fue de tipo incidental, mientras que la de los sujetos afectados representó a la población de los que estaban vivos en el momento de la aplicación.
Se calcularon los estadísticos descriptivos de todas las variables dependientes Tabla 1.
Los datos se analizaron mediante el programa SPSS 18.
Primero se calcularon los estadísticos descriptivos media y desviación típica para cada grupo control y afectados dentro de cada variable.
En segundo lugar, se realizó una prueba de Análisis de Varianza comparando los dos grupos evaluados.
Y por último, se realizó una prueba de regresión logística no lineal, para determinar qué variables eran más explicativas para cada grupo control y afectados.
El estudio fue aprobado por el Comité de Ética de la Universidad de A Coruña Proceso 89, en 2012.
Ningún sujeto se negó a participar. Todos los participantes firmaron el consentimiento informado.
No hubo homogeneidad de varianzas en las siguientes variables mediante la prueba de Levene: somatización F = 16,614; sign.
0,000; ansiedad F = 8,506; sign.
0,004; hostilidad F = 9,432; sign.
0,007; y sentimiento general de energía F = 9,803; sign.
0,002. Se aplicó análisis para varianzas no homogéneas con las variables anteriormente mencionadas y se utilizó el procedimiento de varianzas homogéneas para el resto de las variables Tabla 2.
Las variables del estudio fueron significativas estadísticamente, según la prueba de Anova, con valores por encima del nivel de significación de 1/1.000.
Sin embargo, se pretendió determinar cuáles eran más predictivas a la hora de determinar la pertenencia de los sujetos a uno u otro grupo.
Para ello, se calculó una regresión logística.
Las pruebas ómnibus sobre los coeficientes permitirán verificar mediante la prueba Chi-cuadrado qué variables fueron altamente significativas, ya que el valor del modelo Chi-cuadrado de 40,416 con 10 GL, α = 0,000 implicó significancia > 1/1.000.
El resumen del modelo de la regresión logística permitió obtener porcentaje correcto de clasificaciones en el grupo de control de 77,5%, y de 80,0%, en el caso de los sujetos afectados.
La clasificación correcta se produjo en el 78,9% de los sujetos, para un punto de corte de 0,5; i.e., se pudo establecer que el modelo que se ha creado presenta buena predicción estadística.
El modelo se muestra, en su composición, en la Tabla 3 y está constituido por una única variable, la sensibilidad interpersonal, con significación del 1,0%.
El resto de las variables no lograron ser significativas al menos al 5%.
Los sujetos afectados presentaron altos índices de alteración de su salud psicológica, en comparación con los no afectados.
Todas las variables integrantes de la prueba SCL-90 resultaron altamente significativas somatización, obsesión-compulsión, sensibilidad interpersonal, depresión, ansiedad, hostilidad, ansiedad fóbica, ideación paranoide, psicoticismo, e indicador global de gravedad.
Los dos indicadores incluidos en la batería, el sentimiento general de energía y el indicador general comparativo, antes y después de la enfermedad, presentan diferencias altamente significativas entre los dos grupos.
Resulta muy indicativo, por otra parte, la verificación de cuál es la variable que permite clasificar adecuadamente a los sujetos según su pertenencia a uno u otro grupo: la sensibilidad interpersonal.
Esto demuestra que la actuación de las personas que rodean a los afectados, i.e., las que están en su red social y especialmente las más cercanas a ellos, se convierte en un factor principal diferenciador de los sujetos según su pertenencia a uno u otro grupo.
Estas conclusiones se sitúan en la línea de los trabajos realizados anteriormente, pero añaden un matiz no contemplado en los mismos.
Las investigaciones han recalcado otras variables que distinguen a los individuos afectados frente a los que componen la muestra control.
Este es el caso de los trabajos de Gadalla, o más recientemente de Hees, que se refieren a la depresión mayor como clave identificadora.
Los no afectados viven con la idea de poder desarrollar en el futuro un cáncer, lo que puede hacernos suponer que no tendrían que existir diferencias tan elevadas en todas las variables entre ambos grupos.
Esto se debe a que las muestras de individuos que componen el grupo control está compuesta por trabajadores de la misma empresa sin conocimiento de haber desarrollado alguna enfermedad, i.e., ninguno de del grupo control había desarrollado cáncer ni ninguna otra enfermedad relacionada con el asbesto.
De todas formas, no es de extrañar que exista diferencia en la práctica.
Drossman et al enfatizaron cómo los pacientes con enfermedades crónicas, ante la enfermedad, poseen percepción más negativa de su bienestar y de su salud y niveles de ansiedad más elevados.
Esta caracterización implica mayor decaimiento emocional y mayor empeoramiento de su estado de salud.
Siempre que ha existido una situación de miedo, incluso sin que implique un problema de padecimiento de una enfermedad crónica, existen diferencias significativas en todas las variables detectadas. De ahí la cantidad de investigaciones que se han centrado en el estrés postraumático.
Los datos de este trabajo indican que si existe una variable que permite diferenciar a ambos colectivos es la de sensibilidad interpersonal.
Si bien este hecho da la razón a la mayoría de los autores que han relacionado la calidad de vida con enfermedades profesionales, permite efectuar un giro en la concepción de la calidad de vida en sí.
Esta no sólo debe centrarse en cuestiones de tipo individual y clínico, sino social, como la cantidad y calidad de las relaciones sociales que necesitan los afectados.
La consideración de la interacción social como factor diferenciador entre trabajadores afectados por síndromes crónicos, debidos al trabajo, frente a los no afectados, permitirá desarrollar programas de intervención basados en el fomento de la red social de los afectados.
En futuros estudios será preciso, consecuentemente, incorporar pruebas de calidad de vida centradas en la interacción social de los sujetos, cuestión que por otra parte, acerca más el planteamiento investigador a las recomendaciones de la OMS.
Las metáforas del cuerpo, arraigadas en la literatura jurídica y moral desde la Antigüedad, no han dejado de suscitar el interés de los historiadores de las ideas políticas y, asimismo, aunque en menor medida, de los historiadores de la ciencia.
Tras un largo periodo de vacilación, donde sólo esporádicamente se pueden encontrar algunos ejemplos, tanto en la literatura canónica cristiana de la Alta Edad Media como en la filosófica árabe, reaparece con fuerza en el siglo XII en una obra eminentemente política, el Policraticus , con la que Juan de Salisbury, en una de las expresiones más clásicas del pensamiento organicista medieval, trata de legitimar y compatibilizar el poder real con el eclesiástico.
A partir de ese momento, distintas formulaciones de la metáfora fueron un recurso de legitimación política frecuente en la literatura sapiencial, consiliar, en espejos de príncipes y, por supuesto, aparecen dentro del género moral y político que son las ‘utopías sociales’, tan común hasta, al menos, bien entrado el siglo XVII.
En las letras hispanas se pueden encontrar algunos ejemplos eminentes en Lucas de Tuy, en Alfonso X, en Don Juan Manuel, en García de Castrogeriz y ya, superado el límite temporal de la Edad Media, en autores como Fray Luis de Granada o Gracián en quienes la metáfora destaca por su significado moral y práctico o, asimismo, en autores como Bernardino Montaña, Jerónimo Merola o Cristóbal Pérez de Herrera – entre muchos otros médicos-humanistas – en cuyas obras la metáfora, sin perder el sentido político originario, adopta una forma decididamente naturalista.
Casi todas las versiones de la metáfora han sido objeto de análisis más o menos pormenorizados, incluida la que enuncia Bernardino Montaña de Monserrate cuyo tratado, el Libro de la anathomía del hombre , no ha sido, sin embargo, suficientemente destacado por la historiografía.
Desde nuestro punto de vista, muchas son las peculiaridades de la obra – y en particular del uso metafórico del cuerpo que lleva a cabo – que la hacen merecedora de un análisis exhaustivo; un análisis del que el presente artículo sólo pretende ser un estímulo.
Como avance de lo que será el eje de la exposición, señalamos aquí cuatro de esas peculiaridades: la primera, ser el primer tratado de anatomía escrito en lengua castellana; la segunda, desarrollar la metáfora no en una obra político-jurídica o moral, como era usual, sino en una obra científico-médica; la tercera, desarrollar una versión inversa del tópico organicista; y, sin embargo, como cuarta característica importante, conservar su carácter consiliar y político.
Una quinta característica destacable nos parece que reside en el empleo del recurso onirológico y visionario como dispositivo de legitimación del poder.
Autor, contexto y relevancia historiográfica
La figura de Bernardino Montaña de Monserrate, médico de la corte de Carlos V, no es tan conocida como la de otros médicos humanistas del entorno de las cámaras reales de la época, tal como sucede con Luis Lobera – también médico de la misma corte –, Andrés Laguna, Alfonso Rodríguez Guevara o Juan Valverde.
Según las fechas que consideran Hernández Morejón 1842-1852, p.355-356 y Anastasio Cinchilla Piqueras 1842-1846, p.253-270, habría nacido hacia 1480 en la ciudad de Barcelona; después de haber estudiado medicina en al menos dos universidades europeas – con toda probabilidad la de Montpellier y la de Boloña – ejercería como catedrático de anatomía en la Universidad de Valladolid.
La publicación de su única obra conocida, justamente en esta ciudad en 1551, habría tenido lugar, por lo tanto, cuando ya contaba con setenta años de edad.
El Libro de la anathomía del hombre pertenece al extenso género de obras médico-consiliares que, a lo largo de la Edad Media, médicos y cuidadores de monarcas fueron dando forma de ‘filosofía segunda’.
A este respecto, aunque está elaborado como un compendio anatomofisiológico al uso, además de la descripción de la estructura y las funciones del cuerpo humano, ofrece, a este respecto, abundantes reflexiones a propósito del comportamiento en tanto que éste, de acuerdo con la tradición hipocrática, es siempre tributario de la disposición natural o accidental de los órganos.
Asimismo, haciendo uso de algunos elementos del amplio campo metafórico, que desde la antigüedad ofreció la analogía entre la sociedad y la composición y figura corporal, desarrolla una teoría política – al modo de las utopías renacentistas – centrada en el reparto de poder entre los diferentes cargos y oficiales que mantienen la ciudad.
Precisamente, el carácter novedoso que en las letras hispánicas supone el empleo metafórico de los oficios dentro de un texto científico es lo que confiere al tratado de Montaña una de sus más destacadas singularidades.
Ello no quiere decir, ni mucho menos, que se trate de una obra original, lo que se constata no sólo por los múltiples paralelismos con obras médicas anteriores, entonces aún vigentes, como por ejemplo la Cirugía de Henry de Mondeville, donde también aparece la alegoría de los oficios para describir el cuerpo, o con la más difundida Anathomia de Mondino Luzzi, sino, asimismo, por la reproducción casi fiel de algunas de las láminas y de los diseños anatómicos con los que Vesalio ilustró el De humani corporis fabrica, su más célebre obra.
Esta última, editada tan solo ocho años antes pero ya, entonces, bien conocida en los círculos médicos de la mano de los anatomistas valencianos Pedro Jimeno y Luis Collado .
Del mismo modo, la filiación de la obra con las de su entorno médico se constata por el uso de algunos recursos estilísticos y didácticos reconocibles en autores muy próximos a él, particularmente, por la presencia de un sueño alegórico, semejante al que Luis Lobera de Ávila incluyera en su Remedio de cuerpos humanos y silva de experiencia en 1542, cuya materia visionaria permite relacionarlo, además, con el género onirológico; un género de larga tradición en la gnoseología y, particularmente, en la filosofía natural y en la política.
Tratándose de una obra que por su contenido científico puede considerarse comparati-vamente de segunda categoría, la importancia histórica del compendio reside, como ya hemos apuntado, parafraseando a , – en uno de los más completos estudios dedicados a la obra de Bernardino Montaña –, en que constituye el primer tra- tado de anatomía escrito en lengua castellana.
Valga apuntar que la calificación de la obra como de segunda categoría está referida a su influencia como compendio anatómico-fisiológico y no a su valor literario ni mucho menos a su valor documental, tanto para la historia de la medicina como para la historia de las ideas políticas.
En efecto, en la medida en que su contenido científico fue superado muy pronto por obras inmediatamente posteriores de médi- cos humanistas que han alcanzado mayor relieve, por ejemplo, las de Valverde de Hamusco, Andrés Laguna, etc. e incluso obras médicas inmediatamente anteriores, como la del propio Luis Lobera – las cuales son más citadas y consultadas y parecen haber ejercido mayor influencia en la Medicina –, la importancia del tratado de Montaña reside, aparte de las singularidades estilísticas y la mencionada oportunidad idiomática, sobre todo, en la lectura epistemológica que ofrece en un momento de cambio de paradigma y asimismo en la lec- tura política que desarrolla al compás del discurso científico.
A pesar de todo, y a diferencia de otros autores y tratados médicos de la época, larga e intensamente estudiados por la Historia de la Ciencia y de la Medicina, no son muchos los estudios publicados tanto del autor como de su única obra conocida.
Desde que a mediados del siglo XIX fueran referidos por o por y, ya a principios del XX, por – siempre en obras bibliográficas generales –, no hemos encontrado alusiones de relevancia hasta mediados del siglo XX.
La primera, la consignada por en una obra general dedicada a los anatomistas españoles, y la segunda, y tal vez la más cualificada de todas, la que realizan en un artículo monográfico en el Journal of the History of Medicine and Allied Sciences .
De la misma época encontramos un interesante estudio del léxico anatómico de Bernardino Montaña y Juan Valverde llevado a cabo por ; aspecto también abordado, aunque muy sucintamente, pocos años antes, por .
Tres décadas después, se refiere al contenido de la obra destacando las ideas fisiológicas propiamente dichas, aunque sin entrar en el análisis del sentido político o sociológico de tales ideas.
También lo refiere , quien apenas se limita a comentar la semejanza entre el referido sueño y el que empleara Luis Lobera; asimismo, al adscribir su pensamiento médico al galenismo sin mayores consideraciones sobre los matices de dicha adscripción.
Cabe destacar, de la misma época, algunos breves estudios como los de , , 1977 quien, dentro de los muy estudiados usos alegóricos del cuerpo humano en la literatura de la época, dedica alguna sustancial referencia a la obra que comentamos.
Más recientes, y sin duda también más interesantes, coincidiendo con Alberti y con Saunders y O’Malley en el grado de relevancia que atribuyen al Libro de la anathomía del hombre , son los estudios de , , en Cos humà i ordre social en la cultura Reinaxentista , El cuerpo alegórico: claves renacentistas para una interpretación de la naturaleza humana y, sobre todo, en Bernardino Montaña de Monserrate : ‘el galenismo y la tradición alquímica, respectivamente’.
En los dos primeros, si bien no están dedicados monográficamente al tratado de Monserrate, el autor sugiere algunas claves interpretativas del imaginario político contenido en el discurso anatómico coincidente con otros autores de su entorno como Miguel Sabuco, Jerónimo Merola o el propio Luis Lobera.
En el último, por el contrario, aun estando dedicado por entero a la obra que traemos a colación, se trata de un estudio del contenido desde la óptica médica pero que en lo relativo a dicho imaginario se aparta del problema que aquí nos interesa, especialmente prescinde de cualquier referencia a la materia onirológica como dispositivo de legitimación política.
Estructura y significado del tratado
En la materia médica, el tratado es una amalgama de conocimientos anatómicos y fisiológicos con pretensiones mecanicistas pero teñidos de un galenismo arabizado, vivamente medieval.
Está precedido de una cédula firmada por Juan Vázquez, supuestamente por mandato de su alteza imperial, Carlos V, a través de la que se otorgan al autor las correspondientes licencias y derechos de impresión así como las penas pecuniarias a quien contraviniere tales resoluciones.
Aparte de dicha cédula, la tabla de materias, una carta dedicatoria y un proemio en el que básicamente explica qué es anatomía y cuáles son sus maneras de aprenderla, el libro consta de dos partes y un coloquio entre el médico y su paciente; además de todo ello, recoge doce figuras finales.
La primera parte es una amplia y detallada descripción anatómica a través de doce capítulos con una extensión de cincuenta y ocho folios.
La segunda, mucho más breve, y que de alguna manera sirve de introducción al mencionado coloquio, consta de tan sólo dos capítulos con una extensión total de catorce y seis folios respectivamente: el primero está dedicado a la generación y nacimiento del hombre y el segundo, a la muerte y sus causas.
El coloquio, que ocupa un total de cincuenta y cuatro folios, se puede calificar en sí mismo como un tratado de fisiología humana en el que de manera dispersa pero abundante se intercalan motivos y enseñanzas destinados al buen gobierno del cuerpo; un buen gobierno que, como no podía ser de otro modo aún en esta época, puede considerarse como el envés y, a la vez, el necesario efecto del recto ordenamiento moral.
Justamente, lo que nos permite considerar la obra como propia del género consiliar.
Comienza el coloquio con la narración del sueño, soñado por Luis Hurtado de Mendoza, Marqués de Mondéjar, – a quien, por otra parte, está dedicada toda la obra según reza en el post-título y en la epístola dedicatoria – a su médico – el propio autor, Bernardino Montaña – para que éste le diera cuenta de las figuras e imágenes que, en palabras del personaje, con ‘muy gran misterio’ en él se le ‘apareció’.
Y lo que con tan gran misterio se le muestra al marqués, es, según declara, la magnífica arquitectura de una casa pulida y graciosa en cuyo interior ve construir una fortaleza:
Ante todas las cosas me pareció que veía una casa tan pulida, tan graciosa, tan bien labrada que daba a entender claramente ser casa real o de persona de muy grande cuenta: bien sé que holgaréis extremadamente de verla, pues holgáis tanto de ver los edificios primos, mas aunque así sea no quiero detenerme en contaros el edificio de esta casa, porque todo mi juicio estuvo puesto en contemplar una fortaleza que vi hacer en esta casa desde la primera piedra hasta la postrera .
Muy poco es, en realidad, el misterio que alberga la descripción arquitectónica de esta hermosa casa y la de la propia fortaleza que el marqués ve construir en su interior con los materiales que ‘había menester para la obra’.
Y si escaso es el misterio del sueño como tal, mucho menor el efecto que causa en el lector; en primer lugar, por el contexto y los antecedentes con los que éste ya cuenta en el momento en que comienza a narrarse el sueño y, en segundo lugar, porque, mediante escolios, el propio autor va revelando la correspondencia de las imágenes de la arquitectura que describe con las diferentes partes de la anatomía humana.
Y es que la casa pulida que describe no es otra cosa que el cuerpo de una mujer gestante con sus respectivas regiones, órganos y sustancias así como las funciones de cada una de ellas en el proceso generativo; la fortaleza, evidentemente, el embrión en curso.
Por si fuera esto poco, inmediatamente terminado el relato y dentro del cuerpo narrativo, no ya como nota al margen, se desvela el posible misterio de la alegoría, tal vez para suscitar una mayor atención del lector hacia el contenido que se propone:
Pues viniendo a mi propósito, digo que la casa real que Vuestra Señoría vio era el cuerpo de una mujer muy hermosa, muy proporcionada en sus miembros, y bien complexionada y compuesta la cual no sin causa juzgo.
Vuestra Señoría que era casa real, porque considerando su fábrica de tanto primor y excelencia, y tanta proporción como sus partes tenían entre sí, y con todo el cuerpo, no se podía pensar que aquella casa pudiese ser hecha si no para aposento de algún alma que tuviese excelencia sobre las otras almas .
Los materiales ideológicos parecen estar, en este punto, bien dispuestos: una casa cuya belleza y buenas proporciones representan el orden y unos órganos que, además de asegurar el funcionamiento armónico y permanente del conjunto, tienen la virtualidad de reproducirse a sí mismos.
El sueño alegórico
Aparte del interés socio-histórico que supone la obra de Bernardino Montaña por tratarse del primer libro de anatomía escrito en lengua castellana, una de las singularidades más destacables desde el punto de vista literario es el desarrollo del discurso científico mediante el largo coloquio y, particularmente, la presentación del discurso a través del mencionado del sueño alegórico.
Una singularidad, a la que se une cierto valor literario escasamente reconocido hasta la fecha, puede que por la percepción generalizada de que el mencionado sueño no es sino una copia del que Luis Lobera incluyera en su Remedio de cuerpos humanos y silva de experiencia, publicado nueve años antes.
Y, en efecto, un análisis pormenorizado de ambos sueños pone de relieve ciertas concomitancias que permiten asegurar que Bernardino Montaña no sólo había leído el relato del sueño de Lobera como recurso didáctico, sino que muy probablemente lo tenía presente en la memoria cuando escribió el coloquio entre el Marqués de Mondéjar y su médico.
Parecen avalar esta tesis, la representación del cuerpo como estructura arquitectónica – en el primer caso una torre y en el segundo una casa real –, cierta similitud en el uso alegórico de los oficios, algunas coincidencias en la nomenclatura, la selección de los temas y el orden expositivo, etc., incluso, la extensión de la narración.
Sin embargo, este mismo análisis arroja suficientes diferencias en cuanto a elementos formales de contenido y, sobre todo, respecto del uso novedoso de algunos recursos retóricos y de oportunidad didáctica, por parte del segundo, que ponen de relieve su singularidad.
En primer lugar, habría que destacar el contexto en el que aparece.
Si bien en ambos casos se trata de obras de temática médica y, más propiamente, de anatomía, la primera se encuadra en el género de los remedios y cuidados, con un antidotario divulgativo, con algunas partes en latín y otras en castellano, mientras que la segunda, toda ella en la lengua vernácula, adopta un sentido más académico y científico: se trata de una extensa y minuciosa descripción anatómofisiológica de acuerdo con los principios galénicos.
Por lo que se refiere al sueño propiamente dicho, la diferencia fundamental estriba en el objeto de la discusión: si para Lobera de Ávila se trataba de describir el cuerpo humano, a Bernardino Montaña le interesa describir la reproducción y sus procesos: la fortaleza que dentro de la real casa se construye con parte de sus materiales.
De este modo, donde Lobera se detiene en la descripción de los procesos humorales, en el transcurso de la vida, con especial énfasis en la decrepitud de la vejez, Montaña emplea la mayor parte del relato para dar cuenta de la teoría generativa, siendo que la descripción de la vejez y la muerte apenas constituye un corolario de la narración.
En cierto modo, se podría decir, a este respecto, que el de Monserrate continúa, más que copia, el sueño que relatara su predecesor.
Aborda asuntos y temas contiguos a los que tratara Luis Lobera pero, aunque emplea algunos de los materiales estilísticos y figurativos de éste, lo hace desde una perspectiva diferente y aplicando, asimismo, materiales nuevos.
Más allá de la alegoría
En este sentido, aunque, como hemos señalado, la intención explícita del coloquio entre el paciente y su médico es que este interprete y explique el significado de lo soñado como si de una revelación hermética se tratara; no hay imágenes enigmáticas ni figuras oraculares que hagan del sueño algo más que un recurso narrativo; ni siquiera, se puede decir que haya elementos oscuros que exijan un don o una capacidad de deducción y sagacidad especiales para comprender su contenido.
Al revés, todos los elementos de la interpretación parecen estar deliberadamente presentes en la misma narración; de donde, el coloquio se parece más a un diálogo medieval, plano en lo dialéctico, sin discusiones ni refutaciones importantes, que a un diálogo renacentista, a diferencia de lo que pensaban .
También se separa en lo formal del diálogo socrático en el que el maestro había de convencer a su discípulo de aquello de lo que dudaba o dar pruebas racionales de lo que éste desconocía.
De hecho, es notorio que el propio médico, al término de la declaración del sueño, reproche al marqués – no tanto por el tono, que es amable, como por las palabras que emplea – que entienda perfectamente el sueño del que solicita averiguaciones porque, según dice, de no entenderlo perfectamente no lo hubiera podido contar:
Bien conozco que Vuestra Señoría tiene entendido este sueño, porque sin entenderlo era imposible contarlo por la orden que Vuestra Señoría lo ha dicho, pienso que quiere probarme si lo entiendo, o por ventura querrá Vuestra Señoría llegar al cabo de algunas dudas que se le ofrecen acerca del sueño: mas como quiera que ello sea, haré lo que Vuestra Señoría me manda, y diré lo que entiendo de ello, y si algo erraré, suplico a Vuestra Señoría me perdone .
Si acaso, la buena interpretación de la verdad, revelada mediante el sueño, exigiría la posesión de unos conocimientos científicos específicos, de los médicos, y particularmente de los anatómicos, estaba fuera del alcance de la mayoría, incluso si se era, como Don Luis Hurtado de Mendoza, marqués y letrado.
Pero la intención es explícitamente didáctica.
En un ambiente académico, aún muy condicionado por la tradición escolástica bajomedieval, el uso del latín como lengua universitaria predominante podía constituir, junto con el desdén hacia el estudio experimental, una de las mayores limitaciones para cuantos tuvieran en el ánimo comprender, a través del estudio libresco, las inextricables maravillas del cuerpo humano.
Y de hecho, el propósito declarado del autor a la hora de escribir el libro en lengua castellana no era otro que acercar los conocimientos anatómicos a un gremio cada vez menos avezado en el dominio del latín, cuyo aprendizaje podía distraerles en demasía del conocimiento de la ‘doctrina’:
Y holgado de escribir este libro en romance, porque muchos cirujanos y otros hombres discretos que no saben latín, se querrán aprovechar de leerlo y también porque hallo que en este tiempo los médicos están tan aficionados al latín, que todo su pensamiento emplean en la lengua: y lo que hace al caso, que es la doctrina, no tienen más pensamiento de ello que sino la leyesen.
Y esta es una de las causas potísima, por la cual el día de hoy se hallan pocos médicos que sepan medicina, y muchos que la escriban.
Y pues el sueño de Vuestra Señoría da ser y perfección a la obra .
No cabe duda, en este sentido, de que el empleo del sueño alegórico tiene como propósito, antes que la preservación del saber entre los iniciados, ser un estímulo al estudio.
En todo caso, y puesto que el elemento onírico no deja de ser un recurso figurativo clásico y culto, por más que en esta ocasión aparezca en una de sus formas más vulgares, no puede descartarse que el autor busque con ello cierto grado de legitimación de los saberes que propone.
Este es el sentido que parece deducirse de las palabras del marqués calificando el contenido de su propio sueño como algo extraño e inimaginable: “No es nada de lo que habéis dicho el dicho sueño ni es cosa, señor doctor, que podríais caer en la cuenta si no lo oís, porque parece imposible haber soñado hombre nacido tal sueño”
Desde luego, a ese efecto legitimador concurre necesariamente la personalidad y la ilustre categoría nobiliaria del soñador, un marqués.
Se trata de un recurso aristocratizante que, como lo ha indicado , y de acuerdo con las jerarquías de , constituiría un elemento de primordial importancia en la doctrina onirológica medieval.
La incertidumbre y la desconfianza que envuelve a los sueños y que como recurso interpretativo lo situaron a lo largo de la Edad Media en los márgenes del discurso culto más conservador no parece, en este caso, constituir un inconveniente retórico.
Las razones, talvez tengan que ver, en primer lugar, con el horizonte ideológico de un siglo, el XVI, en el que ya parece consolidada la nueva corriente de pensamiento en torno a los sueños: la de que al lado del sueño como ilusión demoníaca otorga validez cultural a los buenos sueños y a los sueños profanos; eso sí, siempre que estuvieran al servicio del orden ideológico dominante como, sin duda, es el caso del sueño de la generación, haciendo bueno el aserto de cuando señalaba que ‘el sueño extiende su función al terreno cultural y político’.
En segundo lugar, e íntimamente relacionado con lo anterior, porque a pesar de configurarse narrativamente como un sueño, sustancialmente el sueño del Marqués de Mondéjar, se acerca más a la imagen visionaria acaecida durante la vigilia; un tipo de imagen que, por ser tradicionalmente menos enigmática, pasó más desapercibida al recelo clerical, cobrando a lo largo de la Edad Media las funciones legitimadoras que la ensoñación, propiamente dicha, había ido perdiendo desde tiempo atrás en el decidido intento de erradicación de las creencias paganas.
En todo caso, es interesante señalar, de acuerdo con , cómo la vacilación que en la literatura medieval se constata en el uso de los términos visión y sueño ensueño procederían de dos géneros oníricos adivinatorios de la antigüedad: el primero, aquel en el que los sueños presentaban un mensaje claro, directo, y que se comprendían en el momento mismo de la ensoñación y, el segundo, el de los que por ser de contenido oscuro o enigmático requerían de una interpretación ulterior mediante la aplicación de claves simbólicas.
El sueño del marqués de Mondéjar parece, en este sentido, a caballo entre ambos géneros: si bien es un ‘ensueño’ soñado para ser interpretado, no es tan enigmático como para exigir de dotes adivinatorias ni tan oscuro como para precisar de la aplicación de claves simbólicas por parte de un iniciado en el lenguaje onírico; de acuerdo con el sentido más propio de la visión, el mensaje resalta sobre los signos para gloria del saber que anuncia.
En este sentido, lejos de plantear la vieja dicotomía virgiliana entre visión verdadera y visión falsa , la correcta interpretación requiere de un experto en la materia soñada, la materia médico-anatómica, no tanto para expurgar de la visión lo erróneo, que no ha lugar, como para ampliar y apuntalar ese saber verdadero revelado mediante la ensoñación.
Sueño científico y el sueño político de un anatomista
Pero el saber que anuncia y que trata de legitimar mediante la figuración onírica o visionaria es un saber, a todas luces, en tránsito epistemológico.
En el año de la publicación del Libro de la anathomía del hombre , en 1551, el mundo del saber está aún inmaduro para adoptar los principios de la ciencia moderna y rechazar abiertamente la física y la filosofía natural de Aristóteles, así como, en el caso de la medicina, los postulados galénicos en cualquiera de sus vertientes.
Lafabrica de Vesalio, publicada sólo nueve años antes, aún en la lengua culta, es bien conocida en los círculos más exquisitos y aunque desde el punto de vista científico es ya una obra moderna, no constituye una verdadera alternativa al saber heredado: tan sólo anuncia un cambio que quizás sus propios protagonistas no perciben.
Pues bien, Bernardino Montaña es uno de esos protagonistas que no parece percatarse de la mutación que se avecinaba y que inequívocamente revela la lectura actual de su tratado, precisamente, por la vacilación que muestra entre la defensa de la materia vieja y los innegables atisbos de la materia nueva; preocupado más por la labor didáctica que por la científica, se apresura a encajar, a través del sueño que relata y de la interpretación subsiguiente, toda la sustancia de la vieja medicina en un armazón conceptual – tal vez, únicamente, terminológico – sólo superficialmente moderno, pero ya esencialmente distinto: se aplica a armonizar la noción del cuerpo y de la medicina galénica – la única medicina posible en occidente hasta ese momento – en las estructuras del pensamiento mecanicista.
Esto es lo que nos sugiere cierta oscilación en el desarrollo de su imaginería anatómica; esa que, por un lado y de modo explícito, se acoge al mecanicismo y su terminología, visible especialmente en los aspectos más genéricos del tratado como es el caso del post-título: “En el cual libro se trata de la fábrica y compostura del hombre” , así como en la alegoría arquitectónica del cuerpo soñado, “Estuve muy gran rato embebecido mirando esta casa parte por parte, porque había cierto bien que mirar en ella … Y andaba dentro de ella, al lado derecho, un arquitecto, el cual, según que sus obras dieron testimonio, era muy diligente, ingenioso, de gran entendimiento” pero que en los detalles de la materia anatómica no puede desprenderse, ni de la teoría humoral, ni de la causación y finalismo aristotélicos, ni, mucho menos, de los principios hylemórficos y generativos del estagirita o de la simbología cosmogónica y microcósmica del organismo; tampoco, ya en la representación fisiológica, es capaz de superar la división orgánica mediante la simbología de las tres cavidades galénicas natural, sensitiva y animal con sus correspondientes espíritus, aunque en ocasiones muestre dudas – casi siempre retóricas – acerca de sus fundamentos:
Así que digo, que según mi parecer, el espíritu vital es substancia corpórea compuesta de materia y forma: y no solamente tiene esta composición, pero digo que es compuesta de cuatro elementos, es a saber, de fuego, aire, agua, y tierra, en la cual composición vienen los elementos a tanta igualdad que resulta en ellos una templanza tan igual que el calor, y el frio, la humedad, y la sequedad tienen un mismo peso y medida.
El espíritu vital es substancia compuesta de cuatro elementos igualmente mezclados.
Y en cuanto a esto tiene el espíritu muy gran semejanza con los cuerpos celestiales, porque así como ellos no tienen contrario, así también los espíritus no tienen contrario, porque siendo medio participan de todos extremos, y así a ninguno tiene por contrario, y por esta razón, así como los cuerpos celestiales cada uno de ellos tiene su inteligencia, diputada para que asista con ellos y los mueva: así mismo el espíritu vital tiene consigo diputada una inteligencia práctica que asiste con él, la cual inteligencia hace mediante el espíritu las obras naturales .
En un momento en el que, según , en las universidades españolas – especialmente en las de Valladolid, Alcalá, Valencia y Salamanca – hay una pugna abierta entre la tradición y la novedad, se podría decir que el tratado de Bernardino Montaña es, en su conjunto, la expresión del sueño mecanicista de un galénico que no renuncia ni reniega de serlo.
Prueba de ello es que, junto a Aristóteles, Galeno es una de las escasas autoridades que Bernardino Montaña cita en su tratado al que no duda en aplicar el conocido apodo de príncipe de los anatomistas: “Y no embargante que en esta doctrina de anatomía, Galeno, que con razón se dice príncipe de los anatomistas, y otros que después de él han escrito, tratan muy delicadamente de todas las partes del cuerpo y de sus obras y beneficios y de su templanza y compostura” .
Es bien conocido cómo las transformaciones culturales acaecidas en las últimas etapas de la Edad Media supusieron también una nueva consideración de los sueños; especialmente, se ha estudiado cómo la secularización del saber, experimentada desde del siglo XII, imprimió un gran impulso, también literario, a los buenos sueños y a los sueños profanos, aunque sólo en la medida en que unos y otros podían servir al mantenimiento del orden ideológico dominante; es decir, sólo en la medida en que la función cultural y política, a la que hacía referencia Le Goff, fueran las funciones predeterminadas por un sistema de pensamiento que, si bien empezaba a reconocer y recuperar la cultura antigua en la materia onírica, aún no podía tolerar una visión del mundo terrestre cuya estructura no fuera la réplica del mundo celeste.
La disertación a través de la que Bernardino Montaña describe la arquitectura corporal parece inscribirse justamente en este patrón; un patrón en el que la materia anatómica – inequívocamente el núcleo argumental de la obra – sirve, como también lo había hecho toda la ‘somatología’ medieval y acaso la antigua, para dar coherencia al modelo cultural y político vigente.
En este sentido, resulta llamativo cómo dicha argumentación parece más atenta a mantener la coherencia jerárquica en la cadena de atribuciones y de poderes paulatinamente decrecientes en los trabajos arquitectónicos, así como a expresar la separación de las funciones de mando y obediencia de los distintos órganos, que en la precisión descriptiva de dichos órganos tanto cuantitativa como cualitativamente.
El sueño de Bernardino Montaña no es, no cabe duda, un sueño deliberadamente político; tampoco la arquitectura anatómica que pergeña a lo largo de la interpretación subsiguiente se configura abiertamente como un tratado en el que lo político se haga presente de manera reiterativa a través, por ejemplo, de la metáfora organicista que tantos episodios proporcionó a la literatura política y didáctica medieval; pero no es político, sólo en la medida en que puede dejar de ser política una construcción teórica en la que están pugnando dos modelos de comprensión de la realidad anatómica en el seno de una tradición literaria, científica y didáctica en la que el cuerpo y su representación siempre operaron como metáfora de la sociedad.
Bastan algunos pequeños pero determinantes párrafos estratégicamente traídos a colación por el autor a propósito del libre albedrío, la finalidad de la inteligencia práctica o los instrumentos de los que se sirven los espíritus animales para el cumplimiento de sus obras, para que no quepa duda de la necesaria concurrencia, así como entre macrocosmos y microcosmos, también entre el orden natural, el orden creado y el orden político:
porque considerando su fábrica de tanto primor y excelencia, y tanta proporción como sus partes tenían entre sí, y con todo el cuerpo no se podía pensar que aquella casa pudiese ser hecha si no para aposento de alguna alma que tuviese excelencia sobre las otras almas, porque, como dice el príncipe, a ver así la vida y la perfección, y todo bien lo distribuye el criador según la disposición del sujeto a quien lo da, porque en la tal distribución no es nada parcial antes da a cada uno según su merecimiento, por manera que en el cuerpo compuesto por gran primor y destreza y sabiduría no se puede pensar sino que ha de posar en la forma de grandísima perfección: y así en aquella casa que Vuestra Señoría vio, que es como hemos dicho el cuerpo de la mujer, si bien lo miró Vuestra Señoría aposentada estaba el alma intelectiva que es la más excelente forma de todas las formas, porque es trasunto y figura de su criador: así que con razón juzgó.
Vuestra Señoría que esta casa era aposento real pues posaba en ella la dicha alma reina y señora de todas las otras .
Una concurrencia de órdenes que, en todo caso, condice con los dictados de la doctrina y de la fe cristianas, aunque para ello tenga que apelar a lo que dicten los ‘doctores sagrados’:
Marqués. Según eso que decís dos principios hay en nuestro cuerpo de donde nacen todas las obras, ¿es a saber esa inteligencia práctica que dais por acompañada al espíritu y el ánima intelectiva que es forma del cuerpo?
Doctor. Así es como Vuestra Señoría dice y aún según algunos son tres, los principios, es a saber naturaleza y anima sensitiva e intelectiva.
Marqués. Muy bien me parece esa doctrina porque con ella se desatan muchas dudas que sin ellas son dificultosas o imposibles de desatarse, además de esto parece que es una filosofía muy allegada a nuestra fe, porque parece que esa inteligencia que ponéis en el cuerpo, allende del ánima intelectiva, es el ángel custodio que, según nuestra fe, tiene cada uno de nosotros diputado para nuestra guarda.
Doctor. No sé yo si esta inteligencia sea el mismo ángel custodio que tenemos, antes pienso que son muy distintos porque esta inteligencia práctica que está en nuestro cuerpo tiene a cargo de hacer dos géneros de obras: las unas son obras naturales necesarias a la formación del hombre o a la conservación de la vida: otras son obras de movimiento voluntario que no es necesario a la conservación de la vida ni de la especie, y todas estas obras la inteligencia las entiende muy bien y sabe cómo se han de hacer, mas para hacerlas o dejarlas de hacer no tiene libre albedrío, porque para las obras naturales que son necesarias a la conservación de la vida o de la especie la necesidad de la obra la lleva y la tiene ligada, y en las obras voluntarias obedece al imperio de nuestra voluntad, de suerte que para ninguna cosa de ellas tiene libero albedrío. El ángel custodio, pienso yo que tiene libero albedrío, que puede ayudarnos y guardarnos, y también puede dejar de hacerlo si quiere, y esta es la causa porque le hacemos oración para que tenga cuidado de guardarnos, y así pienso que es cosa diferente de la dicha inteligencia: y además de esto, según tengo entendido, cada uno de nosotros tiene un ángel custodio proprio, y la inteligencia del espíritu es una para todos los espíritus, y para todos los hombres, y porque esto es materia de teología yo me remito a lo que determinan sobre ello los doctores sagrados .
En este sentido, la tradición galénica medieval, a cuyos fundamentos en decadencia se aferra necesariamente Bernardino Montaña, representa una comprensión mitológica pero, a la vez, holística del organismo.
Es, no cabe duda, el resultado de una mirada más racional y especulativa que experimental, aunque imprecisa, que sólo puede ver lo que la teoría madre, tamizada por la medicina árabe y el pensamiento cristiano, le permite articular racionalmente en el mundo imaginable.
En todo caso, se trata de una visión anatómica que, sin ser, como ya hemos señalado, una alegoría política propiamente dicha, remite a una concepción de la sociedad del mismo modo unitaria, aunque estratificada en su condición y estructura; una concepción bien representada en el sueño alegórico por la casa y por la fortaleza cuya construcción recuerda las metáforas organicistas que con tanta profusión han empleado siempre ideólogos y legisladores para legitimar el orden establecido: desde Juan de Salisbury a Santo Tomás, desde Alfonso X hasta Gracián.
Bien es cierto que si en todos ellos la sociedad es imaginada como un cuerpo, en Montaña, al contrario, aunque con el mismo efecto, es el cuerpo anatómico el que se representa como un conjunto social bien articulado y armónico que se reproduce a sí mismo.
Pero la alegoría política en cuestión no parece limitarse a legitimar el inveterado orden político sino que tal vez participe, además, del sentido que en pleno siglo XVI empezaban a tener las denominadas ‘utopías urbanas’, como denominaba a las ilusiones humanistas por reformar la ciudad bajo el modelo organicista.
Como, al respecto, ha apuntado , los reformadores humanistas podían encontrar en el cuerpo humano el modelo de estructura, a la vez racional y natural, construida a la medida de la naturaleza humana, sobre el que reformar la ciudad medieval, aglomerada y carente de todo orden.
Tal vez por eso y por puro mimetismo con la sociedad de su tiempo, el cuerpo social y urbano que Montaña describe sobre el cuerpo anatómico, obedece claramente a una representación multifuncional de oficios y de posiciones sociales, desde el arquitecto hasta los mozos pasando por los reposteros, despenseros, cocineros, artesanos, barrenderos, botigueros, caballeros, gobernadores, el maestro oficial etc., una representación que, según correspondía a una sociedad como la española del siglo XVI, ya estaba ampliamente diversificada pero aún sin el orden unitario, ni la coherencia, ni la solidaridad jerárquica que los utopistas de todos los tiempos habían imaginado.
Una sociedad, en todo caso, en la que todavía pervivían algunas de las viejas disputas acerca de la primacía del poder: si papal o imperial, si religioso o laico, que se vulgarizó, sobre todo, a través del imaginario cabeza-corazón y que se presenta con toda rotundidad en uno de los modelos que Bernardino Montaña toma para su composición: la mencionada Cirugía en la que Henri de Mondeville, médico de Felipe IV el Hermoso, abogaba sin dudas por el poder laico; es decir, el rey, bien representado, en su centralidad, por el corazón.
Dada la importancia, y a la vez extensión, que asigna a la descripción anatómica y funcional del corazón, Bernardino Montaña parece decantarse también por el poder monárquico.
Dicho órgano, como miembro principal de la región espiritual, es la sede del espíritu vital desde donde irradia mediante las arterias por todos los miembros del cuerpo: “Por esta razon llamamos esta region natural, como quien dize dedicada para las obras naturales.
Ansi mismo llamamos al pecho la region espiritual, porque el principal miembro para cuyo aposento fue hecha esta region, es el coraçon, el qual es fuente donde se halla el espiritu vital, y donde nasce y de donde se reparte para todos los miembros del cuerpo” .
Sin embargo, no seguro de esta afirmación – como para dar a entender que, si bien el poder emana del rey, la última palabra ha de tenerla el sumo pontífice –, el espíritu vital que nace del corazón debe ser purificado en el cerebro, órgano principal de la región animal y más templada que aquél:
el espíritu vital en su primera generación que se hace en el corazón no queda limpio de todo punto … a veces se halla superfluidad muy caliente, encerrada entre sus partes, pues si esto es así también puede entre las partes verdaderas del espíritu estar encerrado aquel fuego que le hace muy caliente.
Y tenga entendido, Vuestra Señoría, que el espíritu animal es el mismo espíritu vital depurado de la dicha superfluidad de fuego: y por esta razón queda como hemos dicho en medio de todas las calidades templado y luminoso como los cuerpos celestiales … y paréceme que el celebro en respecto de los espíritus vitales tiene su complexión muy templada, y por razón de ella templa los espíritus vitales de tal manera que la parte ígnea, que es muy ligera, exhala del espíritu, y se resuelve y queda en el celebro la substancia del espíritu pura y templada en todas las cuatro calidades .
Por su parte, la representación mecanicista que tímidamente anuncia entre líneas representa la nueva mirada de la ciencia; la mirada que sustituye el mito clásico por una racionalidad científica supuestamente atenta a los datos de la experiencia pero cuya primera consecuencia fue el desmembramiento del cuerpo humano así como la visión cadavérica y estática del organismo.
La ciencia anatómica que empezaba a rebelarse contra el galenismo parece víctima de su propia etimología: no sólo corta el cadáver sobre el que estudia sino que disecciona el concepto de cuerpo sobre el que construye la nueva racionalidad del organismo; lo divide en partes, lo descompone en trozos tan disociados entre sí como lo estarían los súbditos de su soberano en la propia estructura social que emerge.
Llama la atención, a este respecto, que de todas las láminas y figuras que Bernardino Montaña copia de Andrés Vesalio, ninguna de ellas represente, como tantas en el médico flamenco, un órgano, una parte o un miembro desgajado del conjunto corporal.
Como si quisiera resistirse a la nueva ciencia que disecciona y disgrega aquel cuerpo unitario de la medicina antigua, el sueño de la generación de Bernardino Montaña constituye, a la vez que el primer tratado de anatomía en castellano, el último gran tratado galénico. Un tratado en el que, a la par que se vislumbra el sueño mecanicista de la ciencia, acorde también con el modelo de pensamiento emergente, expresa la ensoñadora nostalgia de un modelo político y científico cuya decadencia empezaba a mostrarse irreversible.
Karen Cacua, Andrés Amell, Luis Olmos Ingeniera Química, Magíster en Ingeniería, Universidad de Antioquia, Colombia.
En el presente trabajo se realizó un análisis de sensibilidad de las propiedades de combustión del biogás con enriquecimiento de aire con oxígeno en un rango entre 22 y 35% O2.
Recibido: marzo 5 de 2010. Aceptado: noviembre 24 de 2010 Introducción En vista de las limitaciones actuales concernientes a la disponibilidad de combustibles de origen fósil y al cambio climático ocasionado por el aumento en las emisiones de gases de efecto invernadero, las investigaciones en el campo de los combustibles alternativos, los cuales son neutrales en las emisiones de CO2, se han incrementado en los últimos años.
El biogás es una fuente de energía alternativa atractiva debido a que presenta una disponibilidad energética descentralizada, en tanto que su producción es posible siempre que existan fuentes de origen orgánico Forsich et al., 2004.
El biogás se produce a partir de la fermentación anaerobia de 1-1,5% H2, 0,3-3% N2 y varias impurezas, especialmente H2S.
Utilizado como combustible presenta una baja densidad de energía en base volumétrica, comparada con otros combustibles gaseosos debido al alto contenido de CO2.
Su velocidad de deflagración es menor comparada con otros gases como gas licuado del petróleo y gas natural; así mismo, presenta una mayor temperatura de autoignición y un intervalo de inflamabilidad menor.
Estas diferencias se presentan debido a que la presencia de CO2 en el biogás ocasiona efectos térmicos y cinéticos que afectan las propiedades de combustión del biogás con respecto a las del metano, ocasionando que se disminuyan las posibilidades de aplicación como combustible en diferentes tecnologías Forsich et al., 2004; Porpatham et al., 2008; Walsh et al.,1988.
No obstante, dado el potencial energético que tiene el biogás, éste puede ser utilizado en aplicaciones tales como cocción, calentamiento y generación de energía eléctrica mediante motores de combustión interna y turbinas a gas, lo cual implica buscar alternativas para mejorar las propiedades de combustión del biogás.
El enriquecimiento de aire con oxígeno es una prometedora técnica para mejorar las características de combustión de combustibles con baja densidad energética y baja velocidad de deflagración laminar Qiu y Hayden, 2009.
Durante la combustión el nitrógeno diluye el oxígeno reactivo y absorbe parte de la energía en los gases de escape debido a su alta capacidad calorífica, lo cual disminuye la eficiencia de combustión.
Cuando el oxígeno es incrementado en el aire, el nitrógeno se reduce y la eficiencia de combustión se incrementa por lo que el consumo de combustible disminuye.
Hasta el momento se han encontrado pocos estudios con respecto a la combustión del biogás con aire enriquecido con oxígeno.
Temperatura de rocío TR La combustión de hidrocarburos CxHy e hidrógeno produce vapor, el cual se encuentra como vapor en los productos de combustión.
Temperatura adiabática de llama Tad Es la máxima temperatura que alcanzan los productos de combustión cuando ésta se realiza en condiciones estequio-métrica y adiabática y no ocurren reacciones de disociación.
Este parámetro, igualmente, depende en gran forma del tipo de gas y la cantidad de aire con que éste se mezcle Amell, A. A., 1998.
Mínima energía de ignición EMI La energía mínima de ignición es una de las propiedades de combustión más importantes a considerar en el estudio del comportamiento de la propagación de la combustión.
Los factores a tener en cuenta para su cálculo son la composición del comburente y la presión de la mezcla Amell, 2002; Lefebvre, 1999.
En la tabla 1 se presentan las principales propiedades de combustión del biogás con aire normal para una mezcla estequiométrica, las cuales, como se observará en este estudio, se modifican al cambiar el contenido de oxígeno en el comburente.
Metodología En este presente trabajo se cambió la composición del aire utilizado como comburente, aumentando el porcentaje de oxí-geno entre 21 y 35% en la mezcla reaccionante biogás-aire.
Las reacciones estequiométricas utilizadas para el biogás con aire normal y con aire enriquecido se muestran en las ecuaciones 1 y 2.
En el presente trabajo se realizó un análisis de sensibilidad de las propiedades de combustión del biogás con enriquecimiento de aire con oxígeno en un rango entre 22 y 35% O2.
El biogás se produce a partir de la fermentación anaerobia de 1-1,5% H2, 0,3-3% N2 y varias impurezas, especialmente H2S.
El enriquecimiento de aire con oxígeno es una prometedora técnica para mejorar las características de combustión de combustibles con baja densidad energética y baja velocidad de deflagración laminar Qiu y Hayden, 2009. Durante la combustión el nitrógeno diluye el oxígeno reactivo y absorbe parte de la energía en los gases de escape debido a su alta capacidad calorífica, lo cual disminuye la eficiencia de combustión.
Cuando el oxígeno es incrementado en el aire, el nitrógeno se reduce y la eficiencia de combustión se incrementa por lo que el consumo de combustible disminuye.
Hasta el momento se han encontrado pocos estudios con respecto a la combustión del biogás con aire enriquecido con oxígeno.
Es el volumen normal o estándar de aire requerido para quemar estequiométricamente 1 m normal o estándar de gas combustible.
Es el volumen total de humos, normal o estándar, producido por la combustión de un m normal o estándar de gas combustible; se expresa en m3 normales o estándar de humos húmedos/m normal o estándar de gas.
Es el volumen de humos secos, normal o estándar, producido por la combustión estequiométrica de un m normal o estándar de gas combustible.
No se tiene en cuenta el agua producida; se expresa en m normales o estándar de humos secos/m normal o estándar de gas.
Es la relación entre el volumen de CO2 y el volumen de humos secos en porcentaje; en condiciones de combustión estequiométrica este valor es máximo.
La combustión de hidrocarburos CxHy e hidrógeno produce vapor, el cual se encuentra como vapor en los productos de combustión.
La temperatura a la cual se inicia la condensación del vapor de agua en los productos de combustión se denomina temperatura de rocío.
Ésta resulta importante en el estudio de la recuperación de la entalpía de vaporización del agua en los productos de combustión resultantes al quemar un combustible específico.
Es la máxima temperatura que alcanzan los productos de combustión cuando ésta se realiza en condiciones estequio-métrica y adiabática y no ocurren reacciones de disociación.
Conocida también como velocidad de llama, es la velocidad lineal a la cual viaja la llama a través de una mezcla gas-aire estática, la rapidez con la que avanza la combustión de la zona quemada a la zona sin quemar, o también como la rapidez con la que un combustible libera su energía.
Este parámetro, igualmente, depende en gran forma del tipo de gas y la cantidad de aire con que éste se mezcle Amell, A. A., 1998.
La energía mínima de ignición es una de las propiedades de combustión más importantes a considerar en el estudio del comportamiento de la propagación de la combustión.
Se define como la cantidad de energía que es necesario suministrar a una mezcla combustible-aire para que la combustión se inicie, autosostenga y propague.
Los factores a tener en cuenta para su cálculo son la composición del comburente y la presión de la mezcla Amell, 2002; Lefebvre, 1999.
Teniendo una idea conceptual de las propiedades de combustión y su aporte en la optimización del uso y manejo seguro de los combustibles gaseosos, es muy importante conocer cuáles son las propiedades de combustión que caracterizan al biogás con aire normal como comburente, las cuales sirven de base para el análisis comparativo del efecto del enriquecimiento con oxígeno del aire.
En la tabla 1 se presentan las principales propiedades de combustión del biogás con aire normal para una mezcla estequiométrica, las cuales, como se observará en este estudio, se modifican al cambiar el contenido de oxígeno en el comburente.
En este presente trabajo se cambió la composición del aire utilizado como comburente, aumentando el porcentaje de oxí-geno entre 21 y 35% en la mezcla reaccionante biogás-aire.
La composición del biogás utilizada fue 40% de CO2 y 60% de CH4, composición típica en el biogás producido a partir de la digestión anaerobia de desechos orgánicos.
Para el cálculo de las propiedades de combustión del gas a evaluar con diferentes porcentajes de enriquecimiento de oxígeno se tuvieron en cuenta las siguientes consideraciones Amell, 2002:
Teniendo en cuenta las reacciones 1 y 2 y los valores de r cuando la composición de O2 varía desde el 21 al 35%, se obtuvieron los valores para el volumen estequiométrico de aire, volumen de humos húmedos y secos, porcentaje máximo de CO2 en humos secos y la presión parcial del vapor de agua en los humos húmedos; el cálculo de estas propiedades para cada porcentaje de enriquecimiento se realizó utilizando la metodología propuesta por Amell et al. 2002.
El cálculo de la velocidad de deflagración laminar y la temperatura de llama adiabática se hizo por medio de simulaciones de la mezcla reaccionante a 298 K y 1 atm en el software Chemkin Kee, R. J. et al., 2004 utilizando el mecanismo de reacción Grimech 3.0 Smith et al., s/f.
El cálculo de la mínima energía de ignición se efectuó considerando una llama esférica y a partir de un balance entre el calor de reacción y las pérdidas de calor desde la superficie cuando la llama se inicia y comienza a crecer en un intervalo de tiempo que relaciona el frente de llama y la velocidad de deflagración Kondo et al., 2003 ecuación 3.
donde dq es el diámetro crítico de enfriamiento, ρb es la densidad de los gases de combustión, Cav y λav son la capacidad calorífica y la conductividad térmica promedio de la mezcla gaseosa entre la temperatura adiabática Tb y la temperatura del combustible gaseoso antes de la combustión Tu, respectivamente.
Para determinar el diámetro crítico de enfriamiento se utilizó la siguiente expresión Kondo et al., 2003:
donde λg es la conductividad térmica del gas, Cp,g es la capacidad calorífica del gas, ρb es la densidad del gas y u´ es la intensidad de turbulencia.
Para este estudio la turbulencia no se tuvo en cuenta debido a que se modeló un sistema de combustión de llama plana, donde las condiciones de régimen de flujo son laminares, por lo que la variable u´ tuvo un valor de 1.
Finalmente se realizó un análisis de sensibilidad, en el que se observó la variación proporcional de las propiedades de combustión de la mezcla biogás-aire a un cambio en la composición del aire debido al aumento en su contenido de oxígeno, para lo cual se introduce el factor de aire enriquecido con oxígeno FAEO.
La sensibilidad se definió por medio de la siguiente ecuación:
donde representa una medida del cambio de Y, respecto a su valor inicial, debido a una perturbación ΔX en X, en este caso la variable de entrada X es el factor de aire enriquecido con oxígeno FAEO y la variable respuesta la propiedad de combustión analizada.
El factor de aire enriquecido se define como:
Con base en los datos de las tablas 1 y 2 y la ecuación 3 se obtienen las gráficas que muestran la sensibilidad a la variación de FAEO en la mezcla biogás-aire de las propiedades Va, Vhs,Vhh, TR, Tad, VL y EMIN.
En las figuras 1, 2, 3 y 4 se muestra la sensibilidad de algunas propiedades de combustión del biogás con el aumento del porcentaje de oxígeno en el aire como comburente.
Como se observa en la figura 1, la velocidad de deflagración laminar presenta una sensibilidad positiva, aumentando con el FAEO.
En consecuencia, la transmisión de la combustión desde la zona quemada a la zona sin quemar es mayor, lo cual refleja una mayor reactividad de la mezcla, mitigando en parte el efecto adverso que tiene la presencia de CO2 sobre la velocidad de deflagración laminar.
Es decir, la adición de oxígeno atenúa el efecto de disminución de la velocidad de deflagración por la ocurrencia de fenómenos cinéticos como la disminución en las velocidades de reacción y térmicos debido a la absorción de energía derivados de la presencia del CO2 en el biogás.
Debido a una mayor presencia de oxígeno la temperatura adiabática de llama aumenta, como puede verse en la figura 1; este aumento es de gran utilidad cuando se requieren utilizar los productos de combustión en sistemas de recuperación de calor y cogeneración.
Como se deduce de la figura 2, al tener un mayor porcentaje de oxígeno se requiere menos aire para la combustión estequiométrica del biogás; de igual forma, se produce una menor cantidad de humos debido a que se disminuye la cantidad de nitrógeno presente.
La temperatura de rocío aumenta con el enriquecimiento de aire, como se registra en la figura 3, debido a que la presión parcial del vapor de H2O aumenta a consecuencia de la disminución del volumen de humos húmedos, lo cual hace que en los sistemas de evacuación de humos se aumente el riesgo de corrosión por la mayor facilidad de condensación del vapor de agua.
En la figura 4 se muestra el efecto que tiene el enriquecimiento de aire en la energía mínima de ignición; como puede notarse, esta propiedad presenta una gran sensibilidad al enriquecimiento del aire con oxígeno respecto de las otras propiedades estudiadas, lo que se explica porque el oxígeno proporciona una mayor reactividad a la mezcla, haciendo que su ignición requiera una menor cantidad de energía bajo las condiciones estudiadas.
El enriquecimiento del aire con oxígeno de la mezcla aire-biogás mejora algunas de sus propiedades de transporte como la conductividad térmica, e incrementa la velocidad de las reacciones de oxidación durante la combustión, atenuando los efectos negativos de la presencia del C02 en el biogás.
La velocidad de deflagración laminar, al igual que la energía mínima de ignición, presentaron la mayor sensibilidad al enriquecimiento del aire con oxígeno en el proceso de combustión del biogás.
El enriquecimiento del aire con oxígeno en la combustión del biogás disminuye el volumen estequiométrico de aire y el volumen de humos, e incrementa la temperatura de llama adiabática, la temperatura de rocío y el porcentaje máximo de CO2.
La velocidad de deflagración laminar del biogás presenta alta sensibilidad, aumentando con el incremento del oxígeno en el aire.
Este efecto podría compensar el impacto negativo que tiene la presencia de inertes como el CO2 en la reactividad del biogás.
La energía mínima de ignición se afecta significativamente, disminuyendo por el enriquecimiento de aire con oxígeno a consecuencia de un aumento en la reactividad de la mezcla y la velocidad de deflagración.
La gran disminución de la energía mínima de ignición con el enriquecimiento de aire con oxígeno, hace que su estudio sea de gran interés para trabajos futuros, ya que al enriquecer el aire con oxígeno hasta llegar a tener oxígeno puro se tendrían menores tiempos de autoignición y el intervalo de inflamabilidad se incrementaría significativamente.
El enriquecimiento de aire con oxígeno ofrece un potencial para aprovechar un combustible de origen renovable como biogás e investigar su posible utilización en tecnologías disponibles para gas natural.
Agradecimientos: Los autores agradecen a Colciencias por la financiación del proyecto "Optimización de motores duales diesel-biogás para la generación de electricidad en el piso térmico colombiano", del cual hacen parte hace los resultados presentados en este artículo, y a la Universidad de Antioquia, "Estrategia para la sostenibilidad de grupos A1 y A, años 2009 / 2010", por la financiación complementaria.
En este trabajo se estudiaron tubos de hormigón simple elaborados con la adición de caucho de neumáticos en proporciones de 10, 15 y 20 kg/m³ de hormigón.
El programa experimental incluye la realización de ensayos de resistencia a la compresión diametral y absorción de agua.
Se evaluaron doce tubos, con un diámetro nominal DN de 600 mm y longitud de 1500 mm, separados en cuatro series de tres tubos cada una.
Cada serie estaba formada por tres tubos tipo punta y bolsa PB: una serie de control sin caucho de neumáticos y tres series con incorporación de tres diferentes concentraciones de caucho en la mezcla para los tubos TB1, TB2 e TB3.
Todos los resultados de los ensayos de resistencia a la compresión diametral presentaron valores superiores a los especificados en la norma NBR 8890 para los tubos de hormigón simple clase PS2: tipo PB con DN de 600 mm, cuyo valor es de 36 kN/m. En los ensayos de absorción de agua, todos los tubos presentaron valores de absorción inferiores al máximo establecido en la norma NBR 8890, cuyo valor es de 8%.
Se puede concluir, que el caucho de neumático tiene potencial para ser incorporado en la fabricación de tubos de hormigón simple.
No obstante, es imperativo ampliar el conocimiento sobre el comportamiento del hormigón preparado con caucho de neumáticos.
Desde la antigüedad hasta la actualidad, existen diversos y curiosos informes sobre el uso de tubos diseñados para conducir flujos de agua o aguas residuales.
Antiguamente, los conceptos de higiene estaban fuertemente relacionados con la religión.
La mayoría de las construcciones tenían la finalidad de exhibir a sus creadores más que mejorar la calidad de vida de la población dotada con el sistema.
Aún se pueden encontrar tubos de hormigón simple capaces de resistir las cargas externas que datan de la época del Imperio Romano.
En el siglo XIX, en París ya existían extensos sistemas de alcantarillado recubiertos con piedras adheridas con mortero de cemento ACPA, 1993.
Durante los últimos 25 años del siglo XIX, en los Estados Unidos, se instalaron muchos tubos de concreto.
La técnica utilizada es poco conocida, lo más probable es que fuera por ensayo- error.
ACPA, 1980. De acuerdo a otros informes ACPA, 1980, el año 1897 se inició el desarrollo de la teoría de los tubos enterrados cuando F. A. Barbour realizó seis ensayos en tubos de 914,4 mm de diámetro atrincherados y enterrados entre los 1.000 mm y 2.500 mm de profundidad.
Para esas pruebas, Barbour usó una plataforma hidráulica para aplicar las fuerzas sobre los tubos enterrados.
En la actualidad, la principal alternativa a nivel mundial usada para la construcción de tuberías de alcantarillado y drenajes de aguas lluvias es la de tubos de hormigón circular, que pueden ser del tipo punta y bolsa PB, o macho y hembra.
En Brasil, los tubos circulares con geometría PB son los más usados.
El uso de tubos circulares de hormigón simple y de hormigón reforzado ha aumentado debido a su durabilidad y buena resistencia mecánica, además de cumplir con las demandas del mercado.
Como los tubos son fabricados por industrias cercanas a las zonas donde serán usados, ayudan a promover el desarrollo local generando empleos e ingresos por impuestos.
Con los años, el diseño estructural de los tubos circulares de concreto se ha estado desarrollado ampliamente impulsado por las investigaciones de tipo experimental realizadas sobre la interacción tubo y suelo.
Paralelamente al desarrollo e incremento en el uso de los tubos de hormigón, y por diversas razones, se sabe que el uso de deshechos de la construcción se ha vuelto cada vez más importante.
También es sabido que el número de vehículos en circulación aumenta año a año, lo que entre otras cosas, genera sub-productos derivados de los vehículos, como por ejemplo, desechos provenientes del proceso mecánico de recauchaje de los neumáticos.
El recauchaje se refiere principalmente a hacer uso de la sólida estructura del neumático gastado, siempre que se encuentre en buenas condiciones, e incorporarle una nueva goma de base recauchaje para obtener un neumático reparado.
De acuerdo a los cálculos, en Brasil, el 70% de los vehículos de carga y de pasajeros usan neumáticos elaborados con esta técnica, colocando a nuestro país en el segundo lugar del ranking mundial.
El neumático prácticamente conserva las mismas características de comportamiento del neumático original, a un costo mucho menor.
En términos de un neumático nuevo, representa cerca de un 75% en ahorro, tanto a nivel de materia prima como de energía.
El recauchaje aumenta la vida del neumático en un 40% y ahorra un 80% de la energía y materia prima necesarias para la producción de un neumático nuevo CEMPRE, 2013.
Por otra parte, el recauchaje es una fuente que contribuye bastante en la acumulación de residuos de caucho derivados del proceso, en forma de fibras y caucho en polvo.
El impacto visual provocado por los residuos del recauchaje es negativo, y los depósitos en zonas abiertas de residuos de neumáticos ofrecen condiciones favorables para el desarrollo de diversos tipos de vectores, sumados al riesgo de incendio.
Los resultados muestran que la producción de hormigón con incorporación de neumáticos de caucho significa una importante disminución en la densidad de masa aparente, tanto en el estado fresco como endurecido, en la resistencia a la compresión y en la resistencia a la flexo-tracción del hormigón RAGHVAN et al., 1998; DHIR et al., 2003.
Más aún, existe una disminución del módulo de elasticidad, pero un mejor comportamiento en la resistencia al impacto con cuerpos duros.
Este comportamiento mejor durabilidad es una característica que mejora la durabilidad del material; por otra parte, la absorción de agua parece no verse significativamente afectada FIORITI et al., 2010; JOHN, 2000.
El objetivo de este trabajo era investigar el comportamiento de los tubos de drenaje para aguas lluvias fabricados con hormigón simple preparado con diferentes contenidos de caucho de neumáticos 10, 15 y 20 kg/m³ de concreto usando ensayos de resistencia a la compresión diametral y de absorción de agua de los tubos elaborados para este estudio.
2.1 Cemento Se usó cemento HES-CPV cemento Portland de alta resistencia a temprana edad de acuerdo con los requisitos de la norma NBR 5733 ABNT, 1991; un tipo de cemento ampliamente utilizado para la producción de elementos de hormigón prefabricados.
2.2 Agregados Se empleó arena natural y piedra triturada de basalto y su caracterización se basó en los siguientes ensayos: tamaño de partícula NBRNM 248 ABNT, 2003; absorción de agua NBRNM 30 ABNT, 2001 y NBRNM 53 ABNT, 2003; densidad de masa absoluta NBRNM 52 ABNT, 2009 y NBRNM 53 ABNT, 2003; densidad de masa aparente NBRNM 45 ABNT, 2006; material orgánico NBRNM 49 ABNT, 2001 y materiales en polvo NBRNM 46 ABNT, 2003.
La Tabla 1 muestra esta caracterización.
2.3 Neumáticos de caucho El caucho empleado se obtuvo del proceso mecánico de recauchaje de neumáticos de vehículos todoterreno.
Estos residuos tenían dimensiones muy diversas Figura 1 y como la separación por tamaño en el lugar de procesamiento era una práctica imposible, se decidió realizar una selección mediante un proceso de tamizado en el laboratorio.
Durante el proceso de muestreo de los neumáticos de desecho, se descartó el acero, el nylon o cualquiera otra impureza que pudiera afectar significativamente el comportamiento del hormigón.
La fracción usada fue el material que pasó por el tamiz tamaño de malla de 2,38 mm, que en promedio representó el 80% del volumen total del material.
Este proceso tuvo como resultado una fracción de material más uniforme, con un tamaño máximo del desecho de 8 mm. En consecuencia, el 20% del material restante estaba compuesto por grandes piezas de la banda de rodamiento del neumático, que fueron excluidos de este estudio.
El caucho se caracterizó usando los siguientes ensayos: tamaño de partícula NBRNM 248 ABNT, 2003; densidad de masa específica NBRNM 52 2009 y densidad de masa aparente NBRNM 45 2006.
2.4 Mezclas de hormigón de control usadas en los tubos Se decidió que la mezcla de hormigón fuera igual al que se elabora en fábrica, por lo que la composición seleccionada fue a la empleada por la industria en la fabricación y venta de sus tubos.
Se escogió esta opción basándose en el hecho de que el equipo de moldeo influye en las características de calidad de los tubos y, de acuerdo con la información entregada por la fábrica, la composición usada había sido desarrollada específicamente para el equipo y materiales que ellos utilizaban.
Además, la falta de equipos para fabricar los tubos en los laboratorios usados en este estudio fue un factor que nos indujo a llegar a un acuerdo con la fábrica de tubos para poder usar sus instalaciones, materiales y equipos para nuestro trabajo.
La Tabla 3 muestra las diferentes composiciones de hormigón para fabricar los tubos, tanto los de control como los tubos modificados con caucho.
La elaboración de los tubos se realizó con un tambor vibratorio para hormigón Figura 2 como se indica para la producción industrial compacta.
El curado de los tubos se realizó en condiciones ambientales durante 7 días, manteniendo la humedad constante mediante la pulverización con agua de los tubos.
2.5 Dimensiones de los tubos de hormigón Los tubos de hormigón simple, clase PS2, tipo PB: NBR 8890 ABNT, 2007, que se usarían como tubos de drenaje de aguas lluvias, fueron fabricados de acuerdo a las dimensiones establecidas en la Tabla 4 y los detalles señalados en las Figuras 3 y 4.
2.6 Resistencia a la compresión diametral El diseño estructural de los tubos de hormigón está relacionado con la determinación de las cargas que actúan sobre el tubo enterrado, las que pueden ser permanentes acción de los vertederos o taludes o móvil acción de los vehículos. Razón por la que el ensayo a la compresión diametral de los tubos de hormigón se realizó usando la norma NBR 8890 ABNT, 2007.
Para los ensayos de los tubos de hormigón simple, se determinó únicamente la carga de ruptura.
El procedimiento de ensayo comenzó con la medición de la longitud efectiva L del tubo a lo largo de tres generatrices, fuera de fase entre ellas por un ángulo de 120 grados, y el valor de la longitud útil igual al promedio de las tres mediciones.
Se colocó el tubo en soportes planos, horizontales, paralelos y simétricos a su eje; estos soportes estaban formados por listones rectos de madera de longitud igual o mayor al tubo; se colocó una viga recta de longitud igual o mayor al largo del tubo a lo largo de la generatriz del tubo.
Para evitar la concentración de los esfuerzos sobre las posibles irregularidades de la superficie, se intercaló una tira de caucho de unos 5 mm de espesor, o bien, una capa de arena entre el tubo y cada barra.
El conjunto debe quedar ajustado de modo que los puntos de aplicación de la carga coincidan con la mitad del valor de la longitud efectiva del tubo, con el fin de asegurar una distribución uniforme de la carga en toda la extensión del cuerpo.
La carga debe aplicarse a una velocidad constante no menor a 5 kN/min ni mayor a 35 kN/min por metro de tubo, hasta que ocurra la falla.
La Figura 5 muestra las disposiciones para el ensayo de un tubo con extremos tipo PB.
El monitoreo de la carga aplicada se realizó con un sistema de adquisición de datos conectado a una microcomputadora mediante el programa DasyLab.
El equipo se conectó a una celda de carga con 50 ton de capacidad máxima, acoplado entre el pistón del gato hidráulico y la viga de distribución de la carga aplicada, como se aprecia en la Figura 6.
Para el ensayo, se usó una barra para acomodar las deformaciones, considerando que las dimensiones del tubo no son perfectas.
Cabe señalar que para los tubos tipo PB, la carga no se aplica en la zona de la bolsa, como en la Figura 6, sin embargo, la zona de la bolsa también se ve afectada por el efecto de la carga, por lo que es aconsejable dividir la fuerza por el largo efectivo del tubo, en este caso 1.500 mm.
Se moldearon tres tubos patrones de concreto simple para cada edad, con falla a los 28 días de edad, considerando como resistencia a la rotura su media aritmética.
2.7 Absorción de agua La tasa de absorción de agua de los tubos de hormigón simple se ajustó a la NBR 8890 ABNT, 2007.
La absorción máxima de agua en relación a su masa seca se limitó al 6% para alcantarillado y al 8% para aguas lluvias.
Posteriormente, de los tubos sometidos al ensayo de compresión diametral a los 28 días de edad, se extrajeron dos probetas no deformables por tubo, obteniéndose un área superficial de entre 100 cm² y 150 cm², sin grietas visibles.
Las probetas fueron secadas al horno a una temperatura de 105 ± 5ºC, durante un mínimo de 8 horas, hasta que dos pesadas consecutivas, en intervalos de mínimo dos horas, mostraron una pérdida de masa inferior al 0,1% con respecto a su masa original.
Una vez secas, las probetas fueron colocadas en contenedores adecuados, inmersas en agua potable hirviendo 100°C y mantenidas así durante 5 horas.
Luego, se dejaron enfriar dentro del agua hasta que alcanzaron la temperatura ambiente; se secaron con una toalla, paño o papel absorbente y se pesaron.
La absorción de agua está dada por la Ecuación 1:
3.1 Resistencia a la compresión diametral La Figura 7 muestra los resultados de los ensayos a la compresión diametral, donde el tubo de control sin caucho de neumático obtuvo el valor mayor.
Teóricamente, a mayor incorporación de caucho de neumático en el hormigón, menor sería su resistencia; sin embargo, no se observó este comportamiento para el tubo TB2, que contenía el mayor valor entre los tubos con caucho incorporado.
La diferencia entre los tubos TB1 y TB2 fue de 1.70%; y entre los tubos TB2 y TB3 fue de 4.62%.
Cabe señalar que hasta 15 kg/m³ de concentración de caucho incorporado al hormigón de los tubos, la disminución del valor de la resistencia a la compresión diametral no es tan marcada y que después de esa concentración la resistencia a la compresión diametral disminuye considerablemente 48.20 kN/m. Aún más, todos los tubos usados en los ensayos excedieron el valor de la compresión diametral impuesto por la NBR 8890 2007 para los tubos de hormigón simple PS2 tipo PB con ND de 600 mm, esto es 36 kN/m.
Considerando los resultados encontrados en las referencias SIDDIQUE y NAIK, 2004; SUKONTASUKKUL y CHAIKAEE, 2006; FIORITI et al., 2010, que usaron contenidos de caucho de neumáticos que variaban entre el 3% y el 15% en sus composiciones, se encontró que el concreto con estos rangos de desechos tendía a perder su resistencia a la compresión y tenía menor tracción que cuando se usaban porcentajes superiores al 15%.
Las Figuras 8, 9 y 10 muestran los comportamientos del tiempo de carga para los tubos de hormigón con desechos de caucho durante los ensayos a la compresión diametral.
Después de alcanzar el CMID, determinado por la NBR 8890 ABNT, 2007, el tubo debe soportar su carga durante un minuto; luego la carga debe ser incrementada hasta que el tubo alcance la falla.
Si el caucho presenta comportamiento de fibra, lo que en este caso no ocurrió, la carga debe ser retirada y vuelta a aplicar hasta alcanzar el valor mínimo de carga sin daño. Esta carga debe ser soportada durante un minuto, luego se debe incrementar hasta alcanzar el valor correspondiente al 5% más del valor mínimo de carga sin daño.
La cantidad de caucho de neumático reciclado usado en cada tipo de hormigón fue determinado según otro trabajo Fugii, 2008 que utilizó una cierta cantidad de fibras de acero.
Este procedimiento se realizó con el fin de verificar si el caucho presentaba el mismo comportamiento que las fibras, lo que no ocurrió.
En los ensayos de resistencia a la compresión diametral de las Figuras 8, 9 y 10, se observa que no fueron completados cabalmente como lo determina la norma NBR 8890 ABNT, 2007, lo que se aprecia en la Figura 11, pues existe una repentina falla en todos los tubos fabricados con caucho de neumático.
Por lo tanto, el segundo paso del ensayo, esto es la aplicación de una segunda carga, no pudo realizarse.
La forma puntiaguda de la rotura Figura 12 señala que el caucho no actuó como la fibra.
Una de las dificultades encontradas durante este ensayo fue que la máquina aplicaba la carga de forma manual, acción que depende en gran medida de la sensibilidad del operador.
En los gráficos de tiempo-carga Figuras 8, 9 y 10 por ejemplo, en el nivel CMID existen pequeñas oscilaciones, pero nada que pudiera comprometer el resultado final del ensayo.
Observando la Figura 13, se descubrió que la absorción promedio para todos los tubos de concreto variaba de entre un 3. 7% a un 4.10%, es decir, bajo el valor entregado por la NBR 8890 ABNT, 2007, que fija una absorción máxima para los tubos de aguas lluvias en un 8%.
En consecuencia, la incorporación de caucho de neumáticos en el hormigón, dentro del rango estudiado, cumple con la norma.
Se observó que los tubos TB1 y TB2 mostraban promedios de absorción de agua menores 3.70%.
Dados los resultados de los tubos con caucho de neumático, así como los resultados de la compresión diametral, la incorporación de caucho hasta el límite de 15 kg/m³ mostró los mejores resultados.
Además, todos los tubos con incorporación de caucho de neumático mostraron valores de absorción de agua menores que los tubos de control, por lo que no se puede afirmar que exista una mejora de esa propiedad, pero puede confirmar las controversias en la literatura, donde ciertos investigadores declaran que esta propiedad no se ve influenciada, y otros argumentan que se produce una mayor absorción debido al tamaño de las partículas de caucho utilizadas.
RAGHVAN et al., 1998 y DHIR et al., 2003, quienes analizaron diferentes tamaños de partículas de caucho de neumático en el concreto, concluyeron que la capacidad de absorción de agua presenta interferencias según las dimensiones de las partículas de caucho, ya que para el tamaño más fino la absorción de agua fue menor.
Se descubrió que el uso de caucho de neumático en la fabricación tubos de hormigón simple no alteraba la propiedad de absorción de agua, ya que todos los tubos de concreto con incorporación de caucho de neumáticos obtuvieron promedios de absorción de agua levemente menor que el promedio de absorción de agua de los tubos de control.
Se usó una consistencia más seca de hormigón para la fabricación de tubos de concreto, ya que los tubos debían ser desmoldados al cabo de pocos minutos para poder continuar con la producción de los demás.
El uso de este tipo de hormigón implica un mayor problema en la trabajabilidad del material; sin embargo, a medida que se adiciona el caucho de neumático durante la preparación del hormigón, ya no existe tanta dificultad.
En otras palabras, no se requiere de una nueva etapa de producción puesto que el caucho se homogeniza en la mezcla.
En cambio, los tubos de hormigón reforzados requieren la preparación del refuerzo de acero, sumando una nueva etapa en su producción.
En cuanto a los ensayos de resistencia a la compresión diametral, dado el comportamiento observado, se pudo ver que el caucho de neumáticos no se comporta como un tipo de fibra, debido a la repentina falla observada en los ensayos correspondientes.
Sin embargo, todos los tubos mostraron una mayor resistencia a la especificada en la norma NBR 8890 ABNT, 2007, respecto a los tubos de hormigón simple PS2: tipo PB con ND de 600 mm, que es de 36 kN/m.
El tubo con adición de caucho que logró la mayor resistencia a la compresión diametral y, por lo tanto, la menor capacidad de absorción de agua fue el TB2 15 kg/m³ de contenido, en consecuencia, mayor y menor, respectivamente, que el tubo de control.
Cabe señalar que ningún tubo con caucho de neumático fue capaz de completar cabalmente el ensayo de resistencia a la compresión diametral requerido por la norma, en otras palabras, el caucho no se comporta como la fibra y, por lo tanto, se podría considerar como que los tubos estuvieran fabricados con hormigón simple PS2.
En los ensayos de absorción de agua, todos los tubos presentaron valores de absorción menores a los máximos determinados por la NBR 8890 ABNT, 2007, es decir, 8%.
Basándose en los resultados obtenidos y en las condiciones específicas de los ensayos realizados, se puede concluir que el caucho de neumático tiene el potencial necesario para ser incorporado en la manufactura de tubos de hormigón simple. Sin embargo, debe especificarse que es necesario ampliar los conocimientos sobre el comportamiento de concreto elaborado con la incorporación de caucho de neumáticos.
Si bien Agamben define al campo de concentración o de refugiados como el paradigma del estado de excepción, este argumento no sólo olvida la condición física y espacial del campo sino también las prácticas cotidianas que se dan en su interior.
Analizando las prácticas espaciales en los actuales campos de refugiados en Turquía, este texto observa que su diseño muchas veces olvida la humanidad propia del refugiado.
A menudo se describe el campo campamento como una espacialización de la excepción.
El espacio de excepción refiere a la condición judicial en que la ley normal es suspendida por estructuras hegemónicas.
El argumento principal propuesto por Carl Schmitt en su Political Theology es que el estado de excepción es definido por el soberano y se apoya en el poder político y judicial Schmitt, 2005.
Para Agamben  quien amplía la conceptualización de Schmitt «El estado de excepción no es un derecho especial como el derecho de guerra, sino que, en cuanto suspensión del propio orden jurídico, define el umbral o el concepto de límite» Agamben, 2005: 28.
Asimismo, mediante el análisis de la teoría del estado de excepción de Carl Schmitt, Agamben afirma que «estar-fuera» y «pertenecer» es la «estructura topológica del estado de excepción, y en la medida en que el soberano, que decide sobre la excepción, está en realidad lógicamente definido en su ser por ésta, puede también él estar definido por el oxímoron éxtasis-pertenencia.» Agamben, 2005:75.
Por lo tanto, en relación con el espacio o topos, la ‘excepción’ es básicamente una práctica hegemónica de desterritorialización ejercida precisamente por medio de la territorialización; una forma práctica de la exclusión mediante el ejercicio de la inclusión.
Agamben sostiene que «como no hay ninguna regla que sea aplicable al caos, el caos debe ser incluido en el orden jurídico a través de la creación de una zona de indistinción entre exterior e interior, el caos y normalidad: el estado de excepción» Agamben, 1998: 19.
Entonces, si lo miramos desde el punto de vista de las prácticas espaciales, se trata de una formación basada en la demarcación del espacio.
En los últimos diez años, son numerosas las interpretaciones de la ‘excepción’ en términos de topografía y urbanismo, sobre todo con ejemplos de las extra-territorialidades propias de la guerra civil Franke, 2003, territorios ocupados, fronteras líquidas, islas, zonas de amortiguación, ciudades con toque de queda, transformaciones urbanas lideradas por el estado, desalojos y otros Franke; Weizman, 2003.
En consecuencia, la experiencia contemporánea de la ‘excepción’ como forma es una constelación múltiple, tensada por hechos territoriales, objetos y subjetividades.
En este artículo, el campo de refugiados se discute como una de las principales prácticas de excepción.
Desde que Agamben afirmara que el campo es un paradigma de la biopolítica Agamben, 1998, a menudo ha sido descrito como espacializaciones de un estado de excepción.
Sin embargo, como su afirmación se basa en un paradigma occidental, podríamos argumentar que el ‘campo’ como una realidad contemporánea en cuanto acoge refugiados pero también como una entidad metafórica podría devolver la atención a las capas y las prácticas de la subjetividad y su territorio.
Ontológicamente, los refugiados son usualmente descritos como aquellas personas que son excluidas al ser incluidas en un campo, es decir, como las víctimas del estado de excepción.
¿Cómo podemos analizar esto de una forma distinta, mirando el potencial y el papel emancipador de los refugiados en el campo?
¿Cómo podemos declarar una práctica emancipadora en un campo o espacio de resistencia en contra de las estructuras hegemónicas?
El enfoque de Agamben, comúnmente citado, indica:
... si la esencia del campo consiste en la materialización del estado de excepción y en la posterior creación de un espacio en el que la vida desnuda y la regla jurídica entran en un umbral de indistinción, entonces debemos admitir que nos encontramos prácticamente en presencia de un campo cada vez que se crea una estructura de este tipo, con independencia de los tipos de delitos que se cometen allí y cualquiera que sea su denominación y la topografía específica Agamben, 1998: 19.
Los campos son vistos como espacios biopolíticos en los que la subjetividad y la alteridad se justifican ontológicamente; sin embargo, este enfoque deja claramente fuera el potencial de la subjetividad, así como las condiciones territoriales.
Por lo tanto, el devenir de la subjetividad de un refugiado está atrapado en este discurso de la ‘victimización’, en el campamento y también como sujeto de una soberanía.
Aunque Critchley interpreta la ontología ética primaria de Levinas como un «nihilismo activo» para la emancipación y la ética de la subjetividad a través de la alteridad Critchley, 2007, podría ver el campo de Agamben como un espacio de excepción y por defecto como una prevención del potencial de emancipación Critchley, 2012.
En la experiencia de Petti y Hilal en DAAR y Campus in Camps, el refugiado como subjetividad es un potencial ciudadano más allá de la construcción del estado-nación.
También podemos recordar el enfoque del artista y diseñador neoyorquino Krzysztof Wodiczko con The Homeless Vehicle Project que diseñó en conjunto con la comunidad de indigentes de Nueva York o la Ciudad de los refugiados en nuestra vida urbana contemporánea: presentan al refugiado como el arquetipo de la subjetividad que reclama su derecho a la ciudad y su rol en la participación urbana Wodiczko, 1990.
Indigentes, gitanos, refugiados, nómades; dichas subjetividades biopolíticas son los artefactos de las estrategias de supervivencia en la vida urbana, y se encuentran en la frontera entre la exclusión y la inclusión.
Desde la perspectiva de la filosofía de Levinas, un refugiado experimenta la alteridad siendo la alteridad.
Según el poeta Etel Adnan, todos somos refugiados.
Un refugiado es la subjetividad de una hospitalidad incondicional.
Ser un refugiado o la experiencia de un espacio de refugiados consiste en enfrentarse a la experiencia de un espacio radical.
En Levinas, la condición ética a priori se basa en el entendimiento de la subjetividad a través del otro.
Apoyándose en la constelación teórica de Schmitt/ Levinas/Agamben, la subjetividad se define en la condición de excepción1.
Definir la condición de refugiado desde este marco teórico implica la crítica de restringir la emancipación del refugiado como subjetividad y disminuye su potencial de subjetividad transversal.
Ser una víctima, un agraviado, la alteridad, entre otras cosas, reduce su rol emancipador en una ontología ética de la subjetividad.
A menudo las prácticas cotidianas de una comunidad de refugiados en un campo se aplican mediante una aproximación normativa del diseño.
Su espacio público se entiende como una tabula rasa, un recipiente vacío.
Si observamos la bibliografía arquitectónica sobre campos de refugiados, los argumentos básicos están en torno a los procesos de urbanización de estos, las prácticas espaciales y la comprensión del espacio del campo como un estado de excepción.
Los «Camps-villes», tal como los define el antropólogo Michel Agier, «se convirtieron gradualmente en lugares de una organización perdurable del espacio, vida social y sistemas de poder que no existía en ninguna otra parte.
Son dispositivos paradójicos; híbridos que, a falta de un término apropiado, llamaré ciudades-campos camps-villes» Agier, 2002.
Agier define el campo de refugiados como una entidad socio-espacial.
A pesar de que la relación entre las nociones de campo y ciudad paradójicamente representa los problemas del diseño normativo, Agier está conceptualizando el campo en el contexto de una urbanización. Dado que el espacio del campamento tiene una vida cotidiana heterogénea, como espacio biopolítico tiene redes de actores y agencias.
Arquitectos como Manuel Herz, Alessandro Petti y Sandi Hilal proporcionan argumentos teóricos, datos empíricos básicos y experiencias en torno a los campos de refugiados Hilal, 2008; Petti, 2013.
De acuerdo con su investigación en África, Herz afirma que los campos de refugiados no constituyen ‘no-lugares’, a pesar de ser habitualmente descritos de ese modo por las ciencias sociales.
Por el contrario, el espacio del campamento es un asentamiento, un territorio que contiene relaciones políticas, económicas y judiciales que también transforma las relaciones del mundo exterior fuera del campamento.
Así, para Herz, la totalidad de estas relaciones es la espacialización del campo Herz, 2008.
A su vez, el autor afirma que los campos de refugiados son la materialización directa de la acción política dinámica contra las formas urbanas idealizadas por Occidente.
En este contexto, como espacio biopolítico de una ciudad o asentamiento anticolonialista, se trata de una potencial práctica espacial en contra de la modernidad de sesgo occidental y las formas coloniales globales de habitación.
Petti y Hilal establecieron una práctica, una metodología y una teoría como daar, prácticas de descolonización en un campo de refugiados en Cisjordania.
Se ocupan del problema del espacio público y las formas de interacción en campos de refugiados que están casi urbanizados.
Por lo tanto, Petti hace una contrapregunta:
Si la identidad política de un ciudadano se desarrolla en el espacio público de la ciudad, lo que se observa en el campo es lo inverso: aquí, un ciudadano es despojado de sus derechos políticos.
En este sentido, el campo representa una especie de anti-ciudad, un vacío constitutivo de un orden político.
Pero, ¿qué efecto produce esta anti-ciudad en el espacio público y político de la ciudad?
A través de la problematización del espacio público, Petti afirma que el campamento tiene potencial como una «anti-ciudad ».
Como espacio biopolítico, los campamentos no pueden ser conceptualizados a través de una dicotomía dentro-fuera, o de su segregación del mundo exterior.
Un campamento está más allá de tal estructura dualista Petti, 2015.
Lejos de una discusión occidentalizada sobre el espacio público y la participación ciudadana propia del estado-nación, tanto Petti como Hilal se están centrando en un nuevo concepto/práctica denominado Al-Masha Tan, 2015.
El significado de la palabra es equivalente a ‘bien común’ y la práctica tiene un legado otomano donde la producción y el cultivo de la tierra se realiza en comunidad.
En referencia a este concepto, introducen un significado y una práctica similar al ‘bien común’.
Los campos ofrecen la práctica de la comunalización para las formas de vida y solidaridad Petti, Hilal, Weizman, 2014.
Así, la práctica espacial arquitectónica y crítica en tierras cisjordanas ocupadas se basa en la cuestión de Al-Masha, poniendo a prueba el potencial de una nueva formación de ciudadanos, de un espacio más allá de la dualidad público/privado y la práctica descolonizadora de reutilizar las funciones del asentamiento.
Como resultado de la guerra civil siria y el conflicto en las zonas kurdas del sur, otro caso de asentamiento en forma de campo se ha expandido recientemente en la región sudeste de Turquía, área donde se encuentra la Facultad de Arquitectura de la Universidad de Mardin Artuklu.
A partir de esto, hemos desarrollado una investigación espacial en dichos campos, los que constan de varios tipos de formaciones y encarnan negociaciones políticas y sociales2.
La investigación se centra en los factores que creemos son básicos en la decisión de producir el espacio y en el diseño de los campos:
II Los usos cambiantes en las prácticas cotidianas de los refugiados vinculadas al espacio público e instalaciones que se definen en el programa de diseño.
IV Infraestructura en campos temporales, tanto los administrados oficialmente por el estado como aquellos montados por iniciativas individuales en edificios preexistentes como terminales de buses, galerías de arte, salas de deporte, obras en construcción y fábricas abandonadas.
Como ejemplo de un espacio biopolítico con múltiples actores, el Campo de refugiados de Midyat, ubicado al norte de Mardin, cerca de la frontera con Siria, fue proyectado en marzo de 2013 para albergar a 10.000 personas ese mismo año acogió 6500 sirios y en 2015 albergaba 3037 sirios y 1721 inmigrantes iraquíes.
De acuerdo al informe de uno de nuestros estudiantes de posgrado que lideraba el equipo de diseño en el campo, tres variables jugaron un papel central en el diseño del campo: la topografía, las demandas por parte de la comunidad asiria y la vigilancia3.
En cuanto a la topografía, el terreno era accidentado y tenía diferencias de altura: el sitio debía ser allanado por una intervención externa.
De esta manera, el lugar fue transformado en una planicie lista para recibir instalaciones de agua y electricidad, y las viviendas.
Otro elemento importante que influyó en las decisiones de diseño fue la solicitud asiria de ubicarse separada de los sirios musulmanes.
Así, fueron proyectados dos sectores habitacionales principales barrios; uno para los musulmanes y otro para los refugiados sirios cristianos.
La sección norte del campo fue diseñada para la administración AFAD equipo de asistencia del Departamento de Estado para desastres naturales, policía y soldados, mientras que la sección intermedia estaba destinada a los musulmanes y la parte sur a los cristianos.
La separación de las comunidades a la manera de dos islas de acuerdo a la voluntad asiria llevó a expandir las formas de seguridad.
Las tiendas de la administración se colocaron hacia el norte del campo con el fin de controlar fácilmente el resto de las instalaciones desde arriba.
Los sistemas de seguridad y vigilancia fueron diseñados en múltiples niveles con el fin de controlar cualquier amenaza, lo que significa básicamente una amenaza desconocida.
Las dos comunidades están separadas por una zona de amortiguación conocida como el camino de seguridad.
Los caminos restantes destinados al transporte de personas y bienes están delimitados por muros ciegos.
Las cabañas de vigilancia se asemejan a prisiones al aire libre.
Las instalaciones comunes como salas de TV, patios de recreo y otros espacios públicos están diseñadas para el uso común de dos comunidades estrictamente separadas en el espacio.
Como no existe ninguna amenaza real ni al interior ni al exterior del campamento, los elementos de vigilancia y seguridad juegan el papel de significantes vacíos y el diseño se justifica a través del control biopolítico4.
Según Yildirim, el arquitecto a cargo del diseño del campo, la parte más compleja del proyecto fue diseñar dos asentamientos separados pero con servicios comunes vinculados a la salud, la alimentación, el deporte, la administración, el espacio social y otros espacios públicos.
Con un enorme presupuesto para el desarrollo de un proyecto infraestructural y un sistema de vigilancia, dichos campos permanecen como espacios biopolíticos de negociación y acción de distintos actores.
Los recientes campos temporales para las comunidades Êzidî que escaparon de Shengal y Kobéne a Turquía se instalaron principalmente en edificios preexistentes o en campamentos autoconstruidos en los alrededores de las ciudades de Mardin y Suruç en 2014.
Los actores son los actuales municipios kurdos, grupos de ayuda y diferentes ong internacionales que intervienen en esos asentamientos a través de políticas de ayuda humanitaria y discursos de solidaridad.
Sin embargo, los refugiados continúan organizados en torno a sus tribus y familias, creando soluciones de diseño ad hoc de acuerdo a prácticas de comunalización.
Por ejemplo, la rediseñada estación de autobuses de Mardin albergó alrededor de 600 refugiados de Shengal y fue gestionada por el partido kurdo y el municipio.
Un joven miembro de la familia dirigente de la comunidad administró la cocina del campo.
Maestros voluntarios locales organizaron una escuela bajo una gran tienda de campaña traída desde Mardin.
La creación de una forma de vida a través del habitar cotidiano abre varias modalidades de organización en las que el diseño continúa siendo una solución ad hoc en lugar de un espacio para el control biopolítico.
Entiendo los campos de refugiados urbanizados y temporales como formas de «decadencia», un proceso de construcción sustractiva que remite tanto al anacronismo como a la decadencia de la arquitectura misma.
Entiendo que la experiencia de esa infraestructura ad hoc como campamentos o carpas no puede remitirse en su totalidad al contexto de un estado de excepción o de una forma espacial de excepción localizada Tan y Hüner, 2015.
La decadencia de las formas nos obliga a lidiar con anacronismos que no niegan la ‘humanidad’ enraizada en la historia humana.
Reza Negarestani ha preguntado: «¿Es la decadencia un proceso de construcción positivo o negativo?», y añade, «el proceso constructivo de la decadencia es sustractivo, es decir, es a la vez intensivamente negativo y extensivamente positivo» Negarestani, 2010.
La contracción de los polos negativo y positivo del proceso de decadencia, la sustracción de las formas, contiene el potencial de las infinitas libertades de estas mismas.
El primer axioma de Negarestani es: «la decadencia es un proceso de construcción; tiene un sesgo químico y una distribución dinámica diferencial.
El proceso de decadencia construye nuevos estados de extensión, afección, magnitud, e incluso integridad desde y hacia fuera del sistema o formación sin anularlo o reformarlo » Negarestani, 2010.
Los campos de refugiados son parte de este proceso de construcción de una infraestructura que desterritorializa al refugiado como un fósil de la era posthumana.
La posible putrefacción de dichos arqui-fósiles campamentos y el tiempo vinculado a los procesos de formación negocia con la relación entre anacronismo y ‘decadencia’.
«... El proceso de decadencia genera formas diferenciales sustrayendo desde los límites del objeto podrido», escribe Negarestani al definir una arquitectura y política de la decadencia que puede leerse a través de una constelación de objetos y modelos Negarestani, 2010.
El estado de guerra, los desastres ecológicos y el colapso tecnológico tienen un impacto profundo en nuestra vida cotidiana y definen nuestra futura infraestructura espacial.
Los desastres ecológicos son las razones principales por las que los gobiernos crean políticas que profundizan la devastación de los paisajes ecológicos y sus habitantes.
En el caso del campo de refugiados, el sostenimiento de las condiciones de vida tales como vivienda, alimentación, salud y cuestiones de emergencia relacionadas son las fuerzas básicas para la zonificación del mismo.
Esta forma de habitar y su zonificación constituye una producción de espacio y su proceso consiste en una negociación continua del espacio público basada en elementos como la política de fronteras y su justificación jurídica, la negociación de la ayuda humanitaria y los poderes políticos.
El programa de diseño de un campamento tiene como objetivo satisfacer las necesidades de habitación para una comunidad en la escala espacial del barrio, pueblo o ciudad pequeña.
Así, la comunidad de refugiados a menudo se considera como una entidad homogénea, desestimando, desgraciadamente, no sólo sus relaciones de parentesco, sino también redes tribales y religiosas.
1. Esta discusión está más allá del alcance del presente artículo; por lo tanto, no puedo mencionarlo más razonadamente.
Sin embargo, recomiendo un libro en turco de Duygu Türk.
Ella realiza un análisis y una argumentación detallada sobre la comparación entre ética y política según Levinas, Schmitt y Badiou.
2. Taller de investigación Campo de refugiados Midyat, marzo de 2014. A cargo del taller: Pelin Tan & Markus Miessen, Facultad de Arquitectura, MAU, Mardin.
Forensik Mimarlık - Investigación Socio-Espacial de campos de refugiados en el sudeste de Turquía, Investigador Principal: Assoc.
Prof. Dr. Pelin Tan, Investigador: Arquitecto Ömer Faruk Günenç, financiado por la Universidad Científica de Mardin, Departamento de Investigación de Proyectos BAP, 2015-16.
3. Entrevista realizada entre el 3 y el 5 de marzo de 2014 con Habat Mehmet Yildirim, arquitecto/diseñador del Campo de refugiados de Midyat, Departamento de Urbanismo del Gobierno de Turquía, Mardin.
Estudiantes de Master de la Facultad de Arquitectura MAU, Mardin.
Referencia adicional: «Midyat Çadırkent Mülteci KAMPI Planlama Süreci, Sonrası ve Alternatif Kamp Önerisi» El proceso del campo Midyat y propuestas de diseño alternativo, artículo del seminario a cargo de Habat Mehmet Yildirim, en «Las cosas, Animizm, Territorio» curso de posgrado por.
4. Este es un análisis presentado por Mark Wigley durante la discusión en la conferencia «2000+: las urgencias de la Teoría de la Arquitectura», que tuvo lugar en Columbia GSAPP Wood Auditorium el 18 de abril de 2014.
El comentario ayuda a clarificar el plano de zonificación, el diseño del campamento, el conocimiento incorporado desconocido dentro y alrededor del campamento.
Especialista en Anestesia y Reanimación, Universidad de Caldas, Manizales, Colombia Especialista en Anestesia y Reanimación, Epidemióloga, Directora del postgrado de Anestesiología, Universidad de Caldas, Manizales, Colombia Especialista en Anestesia y Reanimación, Docente de la Universidad de Caldas, Manizales, Colombia
Correo electrónico: lunavero@yahoo.com Á.
Es por esto que el uso adecuado de equipos y dispositivos son factores claves de intervención para disminuir complicaciones.
La anatomía de la VA del niño es diferente a la del adulto, especialmente en menores de 2 años.
Esta población tiene fosas nasales pequeñas, lengua grande y cabeza de mayor tamaño con relación al cuerpo.
El cuello del neonato es corto, la epiglotis tiene forma de omega, es laxa y se proyecta hacia atrás.
La glotis se localiza con relación al nivel vertebral C3-C4.
La laringe ha sido descrita como cónica con su parte más estrecha a nivel del cricoides, en contraste con la laringe de conformación cilíndrica del adulto fig.
1. Sin embargo, nuevas evidencias han demostrado que esto último pudiera no ser tan cierto.
Este artículo revisa nuevos conceptos sobre la forma de la laringe del niño, y de acuerdo con estas aproximaciones, analiza pros y contras del uso de tubos endotraqueales TET con y sin balón para el manejo de la VA.
En 1951, Eckenhoff menciona consideraciones anatómicas de la laringe pediátrica y sus implicaciones en anestesia; su artículo se fundamentó en descripciones realizadas medio siglo antes por Bayeux 1897, quien relató hallazgos de disecciones anatómicas en cadáveres de 15 niños entre 4 meses y 14 años junto con sus respectivos modelos de yeso.
Eckenhoff describe el cricoides como una estructura rígida que no puede ser distendida para permitir el paso de TETy describe que sus partes se unen para formar un anillo que rodea la laringe.
Aunque dejó claro el riesgo de extrapolar hallazgos de cadáveres a seres vivos, algunos textos de anestesiología han tomado como referencia estas descripciones anatómicas de la VA pediátrica.
En el 2003, en un estudio de imágenes de resonancia magnética, Litman et al. determinaron el diámetro transverso y anteroposterior AP en cuerdas vocales y cricoides de 99 menores de 14 años bajo sedación profunda y respiración espontánea.
En todos, la porción más estrecha se situó en el diámetro transverso de las cuerdas vocales.
Desafortunadamente, a esta publicación no se le dio mayor relevancia y ningún otro investigador se hizo eco de sus hallazgos hasta hace pocos años.
Dalal et al., en un estudió de 128 menores de 13 años, encontraron que las medidas tomadas bajo videobroncoscopia del área y diámetro transversal y AP en cuerdas vocales y cricoides de pacientes anestesiados con respiración controlada confirmaban lo reportado por Litman.
Aunque los enfoques son diferentes, se identifica la glotis como la porción más estrecha y la laringe más cilíndrica que cónica.
Litman comenta que aunque sus resultados muestren que la parte más estrecha de la VA pediátrica se encuentre en la entrada glótica, funcionalmente el cricoides es una estructura rígida que no permite ser distendida, y es en este sitio donde se ubica el mayor riesgo de trauma. Otro hallazgo es que la apertura del cricoides es elíptica, con el diámetro mayor en sentido AP.
Esto genera implicaciones en la manera en que encaja un TET, con mayor riesgo de compresión e isquemia en las paredes laterales.
Es de gran importancia entonces tener claridad sobre la anatomía y la conformación de la laringe pediátrica.
La utilización de ayudas diagnósticas de imagen ha mostrado ser una herramienta valiosa para definir estas características y así diseñar dispositivos que generen mayor seguridad en el manejo de la VA en el niño.
Hasta finales de los ochenta, y teniendo en cuenta estudios sobre anatomía de la VA pediátrica, la mayoría de autores recomendaban usar TET sin balón en menores de 8 años, fundamentándose en la posibilidad de usar tubos de mayor diámetro generando menor resistencia al paso del aire.
Sin embargo, publicaciones recientes sugieren que el uso de TET con balón es seguro en este grupo de edad.
Hoy en día, los tubos con balón son de baja presión-alto volumen y tienen ventajas como: flujo bajo de gases, menos contaminación, disminución del riesgo de broncoaspiración, mejor control en la monitorización de parámetros ventilatorios y menor número de intubaciones tabla 1.Weiss et al., en un estudio de 2.200 menores 5 años, reportan reducción en el intercambio de TET cuando se utilizaban tubos con balón versus sin balón 2,1% vs 30,8%, con menos trauma de VA.
Newth et al., en un estudio de 860 niños críticamente enfermos, refieren que los tubos con balón pueden ser utilizados en forma segura por periodos prolongados sin secuelas a corto o largo plazo, al escoger un tamaño apropiado con monitorización regular de la presión del balón.
En encuestas realizadas, se reporta que el 25% de anestesiólogos usan tubos con balón en menores de 8 años.
Todos los anestesiólogos encuestados y el 45% de los intensivistas no monitorean de manera rutinaria la presión del balón.
Los tubos con balón han ganado campo en anestesia pediátrica.
Se han realizado progresos para estandarizar equipos y producir un diseño óptimo.
Actualmente hay marcadas diferencias entre fabricantes en aspectos tales como el diámetro externo para un mismo diámetro interno o el diseño del neumotaponador.
Weiss encontró 15 tipos de tubos de 4 fabricantes diferentes fig.
2. En conclusión, aunque hay situaciones en las que los tubos con balón tienen ventajas sobre los tubos sin balón, ambos pueden causar lesiones al paciente.
La intubación porperíodos cortos, la selección adecuada del diámetro, el control de la movilidad de la cabeza con el tubo in situ y la monitorización frecuente de presión del balón son factores importantes de controlar para evitar lesiones.
Adicionalmente, el conocimiento de la anatomía pediátrica de estudios adecuadamente diseñados generará bases sólidas que sustenten el diseño y el uso de dispositivos acordes a la anatomía del niño.
1 Profesora Asociada departamento de Microbiología, Facultad de Ciencias, Coordinadora Especialización en Microbiología Médica Pontificia Universidad, Bogotá, Colombia.
3 Profesora Asistente Departamento de Microbiología, Facultad de Ciencias, Pontificia Universidad Javeriana, Bogotá, Colombia.
Helicobacter pylori H. pylori es un patógeno universal, que infecta a más de la mitad de la población mundial.
En las últimas dos décadas, el tratamiento recomendado para su erradicación, como esquema de primera línea, es la triple terapia estándar, constituida por un inhibidor de la bomba de protones, amoxicilina y claritromicina o metronidazol.
En los últimos años la eficacia de esta terapia ha declinado, debido especialmente a la resistencia de la bacteria a metronidazol y a claritromicina.
Objetivos: En este estudio, se evaluó la prevalencia de resistencia primaria de cepas colombianas de H. pylori a metronidazol, claritromicina, amoxicilina.
Además, se analizaron los genotipos de vacA y cagA de las cepas aisladas y la correlación entre los marcadores de virulencia y la resistencia a claritromicina, amoxicilina y metronidazol.
Métodos: La resistencia a metronidazol, amoxicilina y claritromicina fue determinada por el método de E-test.
Se extrajo el ADN genómico y variantes alélicas de vacA y cagA fueron identificadas por la técnica de reacción en cadena de la polimerasa PCR.
Resultados: La resistencia a metronidazol fue de 81,01% IC 95% 70,3%-88,6%, a amoxicilina de 3,8% IC 95% 0-8,6% y a claritromicina de 17,72% IC 95% 10,37-28,29.
No se encontró asociación significativa entre el genotipo de patogenicidad y la resistencia o susceptibilidad a los antimicrobianos cuando los valores de CIM de cada antibiótico se compararon con los diferentes genotipos cagA y vacA.
Conclusión: Encontramos una alta tasa de resistencia a los tres principales antibióticos utilizados en la mayoría de los esquemas exitosos de erradicación de la infección, lo cual implica la necesidad de investigar, con prioridad, nuevos esquemas de tratamiento para la erradicación de la infección en Colombia.
Helicobacter pylori H. pylori es un patógeno universal, que infecta a más de la mitad de la población mundial 1, 2 y es el principal agente etiológico de gastritis crónica, úlceras pépticas, linfoma MALT gástrico y adenocarcinoma gástrico 1-3, aunque las consecuencias finales de la infección dependen de factores genéticos del huésped, factores mediombientales externos y la infección por genotipos más virulentos de H. pylori como cagA + y vacA s1m1 4, 5.
En las últimas dos décadas, el tratamiento recomendado para su erradicación como esquema de primera línea es la triple terapia estándar constituida por un inhibidor de la bomba de protones, amoxicilina y claritromicina o metronidazol 6-8.
Sin embargo, la eficacia de este esquema tradicional, que inicialmente era del 90% 9-11, de manera progresiva ha disminuido en muchas partes del mundo y llega en la actualidad a cifras de 57-73% cuando la duración es de siete días, y de 67-79% cuando la duración es de diez días 10, lo que significa que la eficacia aumenta aproximadamente 6% cuando el tratamiento dura diez días en comparación con siete días, pero aun así, es menor del 80% y no alcanza resultados óptimos.
La declinación en la eficacia consistentemente encontrada en la actualidad, se considera que se debe fundamentalmente al progresivo aumento de la resistencia primaria de H. pylori a la claritromicina y al metronidazol 8-12.
Por lo anterior, es importante evaluar la prevalencia de resistencia primaria de H. pylori a estos tres antimicrobianos clave, que son la estructura de la terapia triple estándar ya que todavía se recomienda como la terapia de elección de primera línea 8, 9, pero con la precaución de utilizar antibióticos diferentes cuando la resistencia local a los mismos esté por encima de ciertos valores que comprometerían su eficacia como son, 15-20% para claritromicina y 40% para metronidazol 9.
Uno o más de estos antibióticos también se utilizan en la mayoría de los esquemas que son exitosos en la erradicación de H. pylori 9, 10.
Por lo tanto, es necesario determinar los niveles de resistencia a los mismos ya que con base en esa información, se podría planear la elección de los antimicrobianos en la práctica clínica 11.
En nuestro medio, hace más de una década, un grupo encontró una tasa de resistencia a metronidazol del 82%, utilizando la prueba de E-test 13, la cual puede sobrestimar la tasa de resistencia de H. pylori si se le compara con la técnica de dilución en agar, que es considerada el estándar de oro para determinar la resistencia a metronidazol 14, y además se desconoce la prevalencia de resistencia primaria a claritromicina y a amoxicilina, así como si existe relación entre los diversos genotipos de H. pylori y la resistencia a los antimicrobianos, aspecto que hasta donde investigamos, no ha sido estudiado en nuestro país.
De acuerdo a lo anterior, se decidió realizar el presente trabajo, con los siguientes objetivos:
1. Determinar la prevalencia de resistencia primaria de H. pylori a los tres antibióticos considerados los más importantes en las terapias de erradicación: claritromicina, metronidazol y amoxicilina.
2. Establecer si el genotipo de H. pylori cagA y vacA positivos y los diferentes subtipos de este último, se asocian con la resistencia a los diferentes antimicrobianos.
Estudio prospectivo de prevalencia analítica, realizado en la unidad de gastroenterología de la Clínica Fundadores, de Bogotá-Colombia, y el departamento de Microbiología de la Facultad de Ciencias de la Pontificia Universidad Javeriana, de Bogotá-Colombia, durante el periodo comprendido entre enero de 2008 y junio de 2009.
Se incluyeron prospectivamente pacientes mayores de 18 años que fueron remitidos a endoscopia digestiva alta en la Clínica Fundadores, por dispepsia o síntomas de reflujo gastroesofágico que no habían recibido tratamientos previos de erradicación de H. pylori como tampoco antibióticos o sales de bismuto durante el último año, o antisecretores, por lo menos un mes antes de la endoscopia realizada para ingresar al presente estudio.
Todos los pacientes firmaron el consentimiento informado antes de ingresar al estudio, después de una explicación completa y detallada sobre este.
Tanto el protocolo de investigación como el consentimiento informado fueron aprobados por el comité de ética e investigación de la institución en la cual se realizó el estudio.
Enfermedades concomitantes serias: insuficiencia cardíaca congestiva ICC, accidente cerebrovascular ACV, diabetes descompensada, alteraciones de la coagulación, cirrosis, cirugía gástrica previa, embarazadas o que estén lactando, adicción a drogas o alcohol, o enfermedades siquiátricas, infección por VIH, anticoagulados y los que tuvieran cáncer o recibieran quimioterapia.
A todos los pacientes, la endoscopia digestiva se les realizó por la mañana, después de un ayuno mínimo de seis horas, en decúbito lateral izquierdo, en la forma usual 15 y siguiendo las recomendaciones generales para la limpieza de los endoscopios 15.
No se utilizó sedación y a todos se les aplicó lidocaína en atomizador Roxicaína, solución tópica, Ropsohn Therapeutics utilizando dos aplicaciones 20 mg, para anestesiar la faringe.
El equipo utilizado para la EVDA fue un Olympus Exera CV 145.
Durante la endoscopia digestiva alta, se tomaron seis biopsias del antro a dos centímetros del píloro tres de la curvatura mayor y tres de la curvatura menor y seis biopsias del cuerpo a ocho centímetros del cardias tres de la curvatura menor y tres de la curvatura mayor, siguiendo el protocolo de toma de biopsias recomendado por expertos 16, 17.
De estos grupos de biopsias, dos del antro y dos del cuerpo fueron utilizadas para estudio de histología y determinación de H. pylori mediante hematoxilina y eosina HE y coloración de Giemsa cuando la HE fue negativa y dos del antro y dos del cuerpo para cultivo de H. pylori.
Dos biopsias del antro y dos biopsias del cuerpo fueron guardadas con la intención de ser utilizadas para nuevo cultivo, en caso de que sucediera alguna dificultad con las primeras contaminación del medio de cultivo, mala calidad de sus ingredientes en algún lote, etc..
Se tomó una biopsia adicional del antro para la prueba de ureasa rápida y más biopsias si existieran lesiones endoscópicas que lo justificaran úlceras gástricas, masas, elevaciones, tumores, etc..
La prueba de ureasa rápida utilizada fue preparada por nosotros "homemade", de acuerdo a las recomendaciones para la misma 18.
En un formulario específicamente diseñado, se consignaron de manera prospectiva y estandarizada las variables demográficas y las demás variables incluidas en el estudio.
Procedimiento de transporte: Cada biopsia tomada durante la endoscopia digestiva alta se depositó en un criovial con 500 µl de caldo Brucella y estos se mantuvieron en cadena de frío hasta su procesamiento.
Procedimiento de aislamiento de Helicobacter pylori: En total asepsia y esterilidad, las biopsias se maceraron con un aplicador de madera estéril, previamente tratado en una solución de carbón activado al 1%, hasta obtener una solución homogénea 19.
Luego se procedió a sembrar con asa curva desechable la solución anterior en el medio Wilkins Chalgren modificado para H. pylori suplementado con Isovitalex y antibióticos.
Una vez realizada la siembra, las cajas de Petri se introdujeron en campanas de anaerobiosis y se generó una atmósfera de microaerofilia con sobres CampyPak BBL- Beckton-Dikinson y los cultivos se incubaron a 37 grados centígrados durante 4-15 días 19, 20.
Pruebas de identificación para Helicobacter pylori: Para verificar la presencia de Helicobacter pylori en los cultivos, se realizaron las siguientes pruebas 20: coloración de gram: bacilos gram negativos curvos pequeños; prueba de catalasa: catalasa positiva; oxidasa: oxidasa positiva; ureasa: ureasa positiva.
Después de confirmadas por pruebas bioquímicas, se procedió a la evaluación de susceptibilidad a metronidazol, amoxicilina y claritromicina.
Adicionalmente, a 60 de los 79 aislamientos se les realizó extracción del DNA y amplificación de los genes de virulencia vacA y cagA por la técnica de PCR 19.
Para la genotipificación del gen cagA se obtuvieron productos de amplificación del DNA por PCR en un volumen final de 25 µl, para lo cual se dispensaron: 0,1 µl de Taq polimerasa TucanTaq-Corpogen, 2,5 µlde buffer Taq TucanTaq-Corpogen, 1,5 µl de MgCl2 TucanTaq-Corpogen, 0,5 µl de dNTPs mix Invitrogen, 1 µl de cada primer de cagA Forward y Reverse IDT-Coralville-USA, 5 µl de solución de DNA a una concentración de 100 ng y se completó con agua grado molecular para completar al volumen final de 25 µl.
Las secuencias de los primers de cagA fueron:
2. Cuarenta ciclos de denaturación 95°C por 30 segundos, hibridación 50°C por 45 segundos y extensión 72°C por 45 segundos.
Para la genotipificación del gen vacA se obtuvieron productos de amplificación del DNA por PCR 19, 21 en un volumen final de 25 µl, para lo cual se dispensaron: 0,1 µl de Taq polimerasa TucanTaq-Corpogen, 2,5 µl de buffer Taq TucanTaq-Corpogen, 1,5 µlde MgCl2 TucanTaq-Corpogen, 0,5 µl de dNTPs mix Invitrogen, 1 µl de cada primer vacA s1/s2, vacA s1a, vacA s1b, vacA m1 y vacA m2 tabla 1.
F y R IDT-Coralville USA, 5 µl de solución de DNA a una concentración de 100 ng y se completó con agua grado molecular para completar al volumen final de 25 µl.
1. Treinta y cinco ciclos de denaturación 94°C por 1 minuto, hibridación 52°C por 1 minuto y extensión 72°C por 1 minuto.
Los diferentes genotipos de H. pylori se agruparon en dos grupos, "grupo más virulento" y "grupo menos virulento" 19.
El primero estaba integrado por aquellos que eran cagA+ y vacA+ con subtipos s1am1+ y el segundo grupo cagA- vacA+ pero con subtipos s2m2 +.
La secuencia de los primers utilizados se indica en la tabla 1.
A partir de cultivos de 2 a 3 días de incubación, se preparó una suspensión en caldo Brucella que se ajustó a la escala 2 de MacFarland 1 x 10 UFC/ml, la suspensión se inoculó con un escobillón estéril sobre placas de agar Mueller-Hinton suplementado con 10% de suero de caballo, 2% de isovitalex.
Se utilizó una caja con medio de cultivo por cada antibiótico metronidazol, claritromicina, amoxicilina a ensayar.
Las tiras de E-Test® Biomeriux se colocaron sobre las placas de medio de cultivo inoculadas con la bacteria y se incubaron a 37°C en condiciones de microaerofilia por 48-72 horas.
Los aislamientos fueron considerados resistentes si la concentración mínima inhibitoria CMI se encontraba en niveles iguales o superiores a 8 µg/ml para metronidazol; 0,5 µg/ml para claritromicina y 1 µg/ml para amoxicilina 23.
Para controlar medios de cultivo y tiras de E-Test, se utilizó la cepa control, H. pylori NCTC 11637 24, 25.
Con los datos obtenidos se elaboró una base datos en el programa EPIINFO versión 6.0.
Los resultados obtenidos fueron procesados y analizados estadísticamente utilizando el programa STATA versión 6.0.
Se determinó el porcentaje de resistencia a claritromicina, amoxicilina y metronidazol, así como el porcentaje de presencia del gen cagA y los diferentes alelos para el gen vacA, en los aislamientos analizados.
Se buscó asociación entre la presencia de los genes de virulencia y la resistencia a los antibióticos, la cual fue evaluada mediante una prueba de ji cuadrado X, con un valor alfa α de 0,05.
Se lograron 79 aislamientos de H. pylori de 99 muestras enviadas de igual número de pacientes, en quienes se documentó el diagnóstico de H. pylori con base en el test de ureasa rápida positivo e identificación de H. pylori en la histología, representando una tasa de recuperación del 80%.
El 67% de los pacientes en quienes se recuperó el microorganismo eran mujeres.
La edad promedio de la muestra total era 54 años +/-15 años.
El diagnóstico endoscópico fue esofagitis erosiva en 16 pacientes 25%, gastritis crónica corporoantral en 79 100%, y úlcera duodenal en 4 5%.
Las prevalencias de las resistencias, utilizando E-test, fueron las siguientes: metronidazol 81,01% IC 95% 70,31-88,64, claritromicina 17,72% IC 95% 10,37-28,29%, y amoxicilina 3,8% IC 95% 0-8,6%, tabla 2.
No hubo diferencias estadísticamente significativas en las tasas de resistencia para los tres antibióticos entre hombres y mujeres.
El 25% de los genotipos identificados fueron del grupo "más virulentos", como se ve en la tabla 4, en la cual se muestran, además, las frecuencias relativas de los demás genotipos de H. pylori en los 60 pacientes examinados.
No se encontraron diferencias estadísticamente significativas entre el genotipo cagA vacA s1am1 y los demás genotipos con la resistencia a los antibióticos claritromicina, amoxicilina y metronidazol: p=0,36, p=0,36 y p=1, respectivamente tablas 3 y 4.
Actualmente, para los gastroenterólogos y médicos de cuidado primario, la erradicación de H. pylori es un gran desafío ya que cada día está aumentando la resistencia primaria de este microorganismo a los antibióticos más frecuentemente utilizados en su tratamiento 8-12, 26, 27, la cual se debe en parte a la exposición de la población a esos antibióticos como monoterapia para diversas enfermedades infecciosas 11, 12.
En el reciente tercer consenso de Maastricht 9 se recomendó continuar utilizando la triple terapia estándar durante siete días en las poblaciones con resistencia a la claritromicina menor al 15-20% y, cuando es mayor al 20%, prolongarla a 14 días o utilizar una terapia cuádruple con bismuto durante 10 a 14 días.
Así mismo, recomendó utilizar el metronidazol en la triple terapia cuando la resistencia es menor del 40%.
En la presente investigación se encontró que la resistencia primaria a metronidazol fue del 81,01% y a claritromicina del 17,72% las cuales están dentro de los límites sugeridos para no ser utilizado en la triple terapia como esquema de primera línea 9.
El resultado de resistencia a metronidazol encontrada por nosotros concuerda con los resultados de investigaciones de otros países en vías de desarrollo 28, 29, y con otros trabajos de Colombia que utilizaron la misma metodología con E-test 13, 30.
Gutiérrez y col 13, en 1998, encontraron resistencia a metronidazol en el 82% y, recientemente, Henao y col, 72% 30.
El alto nivel de resistencia encontrado en el presente trabajo contrasta con la encontrada globalmente en países europeos que es del 33% 31, Estados Unidos 39% 32, Australia 32% y Japón 4% 33.
Aunque la técnica de E-test, puede exagerar la verdadera resistencia a metronidazol, si se le compara con la técnica de dilución agar 14, la diferencia estimada entre ambos métodos se ha encontrado que puede ser del 10-20% 12, por lo cual consideramos que ante tasas tan altas de resistencia al metronidazol, el valor predictivo de los resultados del E-test finalmente dará resultados que están por encima del 40% que es el límite máximo considerado por los expertos para que se utilice este medicamento 9.
La prevalencia de resistencia a metronidazol fue similar en hombres y mujeres 79,5% y 82,7% respectivamente.
La resistencia a claritromicina del 17,7% es similar al 15% publicado este año por Henao y col 34 y contrasta marcadamente con el 3,8% encontrada por otros investigadores del centro occidente de Colombia 35.
Es posible que la discrepancia con los hallazgos de este último trabajo se relacione con el nivel socioeconómico de la población estudiada por ellos, la cual, como comentan los autores, probablemente tendría menos exposición a este antimicrobiano por no estar en el plan obligatorio de salud de Colombia, aunque hasta el momento, se ha considerado que la resistencia a este antimicrobiano tiene relación fundamentalmente con la utilización previa de macrólidos para infecciones respiratorias 12.
De igual manera, nuestros hallazgos divergen con los encontrados en el norte de Europa y Escandinavia que tienen prevalencias de 4% 12 y 1-3% 36 respectivamente y son superiores a los de Estados Unidos en donde es del 12,9% 37.
La prevalencia global de resistencia en Europa a claritromicina es del 10% y en el sureste de ese continente es del 18% 12, la cual coincide con nuestros resultados.
El impacto de la resistencia a metronidazol y a claritromicina es trascendental en la infección por H. pylori.
La resistencia a metronidazol reduce la eficacia en 50% de las terapias triples y cuádruples 27 y cuando hay resistencia a claritromicina en 37% 38 a 70% 12.
En Francia, se ha encontrado que cuando la cepa es sensible a claritromicina, la tasa de erradicación es del 87,8% y desciende a 18,3% si hay resistencia al mismo 12.
En las recomendaciones de Maastricht 9, cuando hay resistencia aislada a claritromicina mayor a 15% y a metronidazol menor a 40%, se continúa sugiriendo como terapia de primera línea, una triple terapia con claritromicina-metronidazol durante 14 días o una terapia cuádruple.
Sin embargo, no hay recomendaciones para las áreas geográficas en que existan simultáneamente altas tasas de resistencia para ambos antibióticos como las encontradas en esta investigación, lo cual implica que en nuestro medio es urgentemente necesario investigar terapias bien toleradas que superen las resistencias a estos dos medicamentos.
Una estrategia podría ser la terapia secuencial clásica de 10 días con inhibidor de bomba de protones con amoxicilina los primeros cinco días y claritromicina más tinidazol durante los últimos cinco días en reemplazo de amoxicilina, la cual no disminuye sustancialmente su eficacia cuando hay resistencia a claritromicina pero pierde toda su eficacia cuando hay resistencia dual a claritromicina y a metronidazol como fue recientemente demostrado en uno de los más importantes trabajos publicados al respecto 39.
En el presente trabajo no se encontraron resistencias simultáneas en una misma cepa; sin embargo, las altas tasas de resistencia a metronidazol y a claritromicina hacen plantear la duda sobre la utilidad de esta terapia secuencial y debe ser un estímulo para investigarla de manera prioritaria en nuestro medio.
Con base en nuestros resultados, otra alternativa sería utilizar triples terapias que contengan levofloxacina, las cuales han demostrado eficacia tanto en terapias de primera línea 40-42 como en terapias de rescate de segunda 43-46 y tercera línea 47.
Con respecto a la resistencia a la amoxicilina, mundialmente se han encontrado que es inferior al 2% y por lo tanto hasta el momento no se le considera un problema para la erradicación de H. pylori 10, 12, por lo cual, el 3.8% encontrado en este estudio, es un hallazgo sorprendente, que implica una dificultad adicional para el manejo de H. pylori en nuestro medio.
Hasta el momento, los países con las más altas tasas de resistencia a este antimicrobiano eran Kenia con 4,6% 48 y Bangladesh con 6,6% 49.
No encontramos asociación entre los genotipos de H. pylori y la resistencia a los tres antibióticos investigados, lo que coincide con investigaciones realizadas en otras latitudes con el mismo fin 50-53.
Sin embargo, es diferente a los hallazgos de investigadores irlandeses, quienes encontraron que la tasa de resistencia a metronidazol es más alta en cepas cagA+vacAs1m1 54.
Teniendo en cuenta los resultados de esta investigación que encontró altas tasas de resistencia para los tres antibióticos más importantes para erradicar H. pylori, sería cuestionable la utilidad de la terapia triple estándar como esquema de primera línea en nuestro medio, si bien la única forma de confirmar esta presunción sería realizando un ensayo clínico.
Aunque se requieren estudios adicionales, ojalá multicéntricos, para confirmar y ampliar los resultados de este estudio, consideramos que la información derivada del mismo puede ser de utilidad para los médicos involucrados en el tratamiento de H. pylori, para planear qué esquema antibiótico utilizar como terapia empírica.
Los expertos consideran que al igual que en otras enfermedades infecciosas transmisibles para el tratamiento de H. pylori es fundamental disponer de la información sobre los niveles de resistencia del microorganismo a los antibióticos usualmente utilizados con el fin de elegir esquemas eficaces 10-12 y, en ese sentido, este trabajo ha develado unos datos preocupantes.
En conclusión, se ha encontrado una alta tasa de resistencia a los tres principales antibióticos utilizados en la mayoría de los esquemas exitosos de erradicación de la infección.
Esta información tiene un gran impacto para nuestro país y por lo tanto implicaría que es necesario investigar de manera preferencial diferentes terapias de erradicación de H. pylori.
El presente trabajo fue financiado por Colciencias, como parte del proyecto "Erradicación de Helicobacter pylori: triple terapia con levofloxacina".
Código 1203-408-20464.
Ph.D. en Ingeniería de los materiales, Universidad del Valle.
Vinculado a Ingeniería Mecatrónica, Universidad Militar Nueva Granada, Bogotá. D.C, Colombia. g.ing.materiales@gmail.com
Ingeniero de Materiales, Universidad del Valle, Ciudadela Universitaria Meléndez.
Escuela de Materiales, Universidad del Valle, Colombia. andresescobar_71@hotmail.com
Ingeniero de Materiales, Universidad del Valle, Ciudadela Universitaria Meléndez.
Escuela de Materiales, Universidad del Valle, Colombia. fapo3000@hotmail.com
Las aleaciones ligeras de aluminio son materiales metálicos de gran aplicación aeronáutica por su alta resistencia mecánica y bajo peso específico.
Por ello son empleadas en la construcción del fuselaje y componentes estructurales de las aeronaves, principalmente las aleaciones de la serie 2xxx o duraluminios, siendo la aleación de mayor importancia la AA2024, la cual puede ir chapeada, tratada térmicamente, y es utilizada en toda clase de revestimientos, componentes estructurales y herrajes Oñate,1991; Hanbook ASM; AirframeHanbook.
Sin embargo, las aleaciones de aluminio son susceptibles a corroerse y sufrir ataque destructivo por reacción química o electroquímica con algún medio circundante altamente corrosivo, ambientes marinos y acidificantes.
Por consiguiente, y a consecuencia de los problemas generados por disminución de propiedades mecánicas, y sumándole el factor costo que representan medios de inspección, control y mantenimiento, surge la necesidad de desarrollar sistemas de protección contra la corrosión prácticos a nivel industrial, como son los recubrimientos protectores orgánicos, que aíslan la superficie metálica y generan una barrera de impedimento frente a las respectivas reacciones que puedan darse con el medio ambiente presente, para poder contrarrestar y disminuir de esta manera las altas velocidades de corrosión reporte de la ESTCP; Bierwagen, 2001; Buchheit, 2003; Atta, A. M. y Nassar, 2007.
Los recubrimientos orgánicos a base de resinas sintéticas proveen una excelente protección contra la corrosión siempre y cuando se haya realizado una buena limpieza y preparación de superficie, seguida de un pretratamiento adecuado según del tipo de sustrato a proteger Atta, A. M. y Elsaeed, 2006; Atta, A. M. y Elsaeed, 2007; Sathiyanarayanan, 2008.
Estos sistemas de protección pueden aplicarse en una sola capa o en multicapas, como en el caso de los recubrimientos para la industria aeronáutica, los cuales están constituidos generalmente por un pretratamiento, un imprimante y una pintura de acabado.
Diversos trabajos referentes a la innovación y optimización de nuevos recubrimientos alternativos protectores a la corrosión de aplicación aeronáutica han venido desarrollándose Reynolds, 1997; Z. H. Fang, 2011, investigaciones que se han orientado en dos direcciones: la primera, recubrimientos alternativos a los tratamientos superficiales tradicionales pretratamiento, siendo los casos más representativos el de los recubrimientos por oxidación química a partir de óxidos de circonio y titanio Sánchez-Amaya, 2007; Osborne, 2001; Neuder, 2003 y el de los recubrimientos alternativos de los imprimantes orgánicos tradicionales a partir de resinas e imprimantes, sin ninguna incorporación de pigmentos cromatantes como agentes inhibidores a la corrosión Twite,1998.
El objetivo de este trabajo es el de evaluar y comparar el comportamiento a la corrosión de varios sistemas de recubrimientos protectores alternativos a base de resinas sintéticas, con respecto al utilizado por la industria militar de aviación en sustratos de aleación de aluminio Alclad 2024-T3, mediante la exposición en una solución de 3,5 de NaCl.
Los revestimientos del fuselaje de las aeronaves T41, al igual que las áreas internas propensas a la corrosión, como es el caso del compartimiento de la batería, están fabricados con láminas de la aleación de aluminio 2024-T3, cuya composición química se muestra en la tabla 1, chapeadas con la aleación 1230, conforme a las especificaciones internacionales de la norma ASTM B209 tabla 2; y recubrimientos protectores a la corrosión, base pintura, acorde con estándares militares de aviación pretratamiento superficial, imprimante y pintura de acabado.
Dicho sistema de protección está constituido por un tratamiento superficial de nombre comercial Alodine 5700, que genera un recubrimiento de conversión sin cromo, bajo una solución química compuesta de un 80% de un componente inorgánico de especies de oxifluoruro de titanio, circonio y silicio H2 Ti F6 + Zr O OH CO30.5 + SiO2 y 20% de un componente orgánico oly-4-vinyl- fenol y aminas, promoviendo de esta manera un recubrimiento protector inorgánico por conversión a partir de un complejo órgano-metálico de circonatos, y una buena superficie de adhesión para el posterior recubrimiento orgánico; luego, una imprimación superficial con un imprimante epóxico de base cromatante, siendo su principal componente resina epóxica diluida bajo contenidos de cromato de estroncio como pigmentos de protección a la corrosión, y finalmente la pintura de acabado poliuretano Twite,1998.
Los dos sistemas de protección basados en resinas sintéticas constan de las siguientes etapas de aplicación: en el caso del pretratamiento se realizaron dos tipos; el primero fue químico, iniciando con un proceso de limpieza y desengrase con un detergente ácido a base de ácido fosfórico a una temperatura de 46 ºC durante 10 minutos; luego se realizó un decapado con NaOH a una concentración de 50 g/l disuelto en agua destilada, durante 1 minuto, a una temperatura de 52 ºC; finalmente, se generó un tratamiento de anclaje con Alodine 5700.
El otro sistema fue mecánico, sometiendo las probetas a un proceso de pulido con papel abrasivo de SiC de tamaño 200, y después se hizo el mismo proceso descrito en el tratamiento químico anterior a la aplicación del Alodine 5700.
Para ambos sistemas de preparación se aplicó una delgada capa de resina poliéster Polisec 115, de 50 μm por vaciado, homogeneizando el recubrimiento en toda el área de aplicación.
La resina tuvo un tiempo de curado de 20 minutos.
Posteriormente se administró a cada uno de los sistemas del pretratamiento una capa de revestimiento compuesto de resina antiácida resina de poliéster Hetron 197-3 o resina vinil-éster F-010, a la cual se le incorporaron como relleno escamas de vidrio en un 20% w/w, y 2%w/w de catalizador.
De esta manera, para los ensayos electroquímicos se efectuó una combinación entre el pretratamiento y la resina poliéster Hetron 197-3, y se denominaron de la siguiente forma: sistema AH1: Alodine 5700 + Hetron 197-3 1 capa; AH2: Alodine 5700 + Hetron 197-3 2 capas; H1: pulido mecánico + Hetron 197-3 1 capa, H2: pulido mecánico + Hetron 197-3 2 capas.
Los sistemas obtenidos para el caso de la resina vinil-éster Vipel F-010, fueron: sistema F1: pulido mecánico + Vipel F010 1capa, F2: pulido mecánico + Vipel F010 2 capa; AF1: Alodine 5700 + Vipel F010 1 capa; sistema AF2: Alodine 5700 + Vipel F010 2 capas; estos sistemas se compararon con el recubrimiento comúnmente utilizado, el cual es una combinación de Alodine 5700, imprimante epóxico y pintura de poliuretano, recubrimiento que se denominó PIM figura 1.
Las probetas fueron sometidas a un proceso de limpieza ultrasónica en un baño de acetona y secadas antes del ensayo.
Se realizó la medida de espesores usando el medidor Elcometer referencia 300.
La caracterización electroquímica se llevó a cabo en un equipo Gamry modelo PCI-4 mediante las técnicas de curvas de polarización Tafel y espectroscopía de impedancia electroquímica, a temperatura ambiente, empleando una celda compuesta por un típico arreglo de 3 electrodos: electrodo de trabajo con un área expuesta de 1 cm, un electrodo de referencia de Ag/AgCl, y como contraelectrodo un alambre de platino, en una solución de NaCl al 3,5 wt.%.
Las mediciones de curvas de polarización Tafel se obtuvieron a una velocidad de barrido de 0,125 mV/s en un rango de voltajes -200 mV hasta + 1200mV vs. Ecorr.
Los diagramas de Nyquist se obtuvieron realizando barridos de frecuencia en el rango de 0,001 Hz hasta 100 KHz, empleando una amplitud de la señal sinusoidal de 10 mV.
El análisis de composición química de los recubrimientos fue hecha con un microsScopio electrónico de barrido de alta resolución JEOL JSM - 6490 LV equipado con un elemento sensitivo de luz EDX system y una resoluSción de 1 nm en 30 kV.
El análisis microestructural obtenido por microscopía electrónica de barrido figura 2, junto con el análisis por EDS utilizado en el análisis químico tabla 3, confirma la formación del recubrimiento por conversión sobre la superficie del sustrato de Alclad aleación de aluminio 1230.
La morfología superficial observada en SEM figura 3 ilustra claramente la rugosidad generada por la oxidación química y el EDS registra valores característicos en composición química de elementos como Zr, Ti, Al, F y O, propios del tratamiento con Alodine 5700. La composición de 35% en C verifica la presencia de un ligante orgánico adicional que promueve afinidad química con los recubrimientos orgánicos
De acuerdo a los datos de espesores de capa obtenidos, descritos en la tabla 4, se muestra claramente una diferencia marcada en el espesor entre los recubrimientos aplicados bajo 1 y 2 capas de resina Hetron 197-3 y Vipel F010.
Los de 1 capa abarcan alrededor de las 200 μm, mientras que los de 2 capas alrededor de las 300 μm de espesor.
De este modo se puede observar que, de hecho, el número de capas aplicadas es el único factor que tiene un efecto significativo en el espesor final del recubrimiento, sin importar el tipo de resina ni de pretratamiento.
Las resinas fueron aplicadas de la misma forma, con igual procedimiento, además de que por su naturaleza química tienen densidades específicas y viscosidades comparables entre ellas.
En la figura 4 se muestran las curvas de polarización Tafel correspondientes a los recubrimientos que se obtuvieron empleando los tres tipos de resina y los diferentes tipos de anclaje utilizados mecánico y químico.
Las curvas de polarización obtenidas permiten encontrar los valores de las pendientes anódica y catódica en cada caso, los cuales se muestran en la tabla 4 junto con los valores de densidad de corriente, potencial de corrosión y velocidad de corrosión para cada uno de los casos estudiados.
Los parámetros encontrados con ayuda de las curvas de polarización permiten hacer uso de la ecuación de Stern-Geary ecuación 1 para hallar las densidades de corriente de corrosión.
Se determinó que todos los recubrimientos presentan un buen desempeño debido a que disminuyen el valor de la densidad de corriente en comparación con el sustrato.
Los recubrimientos que presentan menor valor de densidad de corrosión son los denominados AH con 1 y 2 capas, seguidos de los utilizados por la industria militar de aviación; los recubrimientos H2 y H1 presentan un comportamiento similar al PIM.
Los recubrimientos a los cuales se les realizó un tratamiento de anclaje mecánico con papel abrasivo de tamaño creciente de SiC, tamaño 200, presentan un aumento considerable de la densidad de corrosión en comparación al sistema PIM, esto se debe a que con el pretratamiento de Alodine 5700 se potencializa el efecto pasivante de la superficie del chapeado y se promueve un mejor patrón de adherencia, tanto por la generación de una superficie rugosa, como por la adherencia química debido a la presencia de ligantes orgánicos en el proceso de oxidación química; por otra parte, el proceso mecánico de lijado con papel abrasivo número 200 promueve únicamente una superficie rugosa, y además puede destruir parte de la delgada lámina de chapeado AA1230, que actúa como un sistema de barrera adicional.
Los potenciales de corrosión figura 4 de cada uno de los recubrimientos muestran el estado pasivo de todos los recubrimientos en contraste al sustrato, indicando un buen desempeño frent e a fenómenos de corrosión en este tipo de resinas.
La curva de polarización del sustrato muestra un aumento de la densidad de corriente con pequeños incrementos de potencial, generando una disolución general de forma acelerada.
Las demás curvas de polarización indican pequeños incrementos de densidad de corriente a medida que se aumenta el potencial, lo que muestra una baja velocidad de corrosión en los recubrimientos evaluados.
La formación de los espectros de impedancia en el diagrama de Nyquist, tanto para la probeta PIM como para AH, H, AF y F, son diagramas conformados por dos semicírculos.
Estos sistemas se encuentran representados por un circuito equivalente expuesto en la figura 5.
Este circuito equivalente es aplicable para los recubrimientos expuesto a una solución de NaCl 3,5 wt.%. El parámetro de Rs representa la resistencia del electrolito en el caso de los recubrimientos de interés; Cc es la capacitancia de la capa del recubrimiento y Rpo es la resistencia en la interfase soluciónrecubrimiento; en el caso de los sistemas base pintura, hace referencia al recubrimiento conformado por el sistema Alodine 5700, primer epóxico y pintura de acabado, y en el caso de los sistemas base resinas sintéticas AH1 se refiere al sistema conformado por Alodine 5700, imprimante y resina antiácida Hetron197-3, donde el incremento en Cc es una relación directa del nivel de degradación del recubrimiento, mientras que la disminución en Rpo se encuentra relacionada con el incremento en absorción de agua o permeabilidad.
El primer semic&ia cute;rculo hace referencia al aporte resistivo de los recubrimientos orgánicos primer epóxico, pintura poliuretano y resinas sintéticas, puesto que el aporte resistivo de los recubrimiento por conversión son relativamente pequeños, comparado a los recubrimientos orgánicos, y por lo tanto no se registra claramente su aporte de impedancia en el sistema de protección a la corrosión.
El recubrimiento con mayor valor de resistencia a la polarización es AH2, el cual se encuentra en el orden de magnitud 1 x 10 kΩ-cm y el recubrimiento de la PIM en el orden de magnitud de 1x 0 kΩcm; los espectros de impedancia obtenidos mediante EIS figura 6 son correspondientes a los obtenidos con la curvas de polarización Tafel, debido a que los recubrimientos con el tratamiento superficial con Alodine 5700 son los que ofrecen mejores propiedades frente a fenómeno corrosivos.
La resina poliéster antiácida Hetron 197-3, a diferencia de la resina Vipel F010, posee una estructura molecular más compacta y densa, resultado de su naturaleza termofija.
Debido al entrecruzamiento y reticulación entre cadenas poliméricas por enlaces secundarios, se disminuye el volumen libre de la red polimérica y por ende se reduce la movilidad de especies iónicas del electrolito a través del recubrimiento hasta la interfase sustrato recubrimiento.
El pretratamiento en el sustrato chapeado AA1230 con un recubrimiento por conversión por medio de un proceso de oxidación química genera una mejor resistencia a la corrosión y adherencia con los recubrimientos orgánicos, que un tratamiento superficial mecánico.
Las resinas poliéster Clorendico, de nombre comercial Hetron 197-3, utilizadas como recubrimiento final y barrera, promueven en el sistema de protección mayores mecanismos de protección por barrera química debido a su estructura molecular compacta y densificada, que disminuye la permeabilidad de moléculas de agua y oxígeno, y movilidad de especies iónicas hasta la interfase recubrimiento-sustrato.
El recubrimiento Alodine 5700 + Hetron 197 es superior al sistema implementado PIM, presentando un valor agregado en cuanto a su relativo menor costo y fácil adquisición en el mercado; por tanto, es de gran interés continuar con el estudio de este tipo de configuraciones en revestimientos de resinas sintéticas.
¿Cómo transformar un elemento tan común como una cerca en una operación excepcional?
A partir de esa pregunta, este proyecto se aleja de la solución genérica aquella que se compra en el mercado para analizar, repensar y diseñar una reja haciéndose cargo de todas sus implicancias, desde su condición de elemento que resuelve un problema práctico a sus implicancias culturales y arquitectónicas.
El status quo comienza con un caso atípico.
En las primeras etapas de diseño está impregnado de un grado crítico de inteligencia.
Un elemento arquitectónico se manifiesta a partir de una necesidad directa de informar el espacio, sin embargo, cuando la funcionalidad resultante obstruye su propia habilidad para encarnar una idea o tener un efecto espacial, se convierte en una mercancía.
Una cerca es uno de estos elementos de construcción mercantilizados.
Bajo la forma de un línea anodina de postes verticales y horizontales que definen el límite de la propiedad, mantiene a raya al vecino.
La cerca es también un símbolo.
Los ‘postes blancos’ evocan el sueño americano, protegiendo, conteniendo, tal vez incluso ocultando la casa, el perro, el auto, los niños, el patio.
Sin embargo, estas líneas anodinas son tan omnipresentes que se vuelven invisibles dentro del paisaje residencial.El proyecto para una cerca dinámica usurpa esta condición aceptada, mercantilizada: Prospect Stronghold [El bastión de Prospect] configura un paisaje residencial defensivo que refuerza el derecho de la casa a protegerse contra el ojo curioso de vecinos y extraños.
Previo a la construcción del Stronghold, la amplia zona abierta que rodea la casa estaba cedida al dominio público.
La cerca recupera esta área para la casa simplemente delimitando el patio.
El Stronghold establece variaciones de visibilidad en su extensión a través de la creación de una pantalla protectora en el perímetro del sitio.
La cerca de cedro blanco se compone de delgados postes verticales, cuya profundidad y ritmo de separación está calibrado para limitar la indiscreta visibilidad donde así se desee.
El Stronghold inscribe su estructura en una estrategia de estratificación y camuflaje, que captura la mirada y la desvía de la casa.
Emplea las tácticas de un muro para recuperar el territorio de la casa, envolviendo el patio y el jardín mientras negocia las condiciones de uso entre la casa y de la calle.
Para que exista una condición excepcional, debe haber un orden aceptado al que inherentemente refiera.
Tal excepción desafía, evade, trasciende.
Prospect Stronghold toma este desafío de ir mucho más allá de la forma banal de sus vecinos, y llama a las funciones básicas para representar nuevamente la belleza y el poder en el paisaje residencial.
Arquitectos: Chibbernoonie: Owen Nichols, Sissily Harrell / Equipo de proyecto: Bruno Douat, Alex Obando / Colaboradores: aproject Princeton, New Jersey / Ubicación: Prospect Avenue 200, Princeton, Nueva Jersey, EE.UU. / Cliente: aproject / Construcción: Chibbernoonie / Materiales: Parantes de cedro, postes de pino tratados / Presupuesto: US$ 60/m² / Superficie construida: 180 m² / Año de Proyecto: 2015 / Año de construcción: 2015
Arquitecto y cofundador de Chibbernoonie.
Arquitecta y cofundadora de Chibbernoonie.
Chibbernoonie | Colectivo de arte y arquitectura fundado en 2015 por Owen Nichols y Sissily Harrell. Trabaja con narrativas manuales, teoría visual antigua y mensajes viscerales inequívocos para generar lentes diversos para explorar el diseño.
Introducción
En uno de sus libros, Noam Chomsky, quizá el pensador más importante en los Estados Unidos hoy, escribió hace algunos años: "El ideal democrático en nuestro país y en el extranjero es simple y honesto: sois libres de hacer lo que queráis, siempre y cuando eso sea lo que queremos que hagáis.", p. 331.
La perspectiva anglosajona de la bioética, centrada en cuatro principios supuestamente universales: Autonomía, Beneficencia, No-maleficencia, y Justicia, y en esencia circunscrita a los ámbitos hospitalarios y de los centros de investigación con seres vivos, principalmente humanos, quizá siga siendo la más difundida en occidente y la que más se practica, es decir, colonizó el mundo al norte y al sur.
Sin embargo, no es la única.
La pretendida universalidad de tal mirada, comenzó a ser debatida muy temprano y aun el propio VR Potter, a quien se atribuye la introducción del término a comienzo de los años 70 del siglo XX, la criticó por cuando la amplia perspectiva que él planteó, en la práctica, terminó siendo reducida a un ejercicio de democracia comisionada cuyo escenario son los comités de ética de la asistencia o de la investigación en salud ; .
Comités estos, sin duda, interdisciplinarios, lo cual, sin embargo, no significa interculturales, pues las disciplinas que la integran y dialogan entre sí en la búsqueda de soluciones a conflictos éticos en el campo sanitario siguen siendo conocimientos expertos y continúan dejando por fuera otras formas de conocimiento, otras maneras de entender la vida en el planeta, otras perspectivas de la salud o el bienestar, otras maneras posibles de organización de las sociedades humanas, otras visiones de democracia.
La Enciclopedia de bioética, en 1995, definió esta materia como "Estudio sistemático de la conducta humana en el ámbito de las ciencias de la vida y la atención en salud, en cuanto se examina esa conducta a la luz de valores y principios morales" .
Volviendo a Chomsky, se trataría de una mirada simple y honesta de la bioética, que sin embargo, intenta tomarse el mundo mostrándola como la propia Bioética, la única, la mejor, la universal.
Desde luego, como suele pasar con todo lo enviado o venido desde el centro, encuentra adeptos en la periferia así como también otros que la critican, en lo fundamental, acudiendo a una realidad que, sin duda, difiere de la realidad de los países centrales que ven a los periféricos algo así como sus hijos, quienes, de seguir sus pasos, crecerán y alcanzarán la manera correcta de pensar y de hacer las cosas, pero sin dejar de ser sus hijos y nunca conseguir su mayoría de edad.
Se trata, entonces, de que seamos obedientes y veamos la bioética desde el mismo punto de vista que al norte a fin de aplicarla juiciosamente para buscar respuesta a problemas de su incumbencia, sólo que al sur, como si los problemas fuesen similares y la racionalidad en busca de solución la misma que allá, por tanto, a problemas similares, racionalidad similar, solución similar, acá.
Una particular forma de democracia; donde el centro plantea los problemas que debe tener la periferia, cómo abordarlos y a qué soluciones debe llegarse.
Si eso es democracia, no hay manera de saber en qué se diferencia del sometimiento, o la obediencia ciega, que se suponía trataba de contrarrestar.
Lo cierto es que, como sostiene Sotolongo, "... la reflexión y la práctica bioéticas están siendo condicionadas por - y son parte integrante de - una amplia y profunda mutación cualitativa que está teniendo lugar en el pensamiento y la praxis de nuestra época ..." , p.95 Habrá necesidad de agregar que, como ha sucedido con las grandes transformaciones científicas, sociales y políticas en la historia de la humanidad, quienes ejercen y han ejercido el poder, no van a ceder fácilmente.
La bioética no es ajena al ejercicio del poder y, aunque algunos bioeticistas, muchos o pocos, no gusten de los asuntos políticos, habrá que tocarlos si queremos avanzar en una perspectiva diferente, y necesaria, de la bioética desde y para Nuestra América.
La Bioética de Intervención BI en el contexto latinoamericano
Hacia los años 1990, comienzan a ventilarse algunas propuestas para la bioética desde América Latina, y hoy hay tres posturas claras, las cuales, como suele suceder, poca difusión han tenido en el centro y pocas probabilidades tienen de difundirse en el inmediato futuro.
Se trata de la Bioética de Protección cuyos autores sobresalientes son Schramm y Kottow, con un pensamiento que gira alrededor del concepto de vulnerabilidad; la Bioética centrada en los Derechos Humanos Universales, con Tealdi como su representante más conocido y, por último, la llamada Bioética de Intervención en adelante BI, centrada en la justicia y la salud pública, cuyos proponentes son Garrafa y Porto.
Puede afirmarse, sin temor a grandes equivocaciones, que tanto la protección, como los derechos humanos y la intervención, son parte de la historia de la bioética y de su ejercicio, aún en la perspectiva anglosajona de esta llamada por algunos inter-disciplina científica.
No es exagerado afirmar que la bioética subvirtió el orden de hospitales y centros de investigación poniendo en el centro a los pacientes y a los sujetos en quienes se investiga en aras de la ciencia.
La bioética tuvo y tiene que proteger a los vulnerables y hacer valer sus derechos, así como tuvo, y debe seguir haciéndolo, que intervenir cuando se pasó por encima de la dignidad de los seres humanos, tanto en la atención como en la investigación.
Es su tarea fundamental en esos escenarios.
Para la BI, sin embargo, la perspectiva principialista de la bioética, resulta
insuficiente para adelantar un análisis contextualizado de los conflictos que exijan flexibilidad y una determinada adecuación cultural", también para "hacer frente a macroproblemas persistentes o cotidianos, frecuentes en sociedades con significativos niveles de exclusión social , p. 127.
Al decir insuficiente se está diciendo que puede resultar necesaria para algún tipo de abordajes en los contextos mencionados, pero se queda corta cuando se trata de problemas que sobrepasan los alcances de los comités de ética de la asistencia en salud o ética de la investigación en salud.
Aun en el campo de la salud, la práctica de salud pública encara problemas que desbordan la capacidad de estos comités pues, sobre todo los asuntos de justicia, resultan por demás diferentes a los que se presentan en los escenarios ya mencionados, puesto que ésta aborda, por ejemplo, los determinantes sociales o determinación social de la enfermedad, bastante lejos de la intencionalidad de dichos comités.
Los que pudieran llamarse conflictos éticos en el terreno de la salud pública son diferentes de aquellos en la práctica individualizada de la medicina, los cuales también son de interés para la BI aunque para su análisis no se acuda al menos no exclusivamente a alguno de los cuatro principios de la bioética clínica anglosajona.
Temas como la exclusión, la discriminación, la solidaridad y la cooperación, además de la vulnerabilidad social, son asuntos fundamentales, el centro mismo de interés de la BI.
Estos temas son también los focos de la reflexión en la perspectiva de la Bioética de Protección y de la Bioética de los Derechos Humanos.
Se trata de los llamados problemas macro, o "persistentes", comunes en los países latinoamericanos que, desde luego, requieren atención por parte de una inter-disciplina que apunte a la responsabilidad social y la salud de acuerdo con el artículo 14 de la Declaración Universal sobre Bioética y Derechos Humanos de la Unesco DUBDH y vea este asunto, el de la salud, como un derecho y no simplemente como un bien de consumo al cual se accede por vía del mercado y es regido por los vaivenes de la oferta y la demanda, como cualquier otra mercancía.
La BI, también se ocupa de reflexionar y proponer respuestas a problemas o conflictos morales surgidos en los últimos tiempos, a los cuales denomina "situaciones emergentes", asociadas a los avances científico-tecnológicos como la genómica, la utilización de células madre, las nuevas tecnologías reproductivas, los trasplantes, por sólo citar algunos ejemplos.
Sin embargo, para esta nueva forma de interpretar y aplicar la bioética que surge desde América Latina, "El marco referencial de análisis, con todo, será la creciente desigualdad verificada - principalmente después de la consolidación del llamado ´fenómeno de la globalización' - entre los países del Norte y del Sur del planeta" , p. 130.
Tal postura, claramente política, ha dado pie a muchas críticas desde otras perspectivas de la bioética, aun en Latinoamérica, las cuales, no obstante, no son objeto central del presente artículo.
Explícitamente, la BI "hace una alianza concreta con el lado históricamente más frágil de la sociedad" , p. 130.
Asume que el Estado tiene una responsabilidad "frente a los ciudadanos, principalmente aquellos más frágiles y necesitados... y frente a la preservación de la biodiversidad y del propio ecosistema, patrimonios que deben ser preservados de modo sustentable para las generaciones futuras" , p. 132.
Cuatro criterios adicionales fundamentan la postura ético-política de la Bioética de Intervención BI: la prudencia frente a los avances científico-tecnológicos, la prevención de posibles daños e iatrogenias, la precaución ante lo desconocido y la protección de los excluidos, los frágiles y los no atendidos ; .
Aunque se venía gestando desde los años 90 como una proposición epistémica anti-hegemónica que reivindica una identidad política militante, fue sólo en 2002, cuando se realizó el Sexto Congreso Mundial de Bioética, que se presentó bajo la denominación específica de Bioética de Intervención.
Por esta razón, esa fecha se convirtió en el marco inaugural de la BI, lo que significa un poco más de una década de existencia concreta.
Considerando su brevedad existencial, es necesario reconocer el significativo impacto de su aporte teórico en el ámbito de la coyuntura bioética regional e internacional.
En este sentido, se debe tener en cuenta la influencia ejercida por la BI, en colaboración con las demás posturas bioéticas latinoamericanas, en el propio proceso de elaboración de la DUBDH, ya referida.
Aprobada de manera unánime por 191 países, no obstante las divergencias manifiestas en el proceso de construcción del texto, la referida Declaración es una señal relevante acerca de las posibilidades históricas, mejor dicho, un ejemplo de un consenso bioético construido históricamente a partir de la perspectiva de universalidad de los Derechos Humanos, uno de los paradigmas sobre el cual se ancla la estructura teórica de la BI.
La BI y su diálogo con el utilitarismo y los derechos humanos
Una de las debilidades de la propuesta de BI - aún en construcción, como los reconocen sus iniciadores, Garrafa y Porto - está en haber puesto juntos el utilitarismo y los derechos humanos, posturas éticas encontradas, aunque el primero asuma la protección y garantía de derechos sociales colectivos sin minimizar la importancia de los derechos individuales.
Vigente aun, John Stuart Mill, uno de los más grandes defensores de la ética utilitarista en la historia, ofrece una perspectiva del utilitarismo posicionada en los derechos, la cual expone claramente en su texto titulado El utilitarismo.
Dice Mill: "... tener derecho, pues, es tener algo cuya posesión ha de serme defendida por la sociedad.
Si quien presenta objeciones continúa preguntando por qué debe ser así, no puedo darle otra razón que la utilidad general" , p. 123.
Hablando de la justicia, aunque en su obra se centra fundamentalmente en el individuo y la moral individual, más que en los asuntos políticos en el sentido de infringir daño a otro, finalmente un sentimiento y un derecho moral, afirma Mill:
La justicia es el nombre de ciertas clases de reglas morales que se refieren a las condiciones esenciales del bienestar humano de forma más directa y son, por consiguiente, más absolutamente obligatorias que ningún otro tipo de reglas que orienten nuestra vida.
De hecho, la idea que hemos averiguado que constituye la esencia de la justicia, a saber, un derecho que posee un individuo, implica y testimonia esa obligación más vinculante. , p. 131.
En este pasaje observamos que la noción de justicia no está conectada con su contenido, sino con la utilidad social.
Del mismo modo, su visión de justicia está vinculada tanto con su mirada de la felicidad como con lo que para la bioética principialista son los principios de Beneficencia y No-maleficencia.
Para evidenciar esta postura resulta útil el siguiente fragmento:
Es posible que una persona no necesite jamás ayuda de nadie, pero siempre precisará que no le hagan daño.
De ese modo, las morales que protegen a todos los individuos de los perjuicios causados por otros, ya bien directamente o mediante la obstaculización de su libertad de buscar su propio bien, son a un tiempo las más estimadas y las que se tiene mayor interés en que gocen de publicidad y en que sean sancionadas de palabra y de hecho. , p. 132.
Para Mill, por lo tanto, hay un evidente acercamiento entre las perspectivas de felicidad, justicia y dignidad, acercamiento que también se pone en evidencia cuando afirma que, en materia de felicidad "... la desafortunada educación actual, así como las desafortunadas condiciones sociales actuales son el único obstáculo para que sea patrimonio de todo el mundo" , p. 60.
Lo cual se hace aun más evidente, pero además, vigente, en el siguiente párrafo de El Utilitarismo:
Todos los pasos llevados a cabo en el progreso político lo hacen más posible, eliminando las causas de intereses contrapuestos y nivelando aquellas desigualdades en los privilegios que la ley ampara entre individuos y clases, a causa de los cuales existen amplios sectores de la humanidad cuya felicidad se pasa por alto en la práctica , p. 90.
Si se reemplaza la palabra felicidad por dignidad o derechos, el sentido del párrafo sigue siendo el mismo.
Es precisamente la dignidad uno de los pilares en que se sustenta la reciente Declaración Universal sobre Bioética y Derechos Humanos: "a La dignidad humana, los derechos humanos y las libertades fundamentales deben ser respetados en su totalidad; b Los intereses y el bienestar del individuo deben tener prioridad sobre el interés exclusivo de la ciencia o la sociedad" .
La BI entra en sintonía con esta Declaración e igualmente entra en sintonía con la perspectiva utilitarista de John Stuart Mill.
Por tanto, el respeto por los derechos humanos se constituirá en la regla básica, ese mínimo individual en el que todos podemos caber, en otras palabras, un máximo social.
Si el mínimo a respetar en cada ser humano dentro de una sociedad son sus derechos, sería un máximo social por abarcarnos a todos.
Tal línea de reflexión permite afirmar que determinadas posturas utilitaristas, en particular la de Mill, pueden estar sustentadas en los derechos humanos, lo cual, a su vez, permite salvar - al menos mientras se encuentra algo mejor - el aparentemente insuperable conflicto entre estas dos éticas.
Por su construcción anterior fuertemente respaldada en los referentes teóricos ya mencionados en este texto y por las discusiones desarrolladas en el Sexto Congreso Mundial de Bioética, promovido por la International Association of Bioethics IAB realizado en Brasil en 2002 , a partir de los cuales pasó a jugar un papel histórico relevante en la elaboración y aceptación de la Declaración de la Unesco, el hecho de que la BI esté apoyada en el referencial de los Derechos Humanos es parte de la coherencia de su propuesta epistemológica y práctica.
Una de las maneras que la BI utiliza para atenuar la tensión entre el utilitarismo y los derechos humanos es dirigir el utilitarismo hacia la reducción de la inequidad, politizando la agenda del cálculo utilitario de modo que se sustente "una propuesta que, quebrando los paradigmas vigentes, reinaugure un utilitarismo orientado a la búsqueda de la equidad entre los segmentos de la sociedad" , p. 14.
El encuentro entre utilitarismo y equidad ocurre mediante el carácter solidario, incorporado por la BI como parámetro para la evaluación.
A este respecto el mismo Mill refería que "... todas las desigualdades sociales que han dejado de considerarse convenientes, asumen el carácter no simplemente de no convenientes, sino de injustas, y resulten a la gente tan tiránicas que se pregunten cómo pudieron haber sido toleradas jamás ..." , p. 137.
En este contexto, la solidaridad aparece "comprometida, interventiva - que persigue la transformación social en la búsqueda de políticas públicas democráticas y equitativas - y produce cambios a niveles individual y colectivo" , p. 249, con un carácter crítico, que confiere al agente la posibilidad de discernimiento, con criterios capaces de auxiliarlo a asimilar las dimensiones sociales y políticas en la relación solidaria.
Mientras no se resuelva la tensión entre teorías éticas que procuren lidiar con principios generales ligados con la protección y promoción de la dignidad humana y otras que procuran las mejores consecuencias basadas en evaluaciones sociales, la BI se inclina por la solidaridad y el compromiso voluntario y crítico como estrategias que palien las vulnerabilidades típicas de países llevados a la periferia por la dinámica de la colonialidad que se ejerce actualmente no sólo desde el centro.
Sève alude a la solidaridad social apoyándose en el bien común, el bien de la comunidad. Este autor dice:
Así, mutuo por excelencia, el respeto tiene como corolario, no la simple beneficencia para con los otros individuos, sino una solidaridad social, que incluye la preocupación por el bien común... no se pueden respetar los derechos de la persona sin respetarse también el bien de la comunidad a la cual ella pertenece. , p. 184
Implícitamente, en la perspectiva de este autor francés está la necesidad de conjugar los derechos individuales y los derechos de las colectividades humanas, las culturas e identidades, que finalmente son las fuentes de las variopintas moralidades con que debe vérselas cualquier visión de la bioética, incluida la perspectiva centrada en los cuatro principios.
La BI y el concepto de Buen Vivir
En concordancia con lo anterior, una contribución originada en América Latina y que recupera "viejas novedades" para el debate sobre el desarrollo es el concepto de Buen Vivir, antigua filosofía de vida de las sociedades indígenas de la región andina, especialmente Bolivia, Ecuador y Perú, incluida ya en las Constituciones de los dos primeros países.
Para este concepto no cuentan tanto las riquezas materiales, o sea, las cosas que las personas producen, sino lo que las cosas producidas proporcionan concretamente para la vida de las personas.
En la formulación de la Filosofía del Buen Vivir no son considerados sólo los bienes materiales, y sí otros referenciales como el conocimiento, el reconocimiento social y cultural, los códigos éticos y espirituales de conducta, la relación con la naturaleza, los valores humanos, la visión de futuro .
El Buen Vivir o Sumak Kawsay Quichua, Suma Qamaña Aymara, TekoPorã Guaraní aunque se constituya en una propuesta de vida originaria de los pueblos amerindios, se presenta como una alternativa concreta para la humanidad, en oposición al modelo desarrollista neoliberal que somete la naturaleza a los intereses del capital, legitima la dominación de los países considerados centrales sobre aquellos considerados periféricos, concentra la riqueza en las manos de unos pocos y amplía la brecha social que separa los ricos de los pobres.
El Buen Vivir promueve un cambio de paradigma a partir de una ruptura epistemológica con el pensamiento occidental hegemónico.
A diferencia del capitalismo que impone al capital como centro referencial y del socialismo que coloca al ser humano en el centro, el Buen Vivir tiene como referencial central la vida de todos los seres del planeta, donde la especie humana es comprendida como parte de la naturaleza, así como las demás especies.
Dentro de esa concepción, la naturaleza madre tierra, pacha mama también se constituye de derechos y pasa a tener esos derechos asegurados por la constitución y legislación ordinaria, como actualmente ya ocurre en Ecuador y Bolivia.
Hay así una innovación en el campo del derecho que incorpora una dimensión cósmica, reconociendo y legitimando un modelo de vida armonioso entre naturaleza, especie humana y otras especies.
"La angustia global por la crisis ambiental originada en el cambio climático, impone la búsqueda de propuestas jurídicas y políticas innovadoras.
El reconocimiento de Derechos a la Naturaleza está a la vanguardia de ellas a nivel mundial" .
Las rupturas espistémico-conceptuales se traducen en orientaciones éticas y principios que se expresan en varias dimensiones: justicia, social y económica, justicia democrática participativa, justicia intergeneracional e interpersonal, justicia inter-racial e inter-étnica, justicia ambiental, justicia transnacional, justicia como imparcialidad.
Albó y Galindo llaman la atención al hecho de que el Buen Vivir "se contrapone al ´vivir mejor´, entendido en el sentido social de que unos cuantos viven mejor a costa de otros que siguen viviendo peor" .
Vivir mejor es una propuesta basada en el modelo capitalista que implica aumentar el consumo de mercancías que provocan el desequilibrio ecológico y social.
El proyecto de vida del Buen Vivir implica una forma de organización social comunitaria e intercultural, sin asimetría de poder, de género y de ´raza´.
Para vivir en armonía es necesario respetar la diferencia.
El respeto se extiende a todos los seres que habitan el planeta animales, plantas.
El respeto va más allá de la tolerancia.
Aceptar la diferencia significa también aceptar la semejanza.
La interculturalidad es una herramienta que garantiza la equidad cultural, posibilitando los procesos dialógicos para la construcción de consensos.
Para solucionar los conflictos se procura llegar a un punto de neutralidad en que todos coincidan.
Se busca profundizar la democracia para que no haya sumisión.
Someter la minoría a la mayoría no es Buen Vivir .
Nuevamente, la perspectiva utilitarista de Mill permite avanzar en la búsqueda de ese encuentro entre la BI y la Filosofía del Buen Vivir cuando afirmaba que el "... fundamento de toda la felicidad es no esperar de la vida más de lo que la vida pueda dar" , p. 60.
Para constituirse en una propuesta que pretenda indicar un nuevo paradigma planetario, el Buen Vivir se torna en una referencia importante para la reflexión bioética, principalmente considerándose la perspectiva originaria presentada por Van Rensselaer Potter en Bioethics, bridge to the future .
Es por tratarse de una "idea fuerza", un proyecto en construcción, un concepto abierto que podrá ser siempre re-significado, acrecentado y actualizado, que puede ser fácilmente asimilado e incorporado al estatuto epistemológico de la BI por el hecho de estar siempre abierta a las diversas construcciones teóricas que tengan afinidad ideológica con sus postulados en razón de su dimensión libertaria y su pluralismo epistémico e intelectual.
Garrafa, uno de los proponentes de la BI, ya vislumbra la posibilidad de utilizar la perspectiva del Buen Vivir en el contexto de la bioética latinoamericana, orientando una relación con la naturaleza que no sea de mera utilización y explotación, redistribuyendo, siendo solidarios y buscando la reciprocidad .
Modernidad y colonialidad
Según Duran, la bioética surge del cruce entre diversas disciplinas: las tecnociencias como la medicina o la biología y sus especialidades; las ciencias humanas como la sociología, el psicoanálisis, la politología; y otras como el derecho, la ética, la filosofía, la teología, etc .
Pues bien, aunque se trate - como lo refiere Duran, entre otros autores - de una interdisciplina, no deja de ser un saber experto, un saber finalmente moderno, esencialmente colonizador por lo moderno, cuando de lo que se trata es de la interacción de saberes no nada más expertos, es decir, que incluya saberes ancestrales.
Como refiere Acosta:
Una de las tareas fundamentales recae en el diálogo permanente y constructivo de saberes y conocimientos ancestrales con lo más avanzado del pensamiento universal, en un proceso de continuada descolonización de la sociedad. , p. 12.
En ese sentido,
... la bioética Latinoamericana, sobre todo la Bioética de Intervención, se colocó en posición de vanguardia en la percepción de la lógica colonial moderna, caminando rumbo a la propuesta de ofrecer herramientas descoloniales para la resolución de los problemas bioéticos. , p. 164.
Ella ... asumió la tarea de denunciar y desmitificar la imagen colonizada de la vida, que se afirma por imperialismos de diversos ordenes político, económico, moral, biomédico, etc. y que optan no sólo por estructurar las desigualdades sociales, sino contribuir para que ellas se mantengan. , p. 188.
Esto está apuntando a una bioética más que interdisciplinar, intercultural, dado que si bien tras las disciplinas existen culturas, estas últimas no necesariamente son disciplinas, las culturas son también visiones y saberes no disciplinares, pero saberes al fin, que pueden aportar sus herramientas y miradas hacia la búsqueda de soluciones a problemas mucho más allá de los que se ventilan en aquellos "escenarios naturales" para el diálogo bioético, llamados comités de ética de la atención o de la investigación en salud.
El rumbo al que debe dirigirse la BI es la interculturalidad, un saber de saberes, mucho más cercano a la propuesta inicial de Potter que el definitivamente reduccionista de la postura centrada en cuatro principios aplicados al estudio de la conducta humana en el ámbito de las ciencias de la vida y de la atención en salud.
No es lo mismo un saber inter-disciplinar que uno inter-cultural.
Un saber intercultural como el planteado, persigue acciones interculturales en la mira de solucionar esos macroproblemas con los que se ha comprometido la BI desde sus comienzos.
Entre dichos problemas, desde luego, están los ambientales que hoy ponen en serio peligro todas las formas de vida en el único planeta vivo del que tenemos noticia.
Sin embargo, parece que el asunto no es simplemente de saberes, también lo es de ignorancias.
En aras de la responsabilidad y la prudencia hacia el futuro, las ignorancias de hoy cobran importancia.
Nos hemos acostumbrado a relevar los avances del conocimiento experto y desdeñar lo que paradójicamente pudiera llamarse "enciclopédica ignorancia" a que nos somete la acelerada carrera por el conocimiento patentable.
Un experto puede ser visto como un desconocedor de todo aquello más allá de su experticia, no nada más como un profundo conocedor de aquello que domina.
Que en los comités de ética de diferente tipo se reúnan expertos en diversas áreas puede estar incrementando no sólo saberes, también ignorancias, lo cual no necesariamente resultaría en buenas decisiones.
Si en la bioética deben dialogar disciplinas fundamentadas en la razón, la objetividad y el dominio, lo que podrá conseguirse con la llamada interdisciplinariedad puede ser que siga el mismo rumbo, el de la razón convertida ahora en razones, el de la objetividad transformada en objetividades y el del dominio que fue tornado en dominios es decir, colonialidad.
Tras la interdisciplinariedad no hay otra cosa que el pensamiento colonizador de la modernidad, así pretenda superarlo.
Quizá haya otras maneras de decidir conjuntamente que no sean los concilios entre expertos, y una bioética que se encierre en comités puede estar negándose la posibilidad de explorar esas maneras.
América Latina es inmensamente rica en conocimientos no expertos que hemos subestimado por siglos y que pueden abrir posibilidades si abrimos nuestras mentes a ellos, si permitimos que se acerquen a nosotros sin tratar de avasallarlos como se ha hecho hasta ahora.
Una bioética en perspectiva Latinoamericana no puede ser simplemente interdisciplinar, debe avanzar a la interculturalidad, de otra manera, seguirá siendo excluyente aunque siga hablando de democracia y de pluralismo.
La BI y las declaraciones internacionales
Hace poco tiempo, la UNESCO produjo otras dos declaraciones importantes, en 2001 la Declaración Universal de Derechos Culturales y en 1997, la Declaración Universal sobre el Genoma Humano y los Derechos Humanos.
La primera de ellas menciona que "...la cultura se encuentra en el centro de los debates contemporáneos sobre la identidad, la cohesión social y el desarrollo de una economía fundada en el saber" , p. 1, además de que "el respeto de la diversidad de culturas, la tolerancia, el diálogo y la cooperación, en un clima de confianza y de entendimiento mutuos, son uno de los mejores garantes de la paz y la seguridad internacionales" , p. 1.
Enfatiza, también, que:
La cultura adquiere formas diversas a través del tiempo y del espacio.
Esta diversidad se manifiesta en la originalidad y la pluralidad de las identidades que caracterizan a los grupos y las sociedades que componen la humanidad.
Fuente de intercambios, de innovación y de creatividad, la diversidad cultural es tan necesaria para el género humano como la diversidad biológica para los organismos vivos.
En este sentido, constituye el patrimonio común de la humanidad y debe ser reconocida y consolidada en beneficio de las generaciones presentes y futuras. , p. 3.
Los puntos señalados arriba y el resto de elementos que aporta dicho documento, son posicionamientos claros por los cuales la propuesta de BI se ha inclinado en su corta trayectoria y que se encuentran todavía en permanente proceso de construcción, pero requieren hacerse explícitos de aquí hacia el futuro, rumbo a una fundamentación más sólida de sus planteamientos tanto en el campo ético como en lo político.
La segunda de las declaraciones a que se hace referencia, plantea que el genoma humano es un patrimonio común de la humanidad, que en su estado natural no puede dar lugar a beneficios pecuniarios y tampoco justificar la discriminación por atentar contra la dignidad de los seres humanos .
Evidentemente esta declaración contiene planteamientos que la BI defiende desde sus inicios en los años 1990.
Consideraciones finales
Resumiendo, en materia de derechos y dignidad de los seres humanos, la Bioética de Intervención no sólo entra en consonancia explícita y plenamente con dos diferentes declaraciones de UNESCO, sino que logró introducir su perspectiva social y política en la Declaración Universal sobre Bioética y Derechos Humanos, lo cual muestra su coherencia y compromiso ante un contexto social como el actual, de necesaria pluralidad, es decir, de sociedades donde son varias las moralidades a considerar en los procesos deliberativos y de toma de decisiones.
Está claro que nuestras sociedades son pluri-morales.
Además, cabe a la BI incorporar la filosofía del Buen Vivir, a la vez que promover su difusión.
Todas las personas tienen derecho a una vida decente, que les asegure salud, alimentación, agua limpia, oxígeno puro, vivienda adecuada, saneamiento ambiental, educación, trabajo, descanso y ocio, cultura física, vestuario, pensión, etc.
A una bioética latinoamericana, aquella mirada moderna basada en conocer para someter, nada aporta precisamente por haber sido un continente sometido tanto tiempo.
Se trata de construir una bioética no sometida y la BI está precisamente en esa línea - de resistencia.
Nuestra América es un claro ejemplo de que no todo se puede conocer, predecir y manipular.
Gran parte del continente africano e igualmente del asiático, donde prevalecen problemas compartidos con América Latina, ahora disponen de una perspectiva diferente de la "bioética oficial".
La BI abre las posibilidades a perspectivas de ejercicio de una bioética desde la periferia del mundo y, al igual que se enriquece con aportes de nuestras diversas culturas latinoamericanas podrá enriquecerse con los aportes de culturas africanas y asiáticas en cuanto a las maneras de ver y entender la vida, las técnicas y las ciencias que la afectan, a la luz de sus propios valores y principios morales.
En resumen, más que una propuesta epistemológica exclusiva para los países latinoamericanos, la BI se muestra perfectamente capacitada a servir de modelo aplicado indistintamente a los países periféricos del hemisferio sur del mundo.
La bioética que pregona el centro nos ha desconocido pero está lejos de predecir los rumbos por los cuales seguiremos caminando, aunque intente manipularnos.
Tenemos muchas posibilidades de construir una bioética que apunte a la emancipación de los individuos y los pueblos, y hacia ella nos dirigimos porque no nos es suficiente una bioética que centre su teoría y su práctica en asuntos que finalmente están siendo reducidos a unas normas de buenas prácticas clínicas y de investigación con seres vivos, como si esos fueran nuestros más importantes problemas, aunque los tengamos y nos debamos ocupar también de ellos.
La reciente crisis económica experimentada por el sector de la construcción Español ha puesto de manifiesto su excesiva vulnerabilidad ante los vaivenes del mercado inmobiliario.
La superación de esta situación pasa por la innovación del mismo en aras de incrementar su eficiencia.
Numerosas investigaciones en España centran sus esfuerzos en la búsqueda de la mejora de la eficiencia ambiental de la edificación, si bien son aún escasas las que abordan la búsqueda de su eficiencia económica.
De la consideración de la importancia de ésta como garante básico de su sostenibilidad, surge la presente investigación.
En ella se presenta un modelo de presupuestación de obras basado en procesos productivos, el modelo POP, cuya principal fortaleza estriba en la imputación directa de todos los costes generados en el centro de producción.
Así, la estimación de costes por procesos refleja con transparencia y rigor la realidad de las obras proyectadas, contribuyendo a mejorar su gestión económica.
En Economía, la eficiencia técnica se define como la ratio entre resultados obtenidos y costes soportados Farrell, 1957.
Así, una unidad de producción se dice eficiente técnicamente si obtiene resultados óptimos a partir de unos determinados costes iniciales o bien si es capaz de minimizar dichos costes para alcanzar un resultado fijado de antemano.
Si la producción se distribuye en el mercado acorde a su demanda, alcanzando un beneficio máximo por ello, se dice que su eficacia de distribución es óptima.
La eficiencia económica se define entonces como el producto de la eficiencia técnica por la eficiencia de distribución.
En España, la profunda crisis que atraviesa el sector de la construcción desde 2008 ha puesto de manifiesto su vulnerabilidad ante los vaivenes del mercado inmobiliario, dando lugar a una escasa eficiencia de distribución y al deterioro de su eficiencia económica.
Para solventar esta situación se han buscado soluciones que mejoren la competitividad y robustez del sector, destacando aquéllas que versan sobre optimización ambiental y eficiencia energética Pacheco, 2009; Aranda y Zabalza, 2010; León et al., 2010; Ruíz y Romero, 2011; Travenzan y Harmsen, 2013; Villoria et al., 2013; Cuchí et al., 2014; Villoria, 2014.
La correspondiente investigación en materia de sostenibilidad y eficiencia económica aún se encuentra desarrollada sin embargo de forma muy puntual Montes et al., 2011; García-Erviti et al., 2015 si es comparada a nivel internacional Badea et al., 2010; Appleby, 2012; Carson y Abbot, 2012; Slaughter, 2013; Ibrahim et al., 2014.
Centrado en los costes de producción, el presente artículo apunta justamente a la mejora de la eficiencia económica del sector de la construcción en España, país donde existen tradicionalmente grandes desviaciones entre presupuestos de obras y costes reales Bustos, 2014; Cordero, 2014.
Esta falta de precisión en las estimaciones se debe a una falta de correspondencia con el modelo productivo real.
Los principales agentes perjudicados son los constructores y promotores que han de soportar los costes de las obras sin informaciones preliminares fiables en base a las que poder adoptar decisiones.
Para solventar este problema, la presente investigación analiza, mejora y optimiza el denominado modelo de Presupuestación de Obras por Procesos POP Montes, 2007.
Fundamentado en unos presupuestos basados en procesos productivos, dicho modelo es capaz de simular y adaptarse a la realidad de cada obra.
Habiéndose implementado con éxito en obras de edificación de distinta tipología Torezano, 2011; Márquez, 2012; Mesa, 2012; Montes et al., 2012; Ponce, 2012; Vázquez, 2012; Villar, 2012; Montes et al., 2014, llega el momento de presentarlo oficialmente como una alternativa transparente, eficaz y consistente a la hora de mejorar la eficiencia económica en edificación.
La estructura del trabajo es la siguiente: Como alternativa al modelo de unidades de obra, el modelo POP se presenta en la Sección 2 como un modelo integral, abierto y accesible, capaz de estandarizar los procedimientos y lenguajes en materia de presupuestación de obras.
Su estructura jerárquica de procesos y costes se muestran en las Secciones 3 y 4, respectivamente.
El procedimiento requerido para elaborar un presupuesto por procesos haciendo uso de una versión optimizada del modelo es detallado en la Sección 5, mientras que un caso de estudio es expuesto en la Sección 6.
En función del detalle proporcionado en la estimación de costes esperados en la ejecución de obras existen dos clases de modelos de presupuestación: los modelos de predimensionado y los modelos detallados.
Los primeros proporcionan una estimación rápida y aproximada del coste de las obras en fases preliminares del ciclo de vida de la edificación, mientras que los segundos estiman con detalle los costes de cada proceso.
El modelo POP se engloba en estos últimos.
El modelo detallado por antonomasia en España es el denominado modelo de unidades de obra Ramírez-de-Arellano, 1998.
Dicha unidad de obra se define como el "conjunto de recursos materiales, maquinaria o mano de obra necesarios para construir un todo indivisible que queda integrado en una obra y que constituye la parte más pequeña en que se considera dividida la misma en un presupuesto".
La correspondiente estructura de costes generados en el centro de producción distingue entre Costes Directos de Ejecución CDE, integrados mediante la aplicación del precio de un componente a la cantidad con que éste participa en el coste, y Costes Indirectos de Ejecución CIE, incorporados mediante la aplicación de un valor relativo respecto a otro de referencia.
Si bien este modelo ha permitido establecer una estabilidad económica entre los distintos agentes en la edificación, la crisis del sector establecida desde 2008 ha hecho que deban replantearse algunos de sus fundamentos.
Por ejemplo, dado que los CIE engloban la mayoría de costes generados por la implantación, funcionamiento y desmantelamiento del centro de producción, resulta que costes tan importantes como los derivados del salario del jefe de obra, las grúas o las casetas provisionales de obra aparecen diluidos en el presupuesto en forma de un porcentaje que no representa adecuadamente su generación.
No son costes proporcionales al volumen de obra producido sino costes fijos.
La falta de transparencia en su estimación dificulta gestionar sus cambios durante el desarrollo de las obras, lo cual es especialmente problemático en obras de recuperación de edificaciones existentes en las que estos alcanzan elevados porcentajes en relación a los CDE Ramírez-de-Arellano, 2000.
Por su parte, el tratamiento de los CDE adolece de un exceso de homogenización derivado de un uso generalizado de precios de bases de costes estandarizadas que desvirtúa lo que realmente acontece en cada obra.
Así, se considera por ejemplo que todos los metros cuadrados de un tipo de forjado cuestan igual, cuando en realidad su coste varía en función de la configuración de los huecos del mismo, sus elementos de contorno, su emplazamiento, los medios empleados para su ejecución y el rendimiento de la mano de obra, entre otros.
En contraposición al modelo anterior es posible apostar por una visión integral del producto edificación resultante como producto único Carvajal, 1992.
Esta visión es la que ofrece justamente el modelo POP, el cual considera la edificación como un único producto resultante de un sistema productivo complejo compuesto por numerosos procesos productivos interrelacionados ordenadamente según las necesidades específicas de cada intervención.
Para entender sus características generales conviene englobar dicho modelo en el marco de metodologías que vienen desarrollándose a nivel internacional a la hora de presupuestar costes en edificación.
En primer lugar, la metodología ABC Activity-Based Costing identifica, clasifica y jerarquiza cada acción vinculada al centro de producción, influyente en sus costes Woo, 2001; Yuan, 2011.
Se consigue así un mayor control, transparencia y ajuste en la contabilidad de los costes por parte de las entidades constructoras, pues los mismos pasan a ser gestionados en cada momento atendiendo al nivel jerárquico en el que ha sido clasificado el correspondiente proceso al que se encuentra asociado.
En segundo lugar, la metodología PBC Process-Based Costing analiza los costes asociados a cada acción que interviene en la obra para transformar unos determinados componentes de entrada edificación preexistente, recursos, residuos y subproductos en componentes de salida o resultados Gyoh, 1999; Pulaski, 2005; Nguyen, 2010.
Este hecho posibilita conectar los presupuestos con la planificación de obra.
El modelo POP permite integrar estas dos metodologías de forma natural aunando sus ventajas.
El hecho de que ambas metodologías hayan sido tratadas en España únicamente de forma básica Catalá y Yepes, 1999; Cavero et al., 2003 aporta un factor novedoso al modelo que nos ocupa.
Una de sus principales fortalezas es la no distinción entre costes directos e indirectos, siendo imputados de forma directa todos los costes en el presupuesto.
Susceptible de ser aplicado en todo tipo de obras es en las obras de recuperación donde se hacen especialmente evidentes sus ventajas debido a que los costes del centro de producción son más elevados que los costes de producción propiamente dichos y a que se producen un mayor número de cambios en obra atendiendo a los nuevos hallazgos que se van produciendo durante su ejecución.
La visión que propone es además la misma que comparten las empresas constructoras a la hora de estimar sus costes.
Más aún, frente a una gran atomización de modelos sin conexión propios de cada empresa, el modelo POP se presenta como una alternativa abierta y accesible, capaz de estandarizar procedimientos, favorecer el intercambio de información entre diferentes agentes y obras, y optimizar la formación de los técnicos del sector.
El modelo POP se sustenta en la estimación a medida de los costes de cada obra a partir de la forma en la que éstos se generan en el centro de producción, esto es, a partir de sus procesos productivos generadores, denominados procesos de ejecución PE, y de los componentes en los que estos se desagregan, denominados procesos básicos PB.
La eficacia de los presupuestos depende de la correcta delimitación de fronteras entre dichos procesos.
En concreto, los PE constituyen el conjunto de actividades vinculadas al centro de producción que transforman los componentes de entrada en resultados Figura 1.
Su unidad de medida es la unidad de proceso u.
Por su parte, los PB están constituidos por los componentes de entrada y salida, exceptuando el producto edificación propiamente dicho.
Se distingue entre componentes exógenos y endógenos.
Los primeros tienen su origen o destino fuera del centro de producción, tales como recursos provenientes de mercados de suministro, subproductos destinados a su comercialización exterior y residuos que han de valorizados para ser incorporados a la obra.
Sus unidades de medida se corresponden con las del Sistema Métrico Internacional.
Todo proceso queda recogido, codificado y ordenado jerárquicamente atendiendo a su naturaleza en un par de mapas de procesos que posibiliten un intercambio transparente de información entre los diferentes agentes del sector.
Así, los PE y PB se codifican a partir de sendos Sistemas de Clasificación de Procesos de Ejecución SCPE y Básicos SCPB, respectivamente Montes, 2016b; Montes, 2016a.
Ambos sistemas distribuyen sus correspondientes procesos en tres niveles: PE1 → PE2 and PE3 para el SCPE; PB1, PB2 and PB3 para el SCPB.
La incorporación de cualquier proceso queda garantizada en ambos casos mediante una terna de procesos genéricos que aparece en cada nivel: procesos mixtos, especiales y varios.
A modo de ejemplo se presenta en la Tabla 1 el primer nivel de ambos sistemas.
La codificación elegida es numérica con vistas a favorecer la informatización e internacionalización del modelo.
Específicamente, el código de cada PE se forma añadiendo un par de dígitos al código del proceso de nivel inmediatamente superior al que pertenecen.
Así, por ejemplo, se tienen los códigos:
• PE1: 01 Centros de producción. • PE2: 0100 Construcciones complementarias. • PE3: 010030 Casetas prefabricadas.
Además de los tres niveles estandarizados anteriores, los mapas de procesos se desagregan en un cuarto nivel adicional PE4 y PB4 que ha de ser definido expresamente por el presupuestador en cada obra.
En el modelo POP, los costes generados en los centros de producción se ordenan jerárquicamente en relación a los procesos productivos a los que están asociados Figura 2.
Todos ellos se imputan por vía directa con su correspondiente signo, donde los costes positivos representan los gastos derivados de la ejecución de la obra, mientras que los negativos representan los ingresos del agente constructor.
La ausencia de costes indirectos proporciona una estimación rigurosa y trasparente acorde a la realidad que facilita el control de omisiones y repeticiones.
En la base de la estructura aparecen los Costes Básicos de Nivel 4 CB4 correspondientes a los PB4.
Representando los costes de los componentes de entrada o salida de las obras, estos costes se ven influenciados por las características de sus mercados de origen o destino, respectivamente, tales como precios y condiciones de suministro o retirada.
Dichos costes se incorporan a su vez en los costes correspondientes a los procesos de ejecución de menor nivel en los que intervienen: los Costes de Ejecución de Nivel 4 CE4.
Si bien dicha incorporación es directa CB4→ CE4 para componentes exógenos, en el caso de tratar con componentes endógenos sus costes básicos se integran previamente en otros CB4 antes de su incorporación final a su correspondiente CE4 CB4→ CB4→…→ CE4.
Véase la Tabla 2 como ejemplo.
Los restantes costes de ejecución se obtienen de la inclusión sucesiva de los costes del nivel inmediatamente inferior, CE4→ CE3→ CE2→ CE1→ CE0, donde los costes de nivel cero corresponden al coste total vinculado a la producción de obra y equivalen, por tanto, al Importe de Contrata antes de Impuestos ICaI de las obras, objeto final del presupuesto.
En la elaboración del presupuesto por procesos mediante el modelo POP se lleva a cabo en primer lugar un análisis integral del sistema.
La documentación de proyecto, las características del emplazamiento de la obra, las prescripciones de la normativa de aplicación, la situación de los mercados de componentes, las estipulaciones contractuales, entre otras, son algunas de las fuentes a considerar.
El siguiente paso es identificar, delimitar y codificar el conjunto de procesos de ejecución PE4 de menor nivel a partir de la planificación, organización y programación de las obras.
Seguidamente se analizan y codifican los procesos básicos PB4 de menor nivel que son necesarios para la implementación de cada proceso de ejecución.
En ambos casos, la codificación correspondiente permite determinar cuáles son los procesos de niveles superiores que engloban estos procesos de menor nivel.
Posteriormente, ambos mapas de procesos se fusionan configurando el presupuesto por procesos propiamente dicho, incorporándose el mapa de procesos de ejecución a los primeros cuatro niveles del mismo y desagregándose los PE4 en un quinto nivel de procesos correspondiente a los PB4, quedando así el presupuesto por procesos desagregado en cinco niveles: PE1→ PE2→PE3→ PE4→ PB4.
Adicionalmente, el presupuesto se complementa con unas fichas donde se pormenorizan los procesos de menor nivel.
Estas fichas fusionan en un mismo documento el contenido tradicional de los precios descompuestos y de los pliegos de condiciones.
Parámetros como el consumo teórico de componentes, las pérdidas y la cantidad de componente necesaria una vez consideradas las pérdidas aparecen detalladas en las mismas.
En el caso de las fichas de los PB4 de componentes endógenos figura además su descomposición en componentes básicos integrantes.
Tras la división y estructuración de la obra en procesos se procede al tratamiento económico ascendente de los mismos mediante la sucesiva implementación de tres operaciones presupuestarias básicas que permiten estimar el requerido coste total de ejecución.
En concreto, fijado un proceso productivo de nivel n, ya sea de ejecución o básico, se define
• La operación de cuantificación Fórmula 1, que determina la cantidad con la que el proceso Pn participa en la obra y su coste unitario .
• La operación de integración Fórmula 2, que permite obtener el coste complejo CC del proceso Pn, esto es, el coste total de todas sus unidades.
• La operación ascendente de agregación Fórmula 3, que permite la obtención de los costes unitarios de cada proceso de nivel n - 1 mediante la suma de los costes complejos del conjunto de sus procesos componentes de nivel n.
Como primer paso, el presupuesto por procesos comienza con la cuantificación de todos los procesos básicos PB4.
El cálculo de su coste Fórmula 4 viene dado a partir de la correspondiente cuantificación, integración y agregación del conjunto de sus componentes básicos , multiplicando el valor resultante por un factor de repercusión obtenido como la inversa de la medición del proceso básico objeto de análisis en la unidad de medida de su componente resultante.
Cada cálculo se detalla en su correspondiente ficha de proceso.
La presupuestación obtenida no es una mera estimación estática de los costes esperados de la ejecución de obras proyectadas, sino que posibilita el análisis comparativo de distintas alternativas de planificación, organización y programación de las mismas y la elección posterior del denominado presupuesto óptimo Fórmula 5 que permita obtener el producto edificación con el mínimo coste total.
Atendiendo a la metodología propuesta por Yin 1986, profundizamos a continuación en la compresión del modelo POP mediante la aplicación del mismo a un caso de estudio.
Ilustrado en la Tabla 3, nuestro caso de estudio se centra en la estimación de los costes esperados del centro de producción de una obra real de nueva planta de carácter residencial de 203 viviendas de protección oficial, localizada en un solar de 7.862 m2 en Sevilla España.
Para la estimación de dichos costes se parte, en primer lugar, del análisis exhaustivo de toda la información disponible relacionada con la obra objeto de estudio documentación del proyecto, contrato de adjudicación, entre otras fuentes y de los medios de los que dispone la empresa constructora responsable de su realización.
A partir de dicho análisis, se procede seguidamente a planificar las actuaciones que se van a llevar a cabo para el montaje, mantenimiento y desmontaje del centro de producción.
Esta planificación se concreta en la identificación y caracterización de los procesos de ejecución de nivel 4 PE4 específicos de la obra, tal como el proceso 0100001005 u Montaje provisional de cerramiento de obra con panel de malla galvanizada con soportes prefabricados concerniente al vallado perimetral de la obra.
A continuación, se estructura el presupuesto por procesos mediante la elaboración de su correspondiente mapa de procesos, colgándose los PE4 identificados de sus correspondientes procesos PE3, PE2 y PE1 del Sistema de Clasificación de Procesos de Ejecución, siendo este último el proceso 01 u Centros de producción.
Por el extremo opuesto, los PE4 del presupuesto se desagregan en sus componentes, los denominados procesos básicos de nivel 4 PB4, tales como *0005101001 h Trabajo de peón o *1025501001 u Malla electrosoldada 3,00x2,00 m. Por motivos, de extensión tan solo se detalla en la Tabla 3 la descomposición de algunos de estos procesos; el análisis pormenorizado de este caso de estudio puede consultarse en la Tesis de Maestría de Juan Francisco Márquez Santana 2012.
Una vez estructurado el presupuesto por procesos se procede al tratamiento económico del mismo mediante las operaciones de cuantificación, integración y agregación de sus diferentes procesos componentes, partiendo de su menor nivel de desagregación, el de los PB4 hasta llegar en sentido ascendente a la cuantificación e integración Fórmula 6 del proceso 01 u Centros de producción.
En el análisis formal del presupuesto por procesos del caso de estudio cabe destacar que las tres primeras columnas proporcionan la información cualitativa de los procesos integrantes del mismo.
Así, la primera columna incorpora sus códigos relativos al SCPE y al SCPB, según corresponda; la segunda columna especifica su unidad de medida y la tercera su denominación.
Por su parte, las tres últimas columnas son las que proporcionan la información cuantitativa de cada proceso: su cantidad Q en su correspondiente unidad de medida, su coste unitario C expresado en euros/unidad de medida y su coste complejo CC en euros, respectivamente.
Finalmente, tras el pormenorizado análisis del presente caso de estudio se constata que la información económica relativa al montaje, mantenimiento y desmontaje del centro de producción queda recogida de forma cien por cien transparente en el presupuesto, facilitando su conocimiento y control por parte de los agentes del sector de la construcción participantes en su ejecución.
Además, se confirma que, a diferencia de la homogenización de costes de los modelos tradicionales, el modelo POP posibilita la redacción de presupuestos a medida para cada obra en aras de maximizar la precisión y fiabilidad de sus estimaciones, posibilitando a los distintos agentes adoptar las mejores decisiones en relación a cada obra de edificación a partir de la información proporcionada por los mismos.
En el presente artículo se ha presentado el modelo POP de Presupuestación de Obras por Procesos como una herramienta alternativa destinada a enriquecer la oferta de modelos de presupuestación existente.
Dicho modelo posibilita la realización de estimaciones de costes integrales y personalizadas, ajustadas a la forma en que realmente se construye, donde todos los costes vinculados con el centro de producción de las obras, a excepción de los impuestos, se imputan por vía directa.
Con transparencia y rigor, el modelo facilita la gestión económica de las obras a lo largo de su desarrollo, permite identificar en todo momento el origen de la información y pone de manifiesto las posibles omisiones o repeticiones de costes que puedan producirse con vistas a su corrección.
Asimismo, su versatilidad posibilita su uso en las distintas fases de la obra de edificación, si bien la información por él arrojada será más fiable cuanto mayor sea su proximidad a la realidad de las obras, tal y como ocurre en la redacción de presupuestos en fase de ejecución por parte del agente constructor para su seguimiento y control.
Como trabajo futuro cabe destacar el desarrollo de un modelo integral de gestión de obras de edificación basado en procesos productivos y la elaboración de un plan de transferencia al tejido productivo que permita disponer e implementar el modelo POP por parte de los agentes del sector, contribuyendo así al incremento efectivo de la eficiencia económica de la edificación a lo largo de su ciclo de vida.
La paniculitis es una manifestación cutánea infrecuente de la dermatomiositis.
Clínicamente se presenta con nódulos o placas dolorosas en brazos, muslos y glúteos que evidencian una paniculitis lobulillar en el estudio histopatológico.
Las lesiones cutáneas ocurren generalmente en forma sincrónica con la afección muscular.
Describimos una paciente de sexo femenino de 30 años que presenta lesiones clínica e histológicamente compatibles con paniculitis luego de 2 meses del compromiso muscular y cutáneo, posteriormente diagnosticados como dermatomiositis.
Las lesiones cutáneas remitieron con el tratamiento esteroideo.
CASO CLÍNICO Paciente de sexo femenino, de 30 años de edad sin antecedentes personales de relevancia. Cursa internación en el Servicio de Clínica Médica por astenia, debilidad y mialgias proximales de 1 mes y medio de evolución.
Refería además poliartralgias y trastornos deglutorios.
Al examen físico inicial presentaba edema y coloración violácea de párpados y placas alopécicas con descamación en cuero cabelludo, sin otras lesiones cutáneas.
A los 15 días surgen placas y nódulos eritematosos calientes y dolorosos en región proximal de miembros superiores e inferiores Figuras 1 y 2.
La biopsia de los mismos Protocolo Nº 213124 informa: paniculitis lobulillar con depósitos de mucina vinculable a colagenopatía Figuras 3 y 4.
Se realizaron los siguientes estudios complementarios:
Laboratorio datos resumidos en el cuadro 1
Electromiograma: sin compromiso neurógeno.
Biopsia de músculo deltoides Protocolo Nº 212999: Infiltrado inflamatorio linfoplasmocitario perimisial y perivascular multifocal.
Necrosis aislada de miofibras.
Ecocardiograma bidimensional, ecografía abdominal, TAC de tórax de alta resolución y cerebro: s/p
Espirometría: defecto ventilatorio restrictivo leve Evaluación ginecológica: sin particularidades
Evaluación por otorrinolaringología: video fluoroendoscopía de la deglución: disfagia orofaríngea de grado leve con falta de presión intraoral.
Diagnóstico: Paniculitis - Dermatomiositis Inicia tratamiento con meprednisona 60 mg/día con buena respuesta clínica: resolución de las lesiones de paniculitis, mejoría de la sintomatología muscular y del laboratorio a la semana de iniciado el tratamiento esteroideo. DISCUSIÓN
Las variadas manifestaciones cutáneas de la dermatomiositis son bien conocidas, aunque la paniculitis ha sido raramente descripta desde su primera comunicación realizada por Weber y Gray en 1924.
Dentro de las enfermedades del colágeno, la paniculitis se presenta con más frecuencia en el curso del lupus eritematoso.
Clínicamente, el compromiso subcutáneo se presenta con placas o nódulos eritematosos, indurados y dolorosos localizados en brazos, muslos y glúteos en forma similar a nuestra paciente.
Es menos frecuente que se manifieste con lipoatrofia multifocal asimétrica sin induración.
En todos los casos, la miositis y la paniculitis siguen un curso clínico paralelo, con mejoría simultánea durante el tratamiento.
Se han visto recaídas de ambos cuadros si la terapéutica esteroidea es descendida rápidamente.
La paniculitis puede preceder hasta en 14 meses a otras manifestaciones de la dermatomiositis, por lo cual, en casos de paniculitis idiopática, sería prudente dosar las enzimas musculares así como evaluar periódicamente al paciente.
La incidencia de malignidad en pacientes adultos con dermatomiositis varía entre el 6 al 60% de los casos.
Sólo un caso de neoplasia subyacente rabdomiosarcoma en un paciente adulto fue comunicado en éste grupo de pacientes con dermatomiositis asociada a paniculitis.
La patogénesis de este cuadro es desconocida.
La presencia de un curso cutáneo paralelo al compromiso muscular, así como la aparición de cambios cutáneos simultáneos en la epidermis y el tejido celular subcutáneo sugieren que estarían relacionados.
En la histología se observa una paniculitis lobulillar con un infiltrado linfoplasmocitario, necrosis grasa y consecuente fibrosis.
Pueden hallarse además áreas calcificadas, ulceración, vasculitis y edema endotelial.
Estudios patológicos y observaciones clínicas sugieren que en la dermatomiositis ocurren diferentes grados de inflamación subcutánea, pero que sólo los casos severos son clínicamente reconocidos.
Aunque para algunos autores los cambios observados en la hipodermis son focales, infrecuentes y poco característicos como para producir un síndrome clínico de paniculitis.
El tratamiento de elección lo constituyen los corticoides, con una respuesta completa en forma rápida, tal lo sucedido con nuestra paciente.
Menos frecuentemente fueron utilizadas otras drogas como metotrexate o inmunoglobulina endovenosa en no respondedores a esteroides.
Es de remarcar que a diferencia de la paniculitis lúpica no tienen efecto los antipalúdicos.
Se piensa que la presencia de paniculitis en un paciente con dermatomiositis representa un signo de buen pronóstico, ya que casi todos los casos exhiben una buena respuesta terapéutica y se detectó malignidad interna en un solo caso.
Para algunos autores la dermatomiositis que se acompaña de paniculitis representa un subgrupo distintivo de la enfermedad.
1 Endoscopia Digestiva Avanzada, EmuraCenter LatinoAmerica; Emura Foundation for the Promotion of Cancer Research; Facultad de Medicina, Universidad de La Sabana, Bogotá Colombia.
Bogotá, Colombia.
4 Endoscopia Digestiva Avanzada, EmuraCenter LatinoAmerica; Facultad de Medicina, Universidad de La Sabana, Bogotá, Colombia
Introducción: El cáncer gástrico es la malignidad más común en América del Sur y Asia oriental.
En Colombia, aparte del grave problema de mortalidad, una limitante es la escasez de datos de prevalencia de lesiones tempranas y premalignas.
Objetivos y métodos: Evaluar la utilidad de la cromoendoscopia sistemática en la prevalencia de de cáncer gástrico temprano y lesión gástrica pre-maligna.
Un total de 950 sujetos fueron convocados. 800 sujetos cumplieron los criterios de inclusión y finalmente 650 fueron analizados.
Resultados: Ninguno de los participantes presentó mucosa gástrica normal.
Gastritis antral crónica leve se encontró en 21,8% 142/650 mientras que gastritis antral crónica moderada o severa se encontró en el 77,4% 508/650.
Atrofia y metaplasia fue encontrada en 14,5% 94/650 y 15,5% 101/650 respectivamente.
Infección por H. Pylori en 7,3%, 79,3% 75,5% 57,4% y 0% de los sujetos con gastritis antral leve, gastritis moderada o severa, atrofia, metaplasia y displasia respectivamente.
Lesión gástrica premaligna en 30% 195/650.
Dos participantes fueron diagnosticados con cáncer gástrico temprano y tratados curativamente con disección endoscópica de la submucosa.
Conclusión: Utilizando cromoendoscopia sistemática esta serie ha demostrado que uno de 325 voluntarios sanos tiene cáncer gástrico temprano, y 1 de cada 33 tiene lesión gástrica premaligna explicando así la alta prevalencia de cáncer gástrico avanzado en la región.
En voluntarios sanos de Colombia el cáncer gástrico temprano es diagnosticable y curable.
El cáncer gástrico es el tumor maligno más común en América del Sur y Asia oriental 1.
El diagnóstico en estados avanzados ha posicionado la enfermedad como la principal causa de muerte por cáncer en Colombia 2.
En Japón, debido a la tamización sistemática y masiva, 1, 3 la frecuencia de cáncer gástrico en estado 0 temprano o T1 es cercana al 60% con sobrevida del 94% con tratamiento endoscópico 4.
En Colombia, y otros países latinoamericanos, no hay tamización sistemática masiva y como consecuencia, son muy escasos los reportes de lesiones tempranas diagnosticadas por endoscopia 5.
Los estudios de tamización con endoscopia en Japón han demostrado un aumento en la detección del cáncer gástrico temprano y una disminución considerable de la mortalidad.
Estos estudios recomiendan la endoscopia digestiva sistemática y con tinción como el método de tamización en regiones donde la mortalidad por cáncer gástrico es alta 6, 7.
Aunque este es un problema de salud pública antiguo y reconocido, Colombia carece de un programa de tamización masiva, confiable y efectivo contra el cáncer gástrico.
La inflamación crónica y la atrófica son los estados iniciales del múltiple proceso de carcinogénesis gástrica.
En particular, la gastritis crónica atrófica, la metaplasia intestinal y la displasia han sido postuladas como lesiones premalignas LGP y precursoras del cáncer gástrico tipo intestinal 8.
Las LGP y el cáncer gástrico estado 0 son altamente prevalentes en países con alta incidencia de la enfermedad 9.
Por otro lado, la infección por H. Pylori se ha considerado como uno de los principales factores que promueve la iniciación de la cascada y está implicado como disparador del proceso carcinogenético 10.
En Colombia, aparte del grave problema de mortalidad, una limitante para mejorar la sobrevida es la ausencia de datos básicos de prevalencia de premalignidad y cáncer temprano, y su relación o no con el H. Pylori.
Este estudio reporta el método y resultados de la campaña masiva de tamización más grande realizada hasta el momento con cromoendoscopia sistemática en voluntarios sanos en Bogotá, Colombia.
Este estudio transversal fue realizado para determinar la prevalencia de gastritis crónica leve, moderada o severa, de lesiones gástricas premalignas atrofia, metaplasia intestinal, displasia de bajo grado, de cáncer gástrico temprano, avanzado y su relación con la infección por H. Pylori en participantes de dos campañas masivas de tamización en Bogotá.
Voluntarios saludables residentes en Bogotá entre 40-70 años fueron invitados a participar por anuncio en medios de comunicación y sin costo en las campañas de educación, prevención y diagnóstico del cáncer gástrico organizadas por Emura Foundation en noviembre 2006 y noviembre 2007.
Entrevista médica, examen físico general y cromoendoscopia sistemática fue realizada a todos los participantes.
Se excluyeron sujetos con antecedente de enfermedad crónica y/o en tratamiento médico, endoscopia digestiva alta realizada en los últimos 2 años, antecedente de úlcera péptica o cirugía gástrica y biopsias reportadas con insuficiente material.
Los sujetos sintomáticos gastrointestinales Ej. dispepsia, dolor abdominal fueron incluidos como participantes.
El protocolo de investigación fue aprobado por el comité de ética de la institución y se obtuvo consentimiento informado del procedimiento y del estudio en todos los participantes.
Una combinación de Pronasa Pronase MS; Kaken Pharmaceutical Co., Ltd., Tokyo, Japan, bicarbonato de sodio y dimetilpolixilosano fue administrada a cada sujeto en 80 ml de agua 15 minutos antes del procedimiento 11.
Metilbromuro de hioscina 2 mg fue adicionado a la mezcla para disminuir los movimientos peristálticos del estómago.
En todos los sujetos la preparación gástrica fue considerada adecuada.
Las endoscopias de tamización se realizaron en el Emura Center LatinoAmerica, Bogotá, usando videogastroscopios GIF-H180 y GIF-160, con video procesador EVIS EXERA-II.
Las imágenes fueron transferidas a computador con la tarjeta de memoria MAPC-10.
Los exámenes se completaron en un término de 2,5 meses en cada campaña anual y fueron realizados por un endoscopista entrenado formalmente en Japón FE.
Una vez dentro de la cámara gástrica, las áreas examinadas fueron identificadas de acuerdo al protocolo de endoscopia de EmuraCenter y a la clasificación japonesa del cáncer gástrico la cual divide el estómago en tres tercios distal, medio y proximal y cuatro caras curva mayor, curva menor, cara anterior y cara posterior 12.
Cromoendoscopia sistemática CES definida como una modificación de la endoscopia al estilo japonés caracterizada por una inspección rápida, minuciosa y sistemática de todas las áreas gástricas incluyendo revisión de la hipofaringue e incorporando tanto la tinción electrónica narrow band image, NBI como la convencional índigo carmín 0,25% en todos los casos.
Brevemente, los senos piriformes y la hipofaringe son evaluados bajo luz de NBI 13, 14.
Después de superar el esfínter esofágico superior con la técnica no deglutoria permite observar el tercio superior del esófago en su totalidad, el endoscopio es avanzado en sentido distal bajo eje esofágico natural cara anterior entre la 9 y 12 del reloj hasta el hiato esofágico donde un leve giro a la izquierda permite la entrada suave al lumen gástrico.
Con luz blanca y después de alcanzar el anillo pilórico, el endoscopio es suavemente traccionado en sentido proximal bajo insuflación óptima.
La observación detallada de la mucosa gástrica es realizada rotando el endoscopio en el sentido de las manecillas del reloj examinando y registrando fotografías de toda la superficie gástrica.
Al llegar a la unión del tercio medio con el tercio superior nivel del hiato esofágico el endoscopio es invertido y cuidadosamente reinsertado en sentido proximal para evaluar el fondo gástrico.
El examen continúa en retroflexión observando el cardias, el hiato esofágico y la curva menor en toda su extensión.
Después de la evaluación cuidadosa del ángulo gástrico, el endoscopio es avanzado a través del píloro para evaluación del bulbo y el duodeno hasta su segunda porción.
Posteriormente, un volumen de 3-5 ml de índigo carmín 0,25% liofilizado y estéril Cromoendoscopia Colombia es vertido en el ángulo gástrico o en zonas sospechosas usando una jeringa desechable de 20 ml 15.
En total, un registro de mínimo 35 imágenes por paciente es recomendado figura 1.
Se usó anestesia tópica con lidocaína en todos los casos.
No se usó sedación endovenosa en ningún caso.
Un mínimo de tres biopsias fueron obtenidas en todos los participantes así: antro curva menor a 3 cm del anillo pilórico, antro curva mayor a 5 cm del anillo pilórico y tercio medio curva mayor, línea media 16.
Biopsias adicionales fueron tomadas en caso de observar cualquier lesión sospechosa de malignidad.
Los especímenes fueron inmediatamente fijados en formalina al 10% y embebidos en parafina.
Posteriormente, los cortes seriados de 3 mm fueron teñidos con hematoxilina y eosina.
Dos patólogos con extensa experiencia en patología gastrointestinal JM y MM revisaron conjuntamente los especímenes sin conocimiento de los hallazgos endoscópicos.
La gastritis crónica fue estadificada según la clasificación de Sidney 17; gastritis atrófica según la clasificación internacional del grupo de atrofia 18 y displasia y cáncer gástrico de acuerdo a la clasificación de Vienna 19.
Las cirugías fueron realizadas en EmuraCenter LatinoAmerica, Bogotá.
Fue usada la técnica de disección endoscópica de la submucosa DES con bisturí tipo IT-Knife2 KD-611L Olympus, Japón 20, 21.
Brevemente, se identificó el margen de la lesión con índigo carmín 0,25%, marcación perilesional con bisturí convencional, infiltración de la submucosa Glicerol o SSN con adrenalina-índigo carmín 22, 23, precorte, incisión circunferencial separando el tumor del tejido sano subyacente y disección submucosa con IT-Knife2 dejando expuesta la capa muscular propia; exéresis en bloque y hemostasia figura 2.
La unidad electroquirúrgica ERBE ICC-200 fue usada.
A todos los participantes se les realizó consulta médica postendoscopia, entrega e interpretación de resultados y formulación en caso de necesidad.
Tratamiento anti H. Pylori fue recomendado entre otros a todo sujeto infectado con lesión gástrica premaligna, úlcera péptica, gastritis erosiva o antecedente familiar de cáncer gástrico.
Se recomendó endoscopia digestiva de control a los 12 meses, a los diagnosticados con LGP y a los postoperados de DES.
Los datos fueron tabulados usando software tipo Excel Microsoft office.
El X test fue usado para comparar frecuencias.
Un valor de p < 0,01 fue considerado como significante.
Un total de 950 voluntarios se contactaron telefónicamente, 150 fueron excluidos por protocolo y finalmente 800 se inscribieron en las campañas.
El 19,7% de los inscritos 150/800 no asistió, así que a un total de 653 sujetos se les realizó entrevista, examen médico y cromoendoscopia digestiva.
Tres casos fueron excluidos del análisis por biopsias con insuficiente material.
Finalmente, 650 sujetos fueron objeto de análisis, 347 de la campaña 2006 y 303 de la campaña 2007 figura 3.
El promedio de edad fue de 51,7 años rango 40-70.
Participaron 390 mujeres y 260 hombres lo que demuestra una relación mujer/hombre de 1,5:1.
Antecedente familiar de cáncer gástrico existía en el 13% 87/650 de los sujetos.
Los participantes fueron en su mayoría 83% residentes en estrato I, II y III.
Todos los exámenes fueron hechos según protocolo de EmuraCenter para CES.
No hubo complicaciones durante o después del procedimiento ni posterior a la toma de biopsias en ningún paciente.
Ninguno de los participantes presentó mucosa gástrica normal.
Se encontró gastritis antral crónica leve en 21,8% 142/650 y gastritis antral crónica moderada o severa en el 77,4% 508/650.
En relación a las LGP, se observó atrofia no metaplásica y metaplásica en 14,5% 94/650 y 15,5% 101/650 respectivamente.
En el 99% 93/94 de los casos con atrofia sin metaplasia el grado de atrofia fue leve.
En contraste, todos los casos con atrofia y metaplasia intestinal demostraron atrofia moderada o severa.
La prevalencia de atrofia fue significativamente más alta en sujetos >50 años p=0,01.
Displasia de bajo grado se encontró en un caso.
Las LGP fueron significativamente más frecuentes en sujetos >50 años p= 0,01.
La frecuencia de LGP aumentó progresivamente con la edad, siendo 24,5% en <50 años, 33% en el grupo 50-60 años y 36% en >60 años p=0,02 figura 4.
La prevalencia total de LGP fue de 30% 195/650 figura 5.
Se presentó en el 37,3% 53/507 de los sujetos con gastritis antral crónica leve, en 79,3% 402/507 de los sujetos con gastritis crónica moderada o severa, disminuyó progresivamente a 75,5% 71/94 en sujetos con atrofia sin metaplasia y a 57,4% 58/101 en sujetos con atrofia y metaplasia y, finalmente, no se encontró, en ninguno de los casos, displasia figura 6.
El número total de infectados fue de 70,1% 456/650.
La infección fue significativamente más frecuente en sujetos ≤ 50 años p < 0,0001.
La frecuencia de la infección descendió progresivamente con la edad, siendo 79% en < 50 años, 64% en el grupo 50-60 años y 60% en > 60 años p=0,00003 figura 7.
El diagnóstico de infección fue histológico en todos los casos.
Un participante en cada campaña anual fue diagnosticado con cáncer gástrico estado 0 displasia de alto grado para un total de 2 casos en esta serie 0,3%, 2/650.
Las lesiones fueron 0, IIa-IIc de 14 mm y 0, IIc de 12 mm de diámetro, y se localizaron en antro y ángulo gástrico respectivamente.
Se realizó DES en bloque con el IT-Knife2 bajo sedación endovenosa y de forma ambulatoria.
El tiempo promedio de cirugía fue de 40 minutos y el tamaño promedio del espécimen resecado fue de 20 mm. Se inició dieta líquida a las 24 horas en ambos casos y no hubo complicaciones perioperatorias.
Histopatológicamente, invasión tumoral limitada a la capa intramucosa displasia de alto grado, ausencia de invasión linfovascular y bordes de resección horizontales libres de invasión se reportaron en ambos casos figura 8.
No se encontró relación estadísticamente significativa entre género o historia familiar de cáncer gástrico con la presencia de LGP o infección por H. Pylori.
En nuestro conocimiento, este es el estudio de tamización más numeroso realizado en Colombia que reporta la prevalencia de lesiones gástricas premalignas y de cáncer temprano en voluntarios sanos.
Los participantes respondieron masivamente a la convocatoria y con alta adherencia 80% demostrando interés y concientización en la prevención de la enfermedad.
Aunque algunos investigadores han sugerido que la detección de estados tempranos tiene poco efecto en la mortalidad debido a que el cáncer gástrico toma un largo período de tiempo en convertirse en enfermedad avanzada 24, 25, la endoscopia digestiva es actualmente el método de primera línea y ha tomado más fuerza recientemente para tamización masiva por varias razones.
Primero, la fotofluorografía tiene limitaciones en la práctica por la dificultad de entrenar a técnicos en rayos X y a la complejidad de la reconstrucción tridimensional de las imágenes 6, 26.
Segundo, por los conclusivos reportes de aumento en el diagnóstico de carcinoma estado 0 con endoscopia.
Por ejemplo, Hosokawa, en un estudio japonés con 11.763 participantes entre 40-75 años, reportó una disminución en la mortalidad por cáncer gástrico del 65% y una reducción del 80% en hombres 6.
En occidente, Longo reportó que la detección de cáncer en estado 0 ha incrementado significativamente con la adopción de endoscopia como primera línea de diagnóstico 27.
Finalmente, por estudios de factibilidad costo/beneficio que favorecen la endoscopia como método de elección.
Al respecto, un estudio colombiano demostró recientemente que la endoscopia digestiva es un buen método costo/efectivo para la detección del cáncer gástrico temprano 28.
Según estos cálculos, si un programa masivo de screening con 478 participantes encuentra 1 caso 0,2%, 1/478 de adenocarcinoma gástrico difuso requiere tratamiento quirúrgico se estima un ahorro de 1,8 millones de pesos colombianos por año de vida salvado.
Esto es debido a reducción de costos, entre otros, atribuibles a cirugía radical extensa, suturas mecánicas, horas de quirófano, días de hospitalización, consultas médicas, laboratorio clínico, terapias complementarias, incapacidad laboral, medicamentos, quimioterapia adyuvante, exámenes diagnósticos de seguimiento, detrimento en la calidad de vida, efectos psicológicos, entre otros.
Aunque no se realizó un análisis de costo/efectividad en nuestra serie, se estima una efectividad mucho mayor al estudio mencionado debido al hecho de diagnosticar dos lesiones en estado 0 en 650 voluntarios 0,3%, 2/650, realizar DES curativa sin costo adicional incluida en el costo del programa y obviamente, por evitar los gastos de la cirugía convencional.
Idealmente, un examen de tamización debe incluir premedicación intraluminal, equipos de alta definición, cromoendoscopia sistematizada y endoscopistas con experiencia visual en identificación de pequeñas lesiones 29.
En esta serie se utilizó Pronasa y Dimetilpolixiloxano para remover el moco adherido al epitelio y disolver las burbujas de saliva 11 mejorando sustancialmente la visualización de la mucosa gástrica tanto con luz convencional como con NBI y cromoendoscopia convencional.
Pronasa es una enzima proteolítica aislada del cultivo filtrado del Streptomyces griseus usada en principio como componente de enzimas digestivas y como premedicación en exámenes radiográficos de vías digestivas para remover el moco gástrico 30.
Posteriormente, se inició su uso como premedicación en gastroscopia 31.
La CES incluye lavado, scan endoscópico, uso de índigo carmín, NBI y registro fotográfico computarizado.
En este estudio, CES fue esencial para diagnosticar las lesiones tempranas.
Similar a la tomografía axial computarizada para estudio de masas abdominales, la endoscopia sistemática realiza un scan intraluminal del estómago siendo altamente eficaz al disminuir el riesgo de pasar por alto lesiones pequeñas, facilitar la toma de biopsias, registrar un barrido entero del estómago y proveer un récord fotográfico invaluable.
La duración del examen no fue evaluada en este estudio pero se estima que, en promedio, la CES es de 5 minutos incluyendo la toma de biopsia.
Este estudio utilizó de rutina la tinción con índigo carmín 0,25% la cual no es tóxica ni se absorbe.
Esta tinción ha demostrado su utilidad en endoscopia al aumentar la detección del cáncer en estado 0, en facilitar la estimación endoscópica de la profundidad de la lesión y en determinar con precisión los bordes de la lesión 15, 32, 33. Durante los casos de DES, índigo carmín se usó como componente de la solución inyectada para "levantar" la submucosa y permitir la diferenciación entre la submucosa y la capa muscular.
Observando los resultados, ninguno de los participantes presentó mucosa gástrica normal y la mayoría 77,4% fueron diagnosticados con gastritis crónica moderada o severa.
Esto puede ser explicado en parte por la alta frecuencia de infección por H. Pylori en esta serie 70%.
Otros posibles factores causales pueden ser atribuidos a hábitos dietéticos, hereditarios o estrés.
En cuanto a las LGP, llama la atención que el 99% 93/94 de los casos con atrofia sin metaplasia el grado de atrofia fue leve mientras que, todos los casos con atrofia y metaplasia intestinal demostraron atrofia moderada o severa.
Lo anterior refuerza la hipótesis secuencial y progresiva de la carcinogénesis gástrica propuesta por Correa et al 8, 9.
En esta serie, la prevalencia de LGP 30%, 195/650 fue alta comparada con otra reciente publicada en Colombia 10%, 47/478 probablemente por las diferencias en edad de los convocados y en los protocolos de biopsia 28.
En cuanto a la infección por H. Pylori, su frecuencia fue más alta en sujetos con gastritis crónica moderada o severa y, fue muy baja o ausente en los dos extremos de la enfermedad: gastritis leve y displasia.
En adición, fue más baja en sujetos con metaplasia que en sujetos con atrofia demostrando así una distribución similar a una curva de distribución normal o con forma de campana figura 6.
Dado que el cáncer en estado 0 se encuentra a los 60 años en promedio, lo distribución anterior refuerza la teoría del "daño y desaparición" en la que se ha implicado la bacteria 10, 34, 35, esto es, abundante dentro de un estómago con extensa inflamación crónica, con tendencia a desaparecer una vez el proceso premaligno se desencadena y ausente en la malignidad.
En total, la frecuencia de la infección fue de 70,1% 456/650 comparable a reportes de similar diseño realizados en regiones con alta prevalencia de cáncer gástrico 6.
Al analizar los grupos de edad, la prevalencia de LGP fue significativamente más alta en sujetos >50 años p=0,01 probabilidad 6,4 veces mayor lo que convierte a estos sujetos en un grupo con riesgo mayor de desarrollar la enfermedad.
La tasa de infección por H. Pylori fue significativamente mayor p<0,0001 en sujetos <50 años con una probabilidad 19 veces mayor.
Lo anterior puede ser explicado por el proceso de envejecimiento normal de la mucosa gástrica, la cual, entre más premaligna convierte al epitelio en un "ambiente" menos óptimo para el hábitat de la bacteria 36.
El caso de displasia de bajo grado encontrado en la serie no fue considerado para tratamiento endoscópico pues la mayoría de las displasias de bajo grado "regresan" o no progresan y por lo tanto el criterio aceptado de manejo es seguimiento endoscópico anual con biopsia 37.
Dos participantes del estudio un hombre y una mujer con promedio de edad de 60 años fueron diagnosticados con cáncer gástrico estado 0 DAG.
En ambos casos, síntomas dispépticos motivaron sus participaciones en la campaña.
A ninguno de los casos se le había practicado endoscopia previa.
Después de 2 años de seguimiento endoscópico post-DES no se ha presentado recurrencia local.
No hubo casos de carcinoma gástrico avanzado en esta serie, probablemente porque estos pacientes ya presentan síntomas debido al estado avanzado de enfermedad y por lo tanto habrían quedado por fuera de los criterios de inclusión del presente estudio.
El hecho de encontrar 2/650 sujetos con cáncer en estado 0 es muy relevante pues demuestra la efectividad de la CES y de todo el proceso de prevención y educación de las campañas.
Sin embargo, esta cifra es inferior a los números japoneses 6 lo que hace pensar que en nuestro medio y a futuro, campañas dirigidas a sujetos con mayor riesgo >50 años, LGP + presencia de adenomas o con test serológicos positivos para atrofia podrían ofrecer mayor ventaja costo/beneficio.
La posibilidad de tratamiento endoscópico con intención curativa en pacientes con cáncer temprano se inició con un estudio japonés que analizó 5.265 pacientes con lesiones tempranas a quienes se les realizó gastrectomía y disección de ganglios linfáticos con el objeto de determinar las variables clínico patológicas asociadas a metástasis regional 38.
Ninguno de los 1.230 cánceres tempranos diferenciados <30 mm con o sin úlcera fueron asociados a metástasis 95%, IC, 0-0,3%.
Ninguno de las 929 lesiones tempranas sin úlcera fueron asociadas a compromiso nodal 95%, IC, 0-0,4%.
En adición, ninguno de las 145 lesiones tempranas diferenciadas <30 mm sin compromiso linfático o venoso en los que la profundidad de la invasión era mucosa m o submucosa hasta 500 µm Sm1 fueron asociados con metástasis 95%, IC, 0-0,25%.
Además, se demostró que en lesiones <30 mm, bien diferenciadas, sin invasión linfovascular y ocupando solamente la porción superficial de la submucosa Sm1 el riesgo de irrupción a ganglios linfáticos regionales fue insignificante 95%, IC, 0-3,1%.
Este estudio concluyó, entonces, que la linfadenectomía no es necesaria para lesiones tempranas que invadan la m o la Sm1 y cumplan los criterios anteriores 39.
La DES ha revolucionado el manejo mínimamente invasivo del cáncer gástrico aunque una de los limitantes de la técnica es que requiere experiencia y habilidad endoscópica.
Recientemente, el desarrollo del IT-Knife2 el cual tiene 3 astas cortas en la cara posterior de la bola de cerámica ha facilitado la incisión circunferencial, la disección submucosa más rápida y ha sido recomendado para endoscopistas en entrenamiento 40, 41.
Las complicaciones como hemorragia tardía y perforación se presentan en 5% y 6% de los casos respectivamente 42 aunque son manejadas casi en su totalidad con endoclips sin necesidad de cirugía 43, 44.
La frecuencia de cáncer gástrico ha sido reportada mayor en hombres que en mujeres 45.
Aunque no se observaron diferencias estadísticamente significantes, la prevalencia de LGP y la tasa de infección por H. Pylori fueron mayores en hombres 31% vs. 29% y 73% vs. 68% respectivamente.
No se encontró relación estadísticamente significativa entre género, historia familiar de cáncer gástrico y estrato socioeconómico con la presencia de LGP o infección por H. Pylori.
Debido a la relación obtenida en algunos estudios de estas variables con LGP 45, es probable que un mayor número de casos sea requerido para confirmar o negar estas observaciones.
Una limitación del estudio fue la no obtención de información del hábito de fumar, ingesta de alcohol, raza, ocupación, y hábitos dietéticos.
La relación de estas variables y LGP debe ser investigada en futuros estudios.
Otra limitante es el hecho que el análisis de datos proviene de 2 eventos separados por un tiempo de 12 meses.
No obstante este sesgo fue resuelto con la utilización del mismo método, el mismo examinador, y bajo condiciones exactamente iguales de realización.
Este estudio es de invaluable importancia por varios aspectos.
Primero, reporta la alta prevalencia de gastritis crónica atrófica metaplásica y no metaplásica en voluntarios sanos 30%.
Segundo, demuestra que en Colombia el cáncer gástrico temprano es diagnosticable en una frecuencia de 1/325 cromoendoscopias sistemáticas.
En adición, esta investigación evidencia que la tasa de infección por H. Pylori es diferente en cada uno de los estados de la enfermedad y probablemente sea el gatillo que desencadena el largo proceso de carcinogénesis gástrica.
Además, este estudio no solo demuestra la reproducibilidad y efectividad de la DES con el IT-Knife2, sino, de manera concluyente, que el cáncer gástrico es una enfermedad curable.
En las campañas de tamización se ha podido educar satisfactoriamente a todos los participantes, identificar a aquellos con alto riesgo, determinar la frecuencia de LGP en la población, estimar la prevalencia de la infección por H. Pylori, formular tratamientos indicados de erradicación, diagnosticar el estado 0 y, finalmente, tratar la enfermedad con intención curativa.
Aunque el costo, la necesidad de entrenamiento en CES, la disponibilidad de equipos de alta definición y los requerimientos de personal puedan impedir su reproductibilidad en otras latitudes, los autores creemos que esta investigación puede servir de referencia para establecer y/o reforzar programas de prevención y detección del cáncer gástrico no solo en Colombia sino en otros países.
Teniendo en cuenta que la atrofia es un marcador medible, la realización de un pre-screening como el test pepsinógeno II/I para identificar sujetos con gastritis atrófica con o sin metaplasia podría potencializar el beneficio de próximas campañas de prevención 3, 46.
No obstante, la determinación de los pepsinógenos en sangre podría incrementar costos de muestreo, procesamiento y análisis, por lo cual la relación costo/beneficio en campañas masivas debe estudiarse a profundidad.
De otra parte, dado que la metaplasia intestinal es un marcador de atrofia fácilmente reconocible, futuros estudios se realizarán evaluando los subtipos de metaplasia intestinal con el test High iron diamine metaplasia tipo III catalogada como un precursor inmediato del cáncer gástrico tipo intestinal 47-49.
A futuro, la identificación de pacientes de alto riesgo es crucial.
Se ha demostrado que poblaciones con alta prevalencia de LGP tienen un riesgo 25 veces mayor de desarrollar adenocarcinoma 50.
La tasa de avance y la proporción de la población con gastritis atrófica son críticas para determinar el riesgo de cáncer gástrico 51, 52 pero estudios de este tipo se han limitado ya que la velocidad de progresión desde gastritis a atrofia varía según la región geográfica, la dieta y otros factores como infecciones en la niñez 53, 54.
Dado lo anterior, estudios para determinar la velocidad de desarrollo de atrofia y metaplasia en nuestra población serán probablemente objeto de siguientes investigaciones.
En conclusión, evaluados con cromoendoscopia sistemática, 1 de cada 325 personas sanas residentes en Bogotá tiene cáncer gástrico estado 0, y 1 de cada 33 padece una lesión gástrica premaligna explicando así la alta prevalencia de cáncer gástrico avanzado en la región.
Las altas tasas de infección por H. Pylori en sujetos con gastritis crónica moderada o severa reforzarían la teoría que implica la bacteria como el gatillo desencadenante del proceso de carcinogénesis gástrica.
A la luz de estos resultados, el cáncer gástrico en estado 0 en Colombia es diagnosticable, tratable y vencible.
Los autores no reportan conflicto alguno de interés relacionado con la investigación.
Solo los autores son responsables del contenido y redacción del manuscrito.
Las campañas de educación, prevención y diagnóstico del cáncer gástrico en Bogotá 2006 y 2007 fueron posible gracias al generoso aporte de AstraZeneca Colombia, Federación Nacional de Cafeteros de Colombia, Minerva Trading, Fundación para el Apoyo Tecnológico en Salud, Olympus LatinoAmerica, Johnson & Johnson, ICETEX, Novartis, ABBOTT y Chromoendoscopia Colombia.
Las campañas recibieron la invaluable cooperación académica de la división de endoscopia del National Cancer Center de Tokyo, Japón y el respaldo gremial de la Asociación Colombiana de Endoscopia digestiva, ACED.
El Dr. Fabián Emura diseñó el protocolo de investigación y el modelo masivo de campaña.
Hernán Paz Penagos M.Sc.
Recibido: octubre 9 de 2009. Aceptado: enero 30 de 2011 Introducción Los estudiantes de ingeniería enfrentan diversas dificultades en el aprendizaje de las asignaturas del núcleo de básicas y de la ingeniería aplicada.
Esta situación invita a la reflexión sobre nuevas estrategias de enseñanza que faciliten el aprendizaje, no sólo por medio de la construcción del conocimiento, sino también, de la comprensión y autogestión conscientes del propio aprendizaje Burón, 1996.
El enfoque RP, que ha sido reconocido desde sus orígenes como actividad mediadora en el desarrollo de funciones cognitivas Mayer, 1986, tiene en la actualidad dos focos de interés: el desarrollo de los procesos metacognitivos en los estudiantes, y la formación integral Bower et al., 2004; Litzinger et al., 2005; Xavier et al., 2001.
Los objetivos educativos relacionados con el primero, que interesan para la presente investigación documental, se fundamentan en la premisa de que nuestro pensamiento no ocurre únicamente como un reflejo, sino que lo produce un ser pensante y que se puede supervisar y regular deliberadamente.
El propósito de esta investigación consiste en identificar rasgos metacognitivos de los estudiantes, propiciados por la metodología de enseñanza centrada en RP de ingeniería.
Para ello se partió de una revisión histórica y epistemológica a la enseñanza, el aprendizaje y la evaluación en ingeniería respecto de algunas tendencias de RP, metacognición y sus implicaciones.
Antecedentes en metacognición El estudio de la metacognición, desde una perspectiva histórica, empezó en la década de los setenta con estudios de casos sobre los procesos de memorización en niños Flavell & Wellman, 1977. Estas investigaciones tenían como objetivo comprender las operaciones implicadas en el aprendizaje escolar y pretendían identificar las estrategias de enseñanza que favorecían un aprendizaje eficaz en los alumnos.
Los resultados obtenidos permitieron distinguir entre el conocimiento que tiene el niño de sus propios procesos cognitivos dominio del conocimiento metacognitivo y el nivel de regulación de dichos procesos para ser eficiente en determinadas tareas dominio de la experiencia metacognitiva.
Al final se concluyó que ambos aspectos eran complementarios; se identificó el primero con el conocimiento declarativo y el segundo con el conocimiento procedimental.
Años después se reportaron estudios sobre experiencias metacognitivas vinculadas a algunos campos específicos del conocimiento. En escritura: Camps y Castelló 1996; en comprensión de lectura: Babbs et al. 1983, Alonso y Carriedo 1996; en ciencias naturales: Jorba y Sanmartí 1994; Pozo y Gómez 1996; y en matemáticas: Barberá y Gómez-Granell 1996.
Todos ellos reflexionan sobre los procesos cognitivos y metacognitivos involucrados en la atención, comprensión, memoria, lectura, RP y recursividad de los estudiantes eficientes, e identifican las actividades estratégicas de éstos como elemento clave a la hora de enfrentarse a una tarea.
En lo que respecta a la educación superior, los procesos de RP se relacionan con la formación de conceptos científicos y el desarrollo de la capacidad de autorregulación del aprendizaje Lacasa y Herranz, 1995; Rogoff, 1993; ABET, 2005; Tuning América Latina, 2007.
Se insta a resolver problemas desde diversas formas de interacción social con el propósito de favorecer el desarrollo de habilidades metacognitivas de los propios procesos de pensamiento de los estudiantes Resnick, 1999.
Así mismo, se explicitan modelos de aprendizaje autorregulado que tratan de integrar los aspectos cognitivos, afectivo-motivacionales y comportamentales del estudiante Boekaerts, 1996; Nikerson et al., 1990 y Pintrich, 1995.
Según estos últimos autores, existen dos rasgos esenciales de la metacognición: las apreciaciones de sí mismo que constituyen reflexiones sobre el estado de los conocimientos y las habilidades y los estados afectivos relacionados con el conocimiento, las habilidades, la motivación y sus características como aprehendientes; y por otra parte, el manejo personal de la cognición o la metacognición en acción; es decir, los procesos mentales que ayudan a activar simultáneamente los distintos aspectos de la solución de problemas.
Desde este punto de vista los estudiantes se conciben como personas que están activamente involucradas en la construcción de su conocimiento.
Las experiencias metacognitivas de la motivación, ejecución Metcalfe, 1986; Metcalfe & Wiebe, 1987 y dificultad al resolver problemas Efklides, Samara & Petropolulou, 1999; Efklides, 2002; Efklides, 2006 son algunas de las investigaciones realizadas sobre procesos metacognitivos en RP.
La motivación continua del proceso RP, la facilitación de recursos y medios, así como los refuerzos y compensaciones, benefician el autoconcepto académico y estimula el desarrollo de estrategias metacognitivas.
La idea fundamental que subyace a estas teorías y modelos es que la dimensión afectiva interacciona significativamente con la dimensión motivacional en la determinación del esfuerzo que el alumno esté dispuesto a emplear para la puesta en marcha de las variables de orden cognitivo y metacognitivo, con el objeto de lograr un aprendizaje óptimo y significativo Boekaerts, 1996; Borkowski, 1992; García & Pintrich, 1994; McCombs, 1988; Zimmerman et al., 1996.
Metcalfe ha estudiado la cercanía a la respuesta correcta experiencia metacognitiva de ejecución a lo largo de la RP de insight y de no insight para estudiar con mayor detalle el proceso subyacente en la obtención de la respuesta exitosa de los problemas.
Este autor y su colaborador hallaron que la sensación de ejecución del estudiante es alta cuando consigue resolver exitosamente un problema del tipo insight, mientras que en los problemas más lógicos la sensación de ejecución va disminuyendo paulatinamente a lo largo de la resolución.
Por su parte, Efklides y otros evaluaron la experiencia metacognitiva de dificultad FOD: Feeling of difficulty en estudiantes de secundaria, al resolver problemas matemáticos; para conocer la evolución de la experiencia metacognitiva a lo largo de todo el proceso resolutivo dividieron la RP en cuatro fases: inmediatamente después de presentar el problema, durante la planificación pero antes de la resolución y después de la resolución y general.
Los resultados mostraron que la experiencia metacognitiva de dificultad afecta el control de las ideas y que ambos están relacionados con el cambio de naturaleza del procesamiento cognitivo a medida que se avanza en la RP.
Este resultado, según los autores, sugiere una relación directamente proporcional entre la falta de éxito en la ejecución con la experiencia metacognitiva de dificultad del problema; sin embargo, se observa una mayor conciencia de lo que se necesita hacer para poder enfrentarse a la dificultad.
El estudio de las experiencias metacognitivas de la motivación, ejecución y dificultad aportan información complementaria al proceso metacognitivo de RP, ya que el conocer las sensaciones del resolutor antes, durante y después de la RP, permite configurar un marco global de resolución, donde no se tiene en cuenta sólo la ejecución real del problema, sino también la experiencia metacognitiva del resolutor.
Desde una perspectiva más actual, algunos educadores se enfocan en la incidencia que los sentimientos, sensaciones y juicios subjetivos tienen en la realización de las tareas cognitivas, metacognitivas y en el aprendizaje.
Son de especial interés los trabajos adelantados en este sentido por Anastasia Efklides, de la Universidad de Salónica Efklides, 2006, y de Petros Georghiades, del Ministerio de Educación y Cultura de Chipre High & Dockers, 2007.
Enfoque teórico Resolución de problemas Los problemas tradicionalmente propuestos en ingeniería tienen características específicas en cuanto a que, en la mayoría de los casos, los profesores presentan situaciones didácticas que asumen, en mayor o menor grado, una forma compleja, y cuyo objetivo principal es la retención o aplicación de los contenidos de la disciplina.
Tales actuaciones didácticas aparecen regularmente en el contexto de los temas que se trabajan.
Los procedimientos para su solución son, generalmente, conocidos por los alumnos.
Con lo anterior se evidencia una concepción heurística del problema que no tiene en cuenta, al menos de manera explícita, el desarrollo metacognitivo de los estudiantes.
Definir el problema involucra la explicación de los principales aspectos que lo constituyen, al igual que las relaciones entre ellos.
Por tanto deben quedar explícitos sus elementos generadores, así como las contradicciones fundamentales que, en última instancia, son el núcleo del problema.
Eso lleva a plantear que para lograr una formulación apropiada se parte del análisis de la fundamentación conceptual y metodológica pertinente presupuestos del problema, en un contexto específico en el cual tiene sentido e importancia su abordaje, pues se logran evidenciar inconsistencias entre lo que se sabe y la situación materia de reflexión, configurándose de esta manera un proceso reiterativo y enriquecedor de revisión teórica y trabajo práctico que tiene implicaciones diversas según sean las etapas del proceso de investigación en curso.
Para los efectos de este trabajo, se entiende por problema una situación significativa, compleja, contextualizada y real dentro de la cual se formulan preguntas que no tienen una única respuesta y cuyo abordaje requiere la generación de nuevos conocimientos interdisciplinarios.
Según esta definición, se infiere que en todo problema verdadero el sujeto desconoce la vía de solución y, al posicionarse frente a tal situación, adopta un carácter activo y reflexivo.
Por otra parte, resolver un problema significa evaluar las posibles soluciones, seleccionar aquella o aquellas que en mayor medida satisfacen las especificaciones planteadas, implementar la solución y posiblemente hacer una nueva revisión de las soluciones.
Por lo tanto, resolver un problema implica la realización de tareas que suponen procesos de razonamiento más o menos complejos, y no solamente una actividad asociativa y rutinaria.
En ingeniería se pueden identificar tres tipos de problemas vinculados con la realidad: analíticos, explicativos y los que proponen soluciones.
Los últimos se caracterizan por ser abiertos, poco estructurados: así mismo, sus conceptos para entender las posibilidades de solución y sus restricciones no están previamente dados.
Como se indicó arriba, no son los que más abundan en contextos de ingeniería; sin embargo, son los más útiles para propiciar procesos metacognitivos, puesto que pueden adoptar múltiples procedimientos y permiten tomar posicionamientos teóricos con respecto a la forma de entender el problema Barbey & Barsalou, 2009.
Además, favorecen en el estudiante la toma de decisiones, el involucramiento, la activación del razonamiento, el desarrollo de habilidades y competencias de mayor relevancia que cuando trabajan con problemas bien definidos Jonassen, 2000; Schoenfeld, 1992.
Los problemas que proponen soluciones y que podrían favorecer el desarrollo de estrategias metacognitivas presentan varias características.
De un lado, para la autocrítica: problemas con datos insuficientes, superfluos o contradictorios; presentación de soluciones de problemas con errores difíciles de detectar a priori o diferentes a un mismo problema; de otro parte, para la toma de decisiones: problemas que no exijan cálculos en su solución, que requieran de una sólida fundamentación teórica; presentación de soluciones de problemas con una vía de solución correcta y otra incorrecta; problemas cuya respuesta requiera un análisis complementario estimar valores negativos, fraccionarios, etc. y problemas en los cuales se le ofrezca al estudiante un conjunto de posibles respuestas para que él seleccione la correcta y justifique el por qué de su elección.
Metacognición El concepto de metacognición, según Flavell 1976 y Brown 1987, tiene dos significados que se encuentran estrechamente vinculados: conciben la metacognición como producto, o bien como proceso.
El primer significado es declarativo y alude al conocimiento de la actividad cognitiva, mientras que el segundo se refiere al conocimiento de los procedimientos de supervisión y regulación que se implementan sobre la actividad cognitiva al enfrentar una tarea de aprendizaje.
Además, está constituida por dos componentes generales: el conocimiento del aprendiz general, específico y relacionado y los procedimientos metacognitivos.
El primero contempla tres tipos de conocimiento: el de las personas en cuanto a procesadoras de conocimiento, el conocimiento sobre la realización de tareas en cuanto a las exigencias cognitivas y procedimentales, y el conocimiento de las estrategias y el momento de usarlas; mientras que los segundos se refieren a la habilidad para utilizar, organizar, revisar y modificar las estrategias en función de las demandas de la tarea de aprendizaje y de los resultados obtenidos.
Los procesos metacognitivos tienen una importancia capital en el aprendizaje; son los sistemas de alerta y de conciencia que han de acompañar a toda labor intelectual.
Su escasa presencia en los estudiantes provoca grandes pérdidas de tiempo en el estudio, con pobres resultados.
Su desarrollo se correlaciona con una alta capacidad intelectual, eficacia y eficiencia en el trabajo Flavell, 1976; Brown et al., 1983.
Condiciones psicopedagógicas que promueven la resolución de problemas y que facilitan la metacognición. a La implicación activa del estudiante en el proceso de aprendizaje aumenta cuando se siente autocompetente, es decir, cuando confía en sus propias capacidades y tiene altas expectativas de autoeficacia, valora las tareas y se siente responsable de los objetivos de aprendizaje Miller y cols., 1993; Zimmerman et al., 1992; esto influye tanto sobre las estrategias cognitivas y metacognitivas que pone en marcha a la hora de abordar las tareas, como sobre la regulación del esfuerzo y la persistencia, lo que a su vez incide de forma directa y positiva sobre el rendimiento académico de los alumnos González-Pienda y cols., 1997; Núñez y cols., 1995. b La representación del enunciado de la situación problemática, que es favorecida en todas las estrategias RP, es un detonante de desarrollos metacognitivos porque implica procesos de pensamiento de completar o desechar información, e interpretar y relacionar información con las concepciones personales previas Chi y Glaser, 1986.
Sin embargo, un obstáculo que los estudiantes encuentran en la RP suele estar en la dificultad de hacer consciente y explícito cuál es el sistema bajo estudio y cómo éste puede ser modelado.
En la medida en que todos los procesos involucrados en la RP se hagan conscientes y explícitos, el estudiante estará en condiciones de reflexionar sobre ellos y de realizar procesos metacognitivos. c Además, si el planteamiento, la representación y la RP se acompañan de una evaluación reflexiva y explícita, por medio de la verbalización en la clase, se provoca conocimiento metacognitivo y estratégico del estudiante.
La verbalización de los pasos y razonamientos que se siguen o dan al resolver problemas, fue seguido por primera vez por Gagné & Smith 1962; después fue aplicado por Hatton 1967, más tarde por Greenfield 1979 y recientemente utilizado por Sauren y Van Genderen 2002 en Eindhoven/Maastricht Holanda.
Gagné & Smith 1962 estudiaron el efecto de la verbalización durante la resolución de la torre de Hanoi de dos hasta cinco discos y hallaron que cuando se permite al resolutor verbalizar con sus propias palabras y dirigiéndose a sí mismo y no al experimentador se facilita el poder llegar a formular los principios generales que permiten resolver el problema, lo que provoca que éste se resuelva mejor y, por lo tanto, se llegue al estado final empleando un menor número de movimientos. d El autoconcepto positivo favorece la utilización de procedimientos estratégicos de aprendizaje, en el sentido de que cuanto mayor sea el autoconcepto del estudiante más estrategias de aprendizaje utiliza el alumno, las cuales le facilitan un procesamiento profundo de la información Núñez y cols., 1995. e La familia: las conductas de inducción a la autorregulación académica desplegadas por los padres en sus tareas habituales en el hogar, en general, deben incidir significativa y positivamente sobre la percepción de competencia como estudiantes que van desarrollando los hijos, y ésta, a su vez, sobre el rendimiento académico obtenido en las diversas áreas curriculares.
En opinión de Armando Rugarcía, los padres "no enseñamos a nuestros hijos y escolares a tomar decisiones sobre su vida, a ejercer su libertad con responsabilidad.
Es a todas luces necesario atender este aspecto educativo, para lo cual el pensamiento crítico es crucial, pues evita o reduce la toma de decisiones superficiales" Rugarcía, 2001.
Kreutzer y otros muestran, por su parte, que este tipo de implicación parental se manifiesta mediante cuatro tipos de conductas: 1 modelado: cuando la conducta de los padres ofrece ejemplos de autorregulación en sus diversas fases y formas para poder ser observados e imitados por sus hijos, éstos perciben que sus padres cotidianamente muestran motivación para aprender, fijan objetivos a alcanzar, utilizan estrategias para su logro; dirigen, revisan y ajustan su comportamiento; 2 estimulación o apoyo motivacional: cuando los padres favorecen la persistencia de los hijos ante condiciones adversas, por ejemplo ante el fracaso; 3 facilitación o ayuda: cuando los padres facilitan el aprendizaje aportando recursos y medios para poder realizar un comportamiento autorregulado: modos de organizarse, materiales, estrategias, etc.; y 4 refuerzo: cuando los padres recompensan aquellas conductas o secuencias que impliquen algún grado de autorregulación Kreutzer y cols., 1975.
La percepción por parte del estudiante del comportamiento de los padres, en relación con las cuatro áreas de la autorregulación modelado, estimulación, facilitación y refuerzo, incide significativa y positivamente sobre su autoconcepto académico.
Borkowski & Turner 1990 afirman que las condiciones psicológicas que facilitan la metacognición se vertebran a partir de dos presupuestos fundamentales: 1 que cualquier acto cognitivo importante tiene consecuencias motivacionales y 2 que, además, tales consecuencias potencian futuras conductas de autorregulación, tales como ser capaces de dirigir el proceso de aprendizaje, controlar el esfuerzo que se tiene que poner en juego y manejar eficazmente las emociones Pintrich, 1995.
La idea fundamental que subyace a estas teorías y modelos es que la dimensión afectiva interacciona significativamente con la dimensión motivacional en la determinación del esfuerzo que el alumno esté dispuesto a emplear para la puesta en marcha de las variables de orden cognitivo y metacognitivo con el objeto de lograr un aprendizaje óptimo y significativo Boekaerts, 1996; Borkowski & Muthukrishna, 1992; Borkowski & Thorpe, 1994; García & Pintrich, 1994; McCombs, 1988; Zimmerman y cols., 1996.
La información es mejor comprendida y recordada si el estudiante tiene la oportunidad de discutirla con otros, hacer preguntas, formular hipótesis, analizar, etc. Cuando realizan estas actividades es más difícil que olviden.
El intercambio de información entre compañeros que tienen diferentes niveles de conocimiento provoca una modificación de los esquemas del individuo y así se produce un aprendizaje Baker, 1991.
Los estudiantes efectúan un esfuerzo cognitivo continuamente al explorar su conocimiento hasta sus límites, así identifican lo que saben y también lo que ignoran, por lo que se construye sobre lo que realmente saben.
La interacción social de los estudiantes en el aula aportan al profesor información útil y necesaria para identificar el estado y las maneras con las cuales los estudiantes están aprendiendo, y al estudiante le permite saber qué y cómo aprende determinado contenido.
El rastreo histórico y epistemológico que se hizo sobre la resolución de problemas en la enseñanza de las ciencias precursora de la enseñanza en ingeniería la candidatiza como una estrategia que favorece la metacognición, por las siguientes razones: 1 Da la posibilidad al estudiante de seleccionar, organizar y relacionar críticamente los contenidos a aprender, utilizando adecuadamente los recursos de que dispone en el diseño de estrategias para lograr el aprendizaje, y a través de éstos crea un vínculo fuerte entre el conocimiento y el estudiante.
2 Propicia individual y grupalmente la reflexión de las propias ideas y las de otros, de manera que pueda pensarlas y expresar una opinión.
3 Favorece la creación de espacios de discusión para que los estudiantes asuman posturas críticas frente a sus propias ideas.
La pedagogía en metacognición tiene su propia significación y lógica, y, de lo que se trata es de incorporarla como elemento educativo.
Profesor, Escuela Colombiana de Ingeniería. hernan.paz@escuelaing.edu.co Cuando se trata de resolver problemas del área de comunicaciones digitales en ingeniería electrónica, las actividades académicas realizadas por los estudiantes y orientadas por el profesor enfatizan en las estrategias cognitivas y en los procedimientos necesarios para su correcta resolución. Sin embargo, falta propiciar el acercamiento al conocimiento de las habilidades de aprendizaje propias del estudiante metacognición, de tal manera que se favorezcan el autoconocimiento y el desarrollo de la capacidad de valoración y control de las propias aptitudes y limitaciones a la hora de orientar su aprendizaje.
Los estudiantes de ingeniería enfrentan diversas dificultades en el aprendizaje de las asignaturas del núcleo de básicas y de la ingeniería aplicada. Esta situación invita a la reflexión sobre nuevas estrategias de enseñanza que faciliten el aprendizaje, no sólo por medio de la construcción del conocimiento, sino también, de la comprensión y autogestión conscientes del propio aprendizaje Burón, 1996.
Todos ellos reflexionan sobre los procesos cognitivos y metacognitivos involucrados en la atención, comprensión, memoria, lectura, RP y recursividad de los estudiantes eficientes, e identifican las actividades estratégicas de éstos como elemento clave a la hora de enfrentarse a una tarea.
Metcalfe ha estudiado la cercanía a la respuesta correcta experiencia metacognitiva de ejecución a lo largo de la RP de insight y de no insight para estudiar con mayor detalle el proceso subyacente en la obtención de la respuesta exitosa de los problemas.
Además, está constituida por dos componentes generales: el conocimiento del aprendiz general, específico y relacionado y los procedimientos metacognitivos. El primero contempla tres tipos de conocimiento: el de las personas en cuanto a procesadoras de conocimiento, el conocimiento sobre la realización de tareas en cuanto a las exigencias cognitivas y procedimentales, y el conocimiento de las estrategias y el momento de usarlas; mientras que los segundos se refieren a la habilidad para utilizar, organizar, revisar y modificar las estrategias en función de las demandas de la tarea de aprendizaje y de los resultados obtenidos. Los procesos metacognitivos tienen una importancia capital en el aprendizaje; son los sistemas de alerta y de conciencia que han de acompañar a toda labor intelectual.
Su escasa presencia en los estudiantes provoca grandes pérdidas de tiempo en el estudio, con pobres resultados.
e La familia: las conductas de inducción a la autorregulación académica desplegadas por los padres en sus tareas habituales en el hogar, en general, deben incidir significativa y positivamente sobre la percepción de competencia como estudiantes que van desarrollando los hijos, y ésta, a su vez, sobre el rendimiento académico obtenido en las diversas áreas curriculares.
En opinión de Armando Rugarcía, los padres "no enseñamos a nuestros hijos y escolares a tomar decisiones sobre su vida, a ejercer su libertad con responsabilidad. Es a todas luces necesario atender este aspecto educativo, para lo cual el pensamiento crítico es crucial, pues evita o reduce la toma de decisiones superficiales" Rugarcía, 2001.
La interacción social entre profesor y estudiante, y entre los propios estudiantes, es clave, ya que si se orienta adecuadamente crea un ambiente de confianza, de colaboración y de conversación evaluativa Duschl, 1994 que posibilita aprender de los demás, dando lugar a la reflexión, a la argumentación, a la negociación de criterios y a la valoración de procedimientos.
4 La concepción de la evaluación flexible en resolución de problemas tiene una función pedagógica y metacognitiva en cuanto le aporta al profesor información para adecuar su actuación a las necesidades y dificultades del estudiante; y a éste, le sirve para contrastar la realización de sus tareas y con los objetivos que el profesor pretende que alcance.
Los obstáculos más frecuentes de los estudiantes y el profesor para el desarrollo de procesos metacognitivos en el aula son la carencia de una posición crítica por parte de los estudiantes para valorar sus concepciones de aprendizaje y reconocer que en la correlación existe una imagen personal de la ciencia; por parte del profesor, la falta de revisión, reflexión y evaluación de su práctica educativa, la cual lo conduce al camino más fácil de abordar la asignatura a enseñar, desde su experiencia como estudiante; es decir, de continuar con visiones simplistas y persistentes de lo que es enseñar y aprender.
Una forma posible de desarrollar la metacognición en el marco del cambio conceptual consiste, según Gunstone & Northfield 1994, en el empleo de actividades que siguen el esquema predecir-observar-explicar; llegar a comprender que los conocimientos previos guían la observación ya es un objetivo valioso en sí mismo y lo es más si contribuye a que sean conscientes de que sus concepciones sobre el conocimiento científico suelen ser inadecuadas; precisamente la puesta en práctica de actividades en las cuales los estudiantes predecían ciertos fenómenos físicos y después explicitaban las razones de sus predicciones, revelaron que la regulación que tienen los estudiantes de sus procesos de aprendizaje se caracteriza por ser inestable en el tiempo, algunas veces automática, difícil de verbalizar hacer un reporte de las actividades e independiente de la edad.
Si el conocimiento metacognitivo aparece a temprana edad y se desarrolla hasta la adolescencia Garner & Alexander, 1987, se puede afirmar, según lo evidenciado en la experiencia académica, que existen estudiantes metacognitivamente inmaduros; para que el alumno madure en este aspecto es fundamental que en su enseñanza el docente sea capaz de darle un enfoque interdisciplinario, propicie espacios para que los estudiantes reflexionen en forma oral y escrita sobre las experiencias prácticas y sobre el propio aprendizaje, expliciten las percepciones que tienen sobre su propio aprendizaje o sobre el de otros, utilicen mapas conceptuales para incrementar la comprensión de los contenidos, y formulen preguntas de reflexión sobre la práctica para que sean analizadas individualmente y discutidas en los grupos.
Diversos autores coinciden en afirmar que el tipo de conocimiento involucrado en la resolución de un problema depende del conocimiento específico que tenga el estudiante del área en cuestión Duell, 1986; Owings y cols., 1980; en este sentido, se concluye que son necesarios los conocimientos declarativos, lingüísticos, semánticos, esquemáticos, procedimentales y estratégicos específicos, para resolver eficientemente los problemas Carrasco, 1997.
La interacción social de los estudiantes en el aula aportan al profesor información útil y necesaria para identificar el estado y las maneras mediante las cuales los estudiantes están aprendiendo, y a éstos le informan sobre el qué y cómo aprende determinado contenido.
A menudo el aprendizaje que da lugar a ideas y creencias metacognitivas es de tipo inconsciente, y se deben diseñar y aplicar metas educativas y enfoques de enseñanza que ayuden a los estudiantes a ser más concientes de su propia metacognición.
Se destaca que un buen uso del diálogo, de los métodos participativos y del modelamiento del profesor de ingeniería son condiciones necesarias para el desarrollo de estrategias metacognitivas.
Además, también son condiciones la precisión en el diseño curricular de las intenciones por medio de la metodología, el análisis del contenido, los objetivos propuestos, entre otros; es decir, tener claros los fines que se proyectan en lo educativo y diseñar la realización del proceso de formación.
La pedagogía en metacognición tiene su propia significación y lógica, y, de lo que se trata es de incorporarla como elemento educativo.
En este sentido el profesor debe prepararse y dirigir el proceso en esa dirección, intención que no depende de la casualidad, ni de los criterios particulares de éste, sino de todo el proceso de formación.
La habilidad del aprendizaje para toda la vida resulta medular en la estrategia RP.
Dicha habilidad se evidencia por el nivel de autodirección alcanzado por los alumnos; es decir, por la forma en que cada individuo es capaz de diagnosticar, planear y ejecutar sus metas de aprendizaje de manera individual o con la ayuda de otros Knowles, 1975; Schraw, 1994.
La educación superior en Chile se encuentra en un momento en que se hacen necesarias definiciones de gran relevancia, que van desde la definición del rol del Estado, hasta la definición de mecanismos de regulación, financiamiento y los objetivos de las universidades chilenas.
La mayor atención y debate, por lo menos en cuanto a cobertura de los medios, se ha centrado en los mecanismos de financiamiento, con el trasfondo y difuso límite entre lo público y lo privado.
La UNESCO y la OCDE Organización para la Cooperación y el Desarrollo Económico han definido la educación pública "como aquella que es controlada y gestionada por una autoridad pública, sin importar la forma en cómo ésta es financiada".
El sistema de educación superior universitario está compuesto por universidades estatales, privadas con subsidio del Estado y privadas que no reciben aporte estatal.
Básicamente la diferencia en la propiedad es un determinante de sus misiones institucionales y objetivos.
En este sentido las universidades estatales son parte del brazo de políticas públicas del Estado, las cuales promueven una mayor inserción social a través de su contribución al desarrollo económico, social y cultural de todo el país, considerando a todas sus regiones, contribuyendo por ende a la descentralización, a través de una mayor interacción con los polos de desarrollo.
En este sentido, las universidades estatales están mandatadas a la generación del bien común, en tanto que para las universidades de propiedad privada esto es una opción.
No se debe, sin embargo, desconocer el aporte que realizan parte de las universidades privadas, al desarrollo del país.
Es reconocido que algunas universidades privadas, que son subvencionadas por el Estado, muestran indicadores de desempeño de alto nivel, pero también es cierto que la naturaleza jurídica de estas instituciones les permite moverse con flexibilidad como instituciones de derecho privado en relación a las Universidades del Estado, las cuales adicionalmente, y en su mayoría, enfrentan un lastre financiero acumulado durante los años en que se desreguló el sistema universitario.
Hoy en día las universidades del Estado enfrentan una desventaja estructural, que sólo podrá ser superada modificando la estructura legal-administrativa-financiera léase "forma de asignar y usar eficientemente los recursos".
A pesar de lo anterior, las universidades estatales ofrecen los aranceles más bajos del sistema.
El financiamiento público es un tema vital.
Si comparamos la inversión estatal en nuestro sistema de educación superior con la de otros países, la evidencia muestra que Chile es uno de los países que menor inversión realiza con sólo un 0,3% de su PIB, valor más bajo que todos los países que componen la OCDE organización de la cual Chile aspira formar parte que promedian un 1,3% de su PIB.
En contraposición a lo que ocurre en Chile, en países desarrollados como Dinamarca, Finlandia, Suecia, Francia y Alemania, por mencionar algunos, la participación del Estado en la provisión y financiamiento educativo es considerable.
Entre los países mencionados se encuentran los tres mejores rankeados mediante el índice de competitividad del Foro Económico Mundial WEF, el cual mide de manera conjunta la calidad de la educación superior, la capacitación y la capacidad de formar trabajadores bien calificados, capaces de adaptarse a un entorno rápidamente cambiante.
Se trata de naciones que han dado saltos enormes en materia de crecimiento y desarrollo económico, una aspiración que, con el sustento de una educación superior de calidad, buscamos alcanzar.
En Suecia, por ejemplo, el sistema de financiamiento de la educación superior es fundamentalmente público, ya que cerca del 95% de los recursos son provistos por el Estado y aunque se observan esfuerzos de descentralización, el sistema educativo terciario se caracteriza por una fuerte presencia del Estado que controla importantes aspectos para asegurar sustentabilidad y calidad.
En Chile el aporte estatal para las instituciones de educación superior simplemente no es suficiente, lo que es fácil de concluir al apreciar el deterioro financiero acumulado en las universidades del Estado, insertas en un sistema con profundas desventajas y, por supuesto, al compararnos con estándares internacionales.
De hecho, en base a los datos publicados en el anuario estadístico 2007 del Consejo de Rectores de Universidades Chilenas CRUCH se puede apreciar que de las seis universidades que reciben los mayores montos de aporte fiscal, cinco son de propiedad privada.
Visto de otra forma, la universidad que mayor aporte estatal recibe como proporción de sus ingresos es de propiedad privada, logrando un 48% de aporte estatal, en tanto que los seis últimos lugares corresponden a universidades estatales, la última de ellas con sólo un 4,9% como aporte fiscal sobre el total de su presupuesto.
Hoy en día ya existe la iniciativa por parte del gobierno de modificar el tan criticado mecanismo de asignación de recursos del AFI Aporte Fiscal Indirecto, se discute en el Parlamento el Plan de Incentivo al Retiro de Funcionarios de universidades estatales y está sobre la mesa el nuevo trato para las universidades estatales el cual radica, simplemente, en igualar las condiciones de recursos para promover en forma equitativa el desarrollo de modelos de calidad que aboguen por la docencia e investigación de excelencia, la producción científica y tecnológica y la generación de conocimiento pertinente para el desarrollo, la equidad, responsabilidad e inclusión social y, aunque esté demás decirlo, de ninguna manera se busca menoscabar el rol de las universidades tradicionales privadas en su aporte a la acumulación y diseminación de conocimiento a través de la sociedad.
Dentro del campo de la ingeniería en Chile, se puede distinguir las ingenierías civiles, de ejecución y otro importante grupo formado por las ingenierías no incluidas en los grupos antes mencionados, como ingeniería forestal, en alimentos, en administración, comercial, en geomensura, entre muchas otras.
Considerando el total de las ingenierías, la matrícula en Chile alcanzó en el año 2008 la cantidad de 161.097 estudiantes, de los cuales el 25% corresponde a matrículas realizadas en el sistema educacional estatal.
Particularmente, para las ingenierías civiles las matrículas alcanzaron en el año 2008 un total de 36 mil estudiantes, de los cuales el 35% corresponde a alumnos matriculados en el sistema de educación superior estatal, un poco más del 53% de los estudiantes que ingresan a las universidades del CRUCH.
Las ingenierías corresponden a una masa crítica cuya formación tendrá alto impacto en el desarrollo futuro de diversos sectores productivos del país con énfasis en los sectores pilares del desarrollo económico, creando valor a sus ciudadanos y cuidando de esta forma la vinculación con el capital social, ayudando a definir la identidad del país en función de sus ventajas comparativas.
Las ingenierías como sector de la educación superior requieren de los mismos cambios estructurales necesarios que se requieren para la totalidad del sistema de educación superior, de manera de poder realizar el aporte necesario para mejorar la posición competitiva del país.
Sin duda la ingeniería tiene mucho que decir y hacer en el tema de la educación en todos sus niveles, incluyendo y enfatizando, por supuesto, aquellas áreas que le son más afines como es la formación técnica, en todas sus etapas, incluida la educación secundaria técnico profesional.
Mucho de la educación futura, y por qué no decirlo también la del presente, requiere de un extraordinario apoyo de la ingeniería tanto en el conocimiento, como en las Tecnologías de la Información TIC`s y en la gestión de organizaciones complejas, dadas las capacidades adquiridas durante la formación del ingeniero en la integración de conocimiento tecnológico y su aplicación con metodologías de gestión que apuntan al uso eficiente de los recursos, acciones en redes, tanto grupales como individuales, promoviendo el mejoramiento de las capacidades para actuar en conjunto y de los valores que facilitan esas relaciones.
Así también, la ingeniería puede jugar un papel importante en la disminución de la brecha existente en la vinculación de la educación con la empresa.
Son múltiples los desafíos que enfrentan las universidades del Estado y el esfuerzo apunta a lograr ser un referente de calidad en docencia de pregrado y posgrado, gestión institucional, investigación y en la vinculación con el medio y más todavía a responder a la sociedad en su conjunto fomentando el pluralismo, la tolerancia y la equidad a través de instituciones sustentables en todas las regiones, pero para constituirse como tal referente es necesario equiparar las bases para la competencia justa en beneficio del crecimiento y desarrollo del país.
México cuenta con diferentes especies de cactáceas que tienen importancia alimenticia, ecológica y cultural.
De las cactáceas comestibles destacan los nopales Opuntia spp. los cuales se producen como cladodios jovenes para consumo humano, siendo O. ficus-indica L. Miller la especie más importante.
Actualmente, México es el primer productor y consumidor de nopal verdura en el mundo.
En el 2009, el país contaba con 13,123.91 ha , siendo la zona centro la principal región productora y consumidora.
En Cuautepec de Hinojosa, Hidalgo, en donde se cultiva la variedad Atlixco-Puebla, se detectaron plantas con manchas anulares de color amarillo a blanquecino localizadas alrededor de las areolas.
Cladodios con síntomas más severos presentaron coloración amarillenta generalizada, adelgazamiento y eventual marchitez.
Los cladodios que se cortan para la venta se oscurecen progresivamente y en 24 h pueden mostrar una coloración cobriza que demerita su comercialización.
En México, Venezuela y Estados Unidos de Norteamérica se reportan en algunas cactáceas al Cactus virus X , Saguaro cactus virus , Sammons'Opuntia virus , Cactus virus 2 , Zygocactus virus y al Tobacco mosaic virus .
En Cuautepec de Hinojosa, los síntomas que se manifiestan en los cladodios de nopal verdura ocasionan pérdidas económicas al productor, lo que justifica la importancia de generar conocimiento acerca de la etiología de esta enfermedad.
Con base en lo anterior, los objetivos del presente trabajo fueron determinar el agente causal de las manchas cloróticas del nopal verdura en Cuautepec de Hinojosa, Hidalgo, y estimar la incidencia y severidad en plantaciones comerciales de esta localidad.
Se examinaron tres unidades de producción de nopal verdura de 102 x 46 m cada una, ubicadas en Puerta de Yolo en Cuautepec de Hinojosa, Hidalgo.
Las plantas estaban sembradas en surcos a 35 cm entre plantas y a 60 cm entre hileras, y se fertilizaron con estiércol vacuno.
El productor incluyó podas intensas en el manejo de plantación y cosecha.
En otoño 2009, se recolectaron 50 cladodios jóvenes de 50 plantas de nopal localizadas en estas unidades; 25 tenían halos cloróticos alrededor de las areolas Figura 1A y el resto fueron asintomáticos.
Las muestras se trasladaron al invernadero y laboratorio de Virus Fitopatógenos del Colegio de Postgraduados.
Para descartar la presencia de hongos y bacterias fitopatógenas, los cladodios sintomáticos se observaron directamente en un microscopio estereoscópico y se disectaron en fragmentos de 1 cm que se sembraron en PDA y B de King.
Para cada medio se sembraron 40 fragmentos de cladodio distribuidos en cuatro cajas Petri.
Este análisis se repitió dos veces, y al obtener resultados negativos para estos microorganismos se hizo la extracción de ARN bicatenario ARNbc para determinar la presencia de un posible virus.
La extracción se hizo independientemente a partir del tejido epidérmico de cuatro cladodios sintomáticos y de cuatro asintomáticos testigo, siguiendo el protocolo de .
La purificación parcial del posible virus se hizo de acuerdo con el protocolo propuesto por .
Además, el purificado parcial y el macerado de la epidermis que cubría los halos cloróticos de cladodios enfermos se colocaron independientemente en rejillas de cobre de malla 400 con formvar, se contrastaron con acetato de uranilo al 2 % y se observaron en un microscopio electrónico de transmisión JEOL modelos JEM-1200 EXII y JEM-100 CX II de la Central de Instrumentación de Microscopía de la Escuela Nacional de Ciencias Biológicas del IPN y de la Facultad de Estudios Superiores Unidad Iztacala de la UNAM, respectivamente.
La transmisión del posible virus se hizo mediante inoculación mecánica en tres grupos de 11 plantas indicadoras cada uno Nicotiana tabacum cv.
Como fuente de inóculo se utilizó la epidermis de cladodios sintomáticos recolectados en Cuautepec de Hinojosa.
Las plantas se mantuvieron en invernadero a 25-30 °C con humedad relativa del 70±5 % y 12 horas-luz, y se revisaron durante 15 días para registrar la aparición de síntomas.
La transmisión mecánica a plantas de nopal se hizo también mecánicamente en siete cladodios asintomáticos de plantas diferentes.
Como fuente de inóculo se utilizó la epidermis de cladodios sintomáticos, la cual se maceró en amortiguador de fosfatos + DIECA 0.01M pH 7.2.
Se espolvoreó carborundum de 600 mallas sobre una superficie aproximada de 5 cm en la porción superior del cladodio, y con un hisopo se tomó el inóculo y se frotó sobre dicha superficie.
Como testigo negativo se inocularon siete plantas asintomáticas con un hisopo humedecido en el amortiguador antes indicado.
Todas las plantas se mantuvieron en invernadero durante 45 días y se observaron cada 72 h para registrar la aparición de síntomas.
Las plantas utilizadas en esta fase se obtuvieron en Tlalnepantla, Morelos, región en donde no se han observado síntomas virales, a fin de tener condiciones naturales de crecimiento.
La extracción de ARN se hizo de la epidermis de cladodios sintomáticos y asintomáticos con el producto comercial Trizolsiguiendo las instrucciones del fabricante, y con el método de sílica.
La RT-PCR se hizo con iniciadores para el Tobacco mosaic virus TMV, Carnation mottle virus CarMV y para los géneros Potexvirus y Tobamovirus.
Para el TMV la RT-PCR se realizó en un solo paso con los iniciadores específicos TMVCPF y TMVCPR que amplifican un fragmento de 240 pb.
El fragmento de la cubierta proteica del CarMV 1.05 kb se amplificó con los iniciadores CarMV y CarMV/F .
Para el género Potexvirus se utilizaron los iniciadores POTEX1RC, POTEX2RC y POTEX5RC.
Las combinaciones POTEX1RC / POTEX5RC y POTEX2RC / POTEX5RC amplifican un fragmento de 735 y 584 pb, respectivamente, correspondientes a la replicasa viral.
Para algún miembro del género Tobamovirus se utilizaron los iniciadores TMV5vAccl / TMV3vc y TMVcp5 / TMVcp3, que amplifican un fragmento de 360-419, y 300 pb, respectivamente.
Para cada par de iniciadores se realizó la RT-PCR en un solo paso.
Para evaluar la distribución de la incidencia de síntomas en las unidades de producción, se determinó el número de plantas con manchas cloróticas irregulares o circulares, y la presencia de anillos cloróticos alrededor de las areolas.
La primera unidad se dividió en tres secciones de cinco surcos cada una localizadas a la entrada, parte media y final del invernadero, respectivamente para evaluar 50 plantas/surco/sección 250 plantas en total.
En cada una de las otras dos unidades se evaluaron 20 plantas continuas en cinco surcos 100 plantas en total.
La severidad de la enfermedad se estimó cuantificando el número de cladodios sintomáticos con respecto al número de cladodios totales por planta, considerando que los daños inducidos son de tipo sistémico, y bajo el supuesto de que mayor número de cladodios enfermos implicó mayor periodo de infección.
Los datos obtenidos se analizaron con Surferver.
8.0 para generar mapas de dispersión de severidad por interpolación geoestadística.
Los cladodios de nopal verdura con síntomas asociados a virus presentaron manchas anulares alrededor y entre las areolas Figura 1A, y a 48 horas después de haberlos recolectado se tornaron acuosos y de color marrón.
El análisis fitosanitario general de los cladodios sintomáticos no mostró signos de bacterias ni hongos fitopatógenos, pero se aisló ARN bicatenario, lo que indicó la presencia de un virus con ARN genómico.
En algunos miembros de la familia Cactaceae están reportados el Cactus virus X, Zygocactus virus, Cactus virus 2, Saguaro cactus virus, Sammon´s Opuntia virus y el Tobacco mosaic virus, cuyo genoma es también de ARN.
Sin embargo, todos estos virus se descartan como posibles inductores de los síntomas observados debido a que los síntomas que se expresaron en el rango de plantas hospedantes Cuadro 1, y la forma y tamaño de las partículas virales Figura 2, Cuadro 2 no concuerdan con lo que hasta ahora está reportado en la literatura ; ; ; .
En la epidermis de cladodios sintomáticos se observaron partículas virales en forma de varilla flexible, y en el purificado parcial varillas fragmentadas de tipo rígido Figura 2A.
Estas partículas tuvieron un tamaño promedio de 112 x 24 nm, el cual difiere de lo reportado por y Cuadro 2, por lo que se descartó que las fracciones rígidas en nopal verdura correspondieran a alguna especie de Tobamovirus, género que se encontró en nopal tunero .
Las varillas flexibles en los cladodios de nopal no correspondieron a las del Cactus virus X, Zygocactus virus familia Alphaflexiviridae ni al Cactus virus 2 Familia Betaflexiviridae, ya que su tamaño es mayor al de las partículas observadas.
La transmisión mecánica del agente causal ocurrió en tres de los siete cladodios inoculados.
Ningún cladodio testigo mostró síntomas.
A los siete días después de la inoculación ddi, se presentaron los primeros síntomas en todos los brotes emitidos de los cladodios inoculados.
Los síntomas fueron anillos y halos cloróticos localizados principalmente en la parte media de los brotes Figura 2D.
A los 14 ddi, la clorosis fue más evidente e incrementaron el número y tamaño de halos cloróticos 1-1.5cm, principalmente rodeando las areolas Figura 2D.
A los 25 ddi, los halos se convirtieron en manchas cloróticas circulares 1.5-2cm e irregulares debido a su coalescencia Figura 2D. Estos síntomas contrastan con los reportados por , quienes observaron manchas cloróticas de 0.5-1cm distribuidas uniformemente fuera de la zona areolar en los cladodios de nopal tunero O. amyclaea.
De los virus reportados en cactáceas, únicamente en la asociación Cactus virus X - Nopalea cochenillifera , se presentan síntomas similares a los observados en el presente trabajo.
En cactáceas silvestres este virus induce manchas anulares amarillas simples o concéntricas de 2-4 cm entorno a las areolas.
Con base en la identificación por RT-PCR, los cladodios sintomáticos estuvieron infectados con alguna especie del género Potexvirus Figura 2D.
Este resultado es congruente con el análisis en microscopía electrónica de transmisión, en donde se observaron partículas virales flexibles, por lo que los síntomas asociados a cladodios de nopal verdura podrían corresponder a alguna especie del género Potexvirus, a excepción del Cactus virus X y Zygocactus virus, cuyas partículas son más grandes que las del virus aislado de los cladodios de nopal verdura; además, los síntomas inducidos por Zygocactus virus en C. quinoa son distintos a los encontrados en el presente trabajo.
La incidencia de plantas enfermas y la severidad promedio fue de 47-60 y 51-79 %, respectivamente, lo que sugiere una infección crónica y la transmisibilidad vegetativa del agente causal.
En Taiwán, el Cactus virus X causó en pithaya Hylocereus undatus una incidencia de 90, 50 y 60-70 % en Pingtung, Kinman y en otras áreas, respectivamente .
El patrón de distribución espacial de plantas enfermas fue agregado con direccionalidad de los surcos Figura 3.
Los agregados fueron de 2-5 plantas implicando posible diseminación por medio de poda y cosecha, las cuales se realizan con cuchillo sin desinfestar.
Esta posibilidad se reafirma con resultados de la transmisión mecánica 43 %, por lo que el manejo de este virus debe ser preventivo mediante uso de material propagativo sano y con desinfestación de herramientas.
Debido a que el altiplano mexicano es la principal región productora de nopal verdura, es necesario determinar la especie encontrada del género Potexvirus y conducir estudios epidemiológicos y de manejo.
Conclusiones
En este trabajo se reporta un nuevo virus afectando a la familia Cactaceae en México.
Los síntomas de halos y manchas cloróticas irregulares y circulares presentes en O. ficus-indica se relacionaron con un virus de ARN de cadena sencilla con partícula de tipo varilla flexible.
Con base en la RT-PCR, se confirmó que el virus pertenece al género Potexvirus.
La incidencia de la enfermedad fue del 47-60 %, con distribución agregada y fuerte tendencia en dirección de surcos posiblemente por efecto del manejo y cosecha.
Agradecimientos
A la M.C. Ma.
Esther Sánchez Espíndola, de la Central de Instrumentación de Microscopía de la ENCB-IPN, por su apoyo en la observación y fotografías al microscopio electrónico de transmisión MET.
Al técnico Jesús Espinoza de la FES-Iztacala UNAM, por las fotografías en el MET.
Al Sr. Fermín Cerón Téllez, por permitir hacer este estudio en las unidades productivas de nopal verdura.
Al CONACyT, por proporcionar la beca de postgrado.
MD FACP, Profesor Titular, Facultad de Medicina, Universidad Nacional de Colombia, Bogotá, Colombia Psicólogo, MSc en Sociología, Pereira, Colombia
* Autor para correspondencia: CALLE 80 No 10 - 43 Bogotá, Colombia.
Correo electrónico: jhlopezr@unal.edu.co J.H. López R..
Historia del artículo: Recibido el 9 de agosto de 2011 Aceptado el 2 de febrero de 2012 On-line el 22 de junio de 2012
De manera equivocada los médicos, enfrentados en su que hacer diario con la muerte, dejan que esta sea abordada muchas veces por teóricos y filósofos, algo notorio, pues en realidad la muerte debe ser tratada, escudriñada y esperada por cada ser humano.
Ellos, los filósofos, han abordado el tema y de allí han surgido expresiones famosas y controversiales, desde una visión optimista del conocido sofisma de Epicuro: «La muerte no existe para mí, mientras existo ella no es y cuando ella sea yo ya no existiré», o una visión pesimista algo más difícil de digerir: «La individualidad de la mayoría de los hombres es tan miserable e insignificante que nada pierden con la muerte» Schopenhauer, Metafísica de la muerte.
Morir y nacer, como anota Edgar Morin, «no solo es una suerte excepcional, es un misterio ontológico».
La vida es en cada instante una victoria sobre la muerte, y en nosotros los humanos toma el carácter de conflicto que cada uno resuelve bien o mal; y aunque la muerte sea una realidad constante, y el acto de morir sea parte de la condición humana, sin embargo no nos acostumbramos fácilmente a ella.
En el adulto, la muerte suscita gran cantidad de emociones intensas y confusas; sin embargo, no es tanto la muerte la que suscita dichos temores, sino los elementos que la acompañan, sea la agonía, el dolor, la sensación de impotencia y muchos otros elementos casi mágicos con los que se envuelve.
No en vano decía Tolstoi que el momento de nacer y morir son como dos agujeros que nos asoman al más allá.
En nuestro entorno existe una especie de acuerdo tácito para no hablar de la muerte. Vivimos en una cultura materialista donde la muerte no parece contar en los planes de los que mueven los hilos de la vida del hombre moderno, y para ello se busca todo lo que pueda hacer olvidar la realidad.
La verdad es que una vida cumplida a cabalidad no suscita las emociones extremas que hoy embargan a muchos, y es solo el sentimiento de una vida realizada lo que le da sentido a la muerte.
En los pueblos primitivos la vida y la muerte eran fenómenos supra-individuales y no sucesos con los que debía enfrentarse el individuo, pues este propiamente no moría, sino que iba a un lugar donde lo esperaban los que habían muerto antes.
Todo era una larga cadena.
En suma, el secreto de la vida está en la muerte.
Y esto se debe a que creían en una supervivencia después de la muerte, y la muerte era solo el cambio de un modo de existencia, el muerto tenía un poder mayor que cuando estaba vivo y había que contar con él.
En la relación difunto-vivo podía suceder que el primero perjudicase al segundo, pero a la vez podía suceder algo opuesto, es decir, el vivo también podía servirse de los conocimientos superiores del difunto, y por ello al muerto se le consultaba y hasta se le llegó a llamar «dios» 1 Samuel, 28, 13.
En la concepción judía el culto al muerto era exagerado, pues podía rivalizar con el de Yaveh, y era ir contra el primer mandamiento, el amor a Dios.
Por eso comenzaron a tomar distancia frente a estos cultos, cosa que no hicieron otros pueblos, como ocurre en muchas regiones en México y en muchos sectores de Colombia.
Para curarse de ello, el Levítico elimina el celo exagerado de ciertos ritos funerarios Lev 19, 28; 21,5 ss.; Deut 14,1.
Para el israelita, la muerte era una realidad compleja, ypara ellos la debilidad, la enfermedad, el cautiverio y la opresión del enemigo son ya una especie de muerte; el enfermo, al no poder realizar muchas de las cosas, es ya una especie de muerto, y como anota A.R Johnson, «la muerte en sentido estricto para el israelita es la forma más débil de la vida, y así cualquier debilitamiento de la vida es una forma de muerte».
Pero la muerte ha sido tema no solo de las religiones; la literatura y la poesía la han tratado en muchas formas por demás amplias y hermosas, pues como reflejo de nuestras humanas inquietudes ellas sondean los problemas que a todos los humanos nos aquejan, y ninguno tan punzante como el de la muerte.
Así, Unamuno, en su obra El sentimiento trágico de la vida afirmaba que el único problema que realmente le interesaba era el de la muerte, el cual lo atormentó durante toda su existencia.
El poeta Rilke se quejaba de que cada día se nos dejaba cada vez menos morir nuestra muerte, pues así como cada uno tiene su vida, también su propia muerte.
Obviamente una cosa es dónde uno muere y otra dónde desearía morir, y este asunto tiene múltiples facetas.
Aunque las investigaciones son escasas e incluso no concluyentes al respecto, los expertos estiman que hay tres factores que juegan un papel determinante que influencian la discrepancia entre el sitio preferido y el sitio real de muerte, en especial en adultos mayores.
Estos factores son las características sociodemográficas, las características relacionadas a la salud y los recursos personales y sociales.
Características sociodemográficas. El sitio donde acontece la muerte está estrechamente ligado a factores como la edad, el sexo, la educación y la zona geográfica, de tal forma que las personas más ancianas, las mujeres y las de alto nivel educativo, así como los habitantes de zonas urbanas, con mayor frecuencia mueren en sus casas.
Características relacionadas con la salud. Las características de la enfermedad y la discapacidad, tales como la duración, los tratamientos requeridos, la complejidad y la intensidad del tratamiento, se relacionan de manera significativa con el sitio de muerte.
Como es de esperar, un tratamiento que requiere tecnología médica compleja hará más difícil la tarea del cuidador en el entorno domiciliario.
Recursos personales y sociales. Las características del sistema de soporte formal e informal, especialmente el de familiares cercanos, juega un papel determinante con respecto al sitio de muerte.
Se ha visto que la existencia de redes de apoyo social, de sistemas de salud y de grupos de apoyo tanatológico se relaciona con una mayor tasa de muerte en casa.
También se ha visto que aquellos con buen soporte familiar y con un cuidador más joven tienen mayor tendencia a morir en casa; de otro lado, un fácil acceso a los servicios hospitalarios y a instituciones de larga estancia predispone a morir en el hospital.
En China se encontró que el 92% de ancianos con edades entre 80 y 105 años morían en casa.
En Estados Unidos se ha encontrado que el 58% de los ancianos mueren en el hospital, el 22% en sus casas y el 20% en hogares de ancianos.
Con respecto a los pacientes con enfermedad de Alzheimer, el 40% morían en casa, el 30% en hospitales y el 30% en hogares geriátricos.
Un estudio en Bélgica encontró que la mitad de las personas mayores de 60 años mueren en un hospital, una cuarta parte en un hogar geriátrico y una cuarta parte en su casa.
La probabilidad de morir en el hospital era mayor en el sexo femenino, y menor en los muy ancianos.
Los autores concluyen que el lugar donde un viejo muere está basado principalmente en factores relacionados con el contexto social.
Esto contrasta con un estudio donde se interrogaba específicamente a personas ancianas hospitalizadas por enfermedad cardiopulmonar sobre el lugar donde ellos preferirían morir.
Cerca de la mitad 43% respondieron que en su casa, el 48% elegirían el hospital y el 9% no tenían clara la respuesta.
La elección estaba determinada por el deseo de estar en un entorno familiar y rodeado de sus allegados para los primeros, y para los segundos la razón era que no querían ser una carga para los suyos, o preocupación porque el cuidado recibido fuese el adecuado.
Un estudio de Israel hecho en más de 1.000 personas mayores de 70 años indagó directamente asuntos sobre preferencias del sitio de muerte de estas personas.
Se encontró que el 70% de los entrevistados preferían morir en sus casas, el 23% preferían morir en el hospital y el 5% preferían morir en un hogar geriátrico.
Al comparar los que preferían morir en sus casas con los que preferían instituciones se encontró de manera significativa que los que eligieron el hogar eran casados, económicamente seguros, vivían con alguien y residían en áreas rurales.
También se documentó que los ancianos que preferían morir en casa sufrían de enfermedades menos severas, tenían menos síntomas somáticos y eran en general más sanos y menos discapacitados.
Además, los que preferían morir en casa referían mayor satisfacción con su vida y presentaban menos problemas de salud mental que sus contrapartes.
Con respecto al soporte social, los que preferían morir en su residencia mostraban de manera significativa mayor confianza por sus familiares y amigos y mantenían un contacto más frecuente con sus allegados, comparados con los ancianos que preferían morir en otro lugar.
Por análisis multivariado se demostró que solamente el contacto social, la confianza en la familia y los ajustes de vivienda eran de manera estadísticamente significativa los factores de preferencia para elegir el sitio de muerte.
Además se encontró que ciertas tendencias de la personalidad, tales como la autoestima y el sentido de control, no predijeron las preferencias por el sitio de muerte.
Según los investigadores, sus hallazgos sugieren que los ancianos son realistas en cuanto a su preferencia al reconocer que una muerte digna en el hogar depende más del soporte social que su deseo intrínseco.
Finalmente, los autores consideran que el cuidado de un ser humano próximo a la muerte es una tarea demandante que puede llevar a un estrés físico y emocional excesivo.
Recomiendan que con el fin de que más ancianos puedan morir en sus hogares se hace necesario mayor apoyo para los familiares cuidadores con el fin de mejorar sus habilidades para afrontar dicha situación.
Esto podría lograrse con programas de entrenamiento específico que involucre a voluntarios, amigos y vecinos para que ayuden con las tareas y los factores emocionales inherentes al proceso de morir.
Recientemente la Revista Colombiana de Anestesiología publicó un interesante artículo sobre el sitio preferido para morir de ancianos residentes en la isla de Ibiza, en España.
Los autores entrevistaron a 105 personas mayores de 64 años media, 75 años vistos en un centro hospitalario en diferentes servicios urgencias, atención domiciliaria, cuidado intensivo, entre otros.
Dos terceras partes de los entrevistados expresaron que el hogar era el sitio preferido para morir, una cuarta parte prefería una unidad de cuidados paliativos hospitalaria y tan solo el 7% prefería una unidad de cuidados agudos.
Otros hallazgos de este estudio están acordes con lo referido en la literatura al respecto; se encontró que las personas que viven con sus familiares mayoritariamente prefieren morir en su hogar, mientras que las personas muy enfermas o dependientes en sus actividades de la vida diaria tienen tendencia a preferir el entorno hospitalario para morir.
El médico de hoy tiene que atender un mayor número de personas ancianas, y a medida que se envejece aumenta de manera exponencial el riesgo de morir.
Si recordamos los tres principios básicos de la bioética comprenderemos que cualquier persona tiene derecho a recibir los cuidados médicos y paliativos que le permitan un vida digna hasta el último día principio de la justicia; haremos los procedimientos médicos adecuados que busquen calidad de vida más que cantidad, de esta manera no se caerá en el error del nihilismo terapéutico rechazar un procedimiento adecuado solo porque se es viejo ni en el error de someter ancianos a procedimientos muy invasivos que conducen a aumentar costos y prolongar la agonía y no aliviar el sufrimiento próximo de la muerte principio de la beneficencia y no maleficencia, y finalmente se respetará el deseo del adulto mayor para escoger cómo, cuándo y dónde morir principio de autonomía.
La muerte es un hecho inherente a todos los seres vivos, y en particular a nosotros, los seres humanos.
Si bien en los animales el instinto de conservación los lleva a evitar la muerte, el hombre actúa ante la muerte de una manera compleja.
Esta complejidad del abordaje de la muerte va desde cómo quisiéramos morir, cuándo y dónde.
Si los médicos no están preparados para abordar esta discusión con sus pacientes, no cabe duda de que cualquier proceso médico y terapéutico será incompleto.
Se invita pues desde este breve artículo a reflexionar no solo como médicos, sino también como personas con una vida finita.
Introducción
El cambio climático afecta a todos los ecosistemas, que enfrentan ya diversos retos y presiones .
La deforestación es una de las acciones que más impacto negativo tienen en el medio ambiente, además de que pone en riesgo la integridad cultural y estilo de vida de distintas comunidades que dependen de los bosques para subsistir .
La disminución de la cobertura forestal genera pérdida de biomasa, fragmentación territorial, y modifica el ciclo hidrológico, así como el régimen de temperatura y de precipitación, de manera que las especies de animales y plantas nativas quedan vulnerables ante condiciones ambientales adversas ; ; .
Afortunadamente en México se han puesto en marcha diversos programas de reforestación para recuperar la superficie deforestada; sin embargo, las evaluaciones revelan que la supervivencia es inferior a 60 %, debido a diversos factores como el pastoreo, la competencia con la vegetación nativa, los incendios y las sequías prolongadas .
Esta última provoca estrés hídrico que ocasiona cambios en la fisiología de las plantas e incide en la mayor parte de sus funciones vitales, que se traduce en la pérdida de turgencia celular, la reducción de la tasa de expansión celular, la disminución de la síntesis de pared la celular y reducción de síntesis de proteínas; cuando el déficit hídrico es severo, se produce cavitación de los elementos del xilema, caída de las hojas, acumulación de solutos orgánicos, marchitez y muerte de la planta .
Con base en lo anterior, en los últimos 20 años el trabajo científico se ha enfocado en la elaboración de tecnologías ahorradoras de agua, con el fin de asegurar la supervivencia de las plantas en campo debido a que se espera que las épocas de lluvia se vuelvan más erráticas a consecuencia del cambio climático .
Por ello, se propone la espuma fenólica de célula abierta como alternativa, pues es una resina sintética capaz de almacenar más de 40 veces su propio peso en agua , por lo que se le ha utilizado como sustrato en cultivos hidropónicos ; ; .
Pinus leiophylla Schiede ex Schltdl. et Cham. es uno de los pinos de mayor distribución en México .
Se le considera como especie pionera, ya que es capaz de establecerse en suelos pobres y cubiertos de lava volcánica Eguiluz, 1978 citado por .
Su madera es muy apreciada en distintas industrias como la de la construcción, la papelera e industrias rurales.
Sin embargo, sus poblaciones naturales ocupan la franja altitudinal más baja de los bosques de pino, cercana a la frontera agrícola, por lo que están sometidas a una tala inmoderada, lo que ha reducido drásticamente su superficie en ciertas zonas .
A pesar de esto, se espera que por los efectos del cambio climático, su área de distribución se incremente 35.5 % por lo que será necesario establecer planes de manejo para su establecimiento que contemplen los variaciones en los regímenes de lluvia.
El objetivo del presente trabajo consistió en evaluar la supervivencia, altura y diámetro en etapas iniciales de plantas de Pinus leiophylla al adicionar bloques de espuma fenólica hidratados al momento de la plantación en campo.
Materiales y Métodos
El ensayo se estableció en la comunidad de San Sebastián en el municipio Huasca de Ocampo, del estado de Hidalgo, que se ubica entre los 20°15'7.96'' N y los 98°31'38.59'' O. La región se encuentra a una altitud que va de los 1 800 a los 2 800 m, posee un clima de tipo Cw, con una temperatura media anual de 15 °C y una precipitación promedio anual de 752 mm .
En el Cuadro 1 se describen las condiciones de precipitación y temperatura que prevalecieron en el sitio durante el periodo de evaluación, de agosto de 2014 a febrero de 2015.
Se utilizaron plantas de un año de edad, producidas en sistema tecnificado, que fueron entregadas en paquetes de 15 individuos envueltos en plástico delgado en la parte del cepellón que contenía 170 cc de volumen cada una; además, se cuidaron durante el transporte para llevarla al sitio de plantación; al momento de introducirlas se seleccionaron, mediante una evaluación visual, plantas libres de enfermedades, con 3/4 partes del tallo lignificado, con acículas y fascículos completamente desarrollados.
Las cepas 30 x 30 x 30 cm se realizaron en la misma fecha del trasplante; la tierra extraída fue dividida en dos partes con la finalidad de que la superficial , que contiene mayor cantidad de nutrientes, se depositara en la parte profunda de la cepa.
Las plantas se colocaron en el centro de la misma con su respectivo tratamiento con el fin de que la espuma hidratada tuviera la mayor superficie de contacto con el cepellón.
Se procedió a rellenar las cepas, y se separaron los grumos o rocas de gran tamaño para evitar macroporos en el suelo; además, se compactó ligeramente alrededor de la planta, con los pies .
La plantación se estableció en diseño de marco real con separación entre plantas y líneas de 3 x 3 m para obtener una densidad de 1 111 plantas por hectárea y con un diseño experimental de bloques completos al azar.
Se aplicaron cinco tratamientos al momento de la plantación Cuadro 2; cada uno de ellos estuvo conformado por tres repeticiones de 30 plantas cada una, lo que sumó un total de 90 individuos por tratamiento y 450 plantas en todo el experimento.
Las variables estudiadas fueron: supervivencia, y crecimiento en altura y diámetro.
La supervivencia fue evaluada de manera visual con la metodología de , la cual indica que si el ejemplar presenta signos de marchitez, ausencia de turgencia y pérdida de coloración característica de la especie, se le considera muerto.
Las mediciones se realizaron cada mes durante seis meses, ya que es el tiempo en el que muere en campo la mayoría de plantas .
El crecimiento en altura y diámetro se evaluó en el total de las plantas.
Se midió con la metodología de , que consiste en medir tales atributos a partir de imágenes digitales; para ello se utilizó una cámara digital Nikon Coolpix S2800; para el procesamiento de las imágenes se trabajó con el programa ImageJ versión 1.48.
Las fotografías se tomaron de forma paralela a las plantas a una distancia aproximada de 50 cm, con un referente preestablecido; para la altura, se consideró desde la base hasta la yema apical, y el diámetro a una altura aproximada de 5 cm de la base de la planta.
Los datos individuales obtenidos por mes para la variable supervivencia fueron sometidos a un análisis con el estimador de Kaplan-Meier .
En caso de que se presentaran diferencias significativas, se aplicó la prueba de Log-Rank , para determinar el tratamiento más eficaz.
A los datos de crecimiento en altura y en diámetro después de seis meses se les hizo un análisis de covarianza, para lo que se incorporó un modelo lineal generalizado en el paquete estadístico Statistica versión 7.0; los valores de altura y diámetro inicial se identificaron como covariables; cuando se verificaron diferencias estadísticas P≤0.05, se realizó la prueba de comparación múltiple de medias de Tukey con el propósito de reconocer el tratamiento en el que se registró el mayor crecimiento de las plantas en campo.
Resultados y Discusión
Supervivencia
El estimador Kaplan-Meier indicó diferencias significativa entre los tratamientos P=0.00004 en la supervivencia: las plantas testigo tuvieron una proporción de supervivencia a los 180 días 6 meses de 0.47, mientras que las plantas con espuma fenólica de 616 cc y 462 cc registraron una proporción de supervivencia superior a 0.7 0.74 y 0.72 respectivamente Figura 1.
Esto implica que al establecer una plantación bajo esas condiciones, el testigo puede perder más de 50 % de sus individuos en menos de seis meses; resultados similares han sido documentados por , , y .
Los valores concuerdan con los de y , que consignaron un incremento significativo en la supervivencia al adicionar espuma fenólica para plantas de Lactuca sativa L. e híbridos de Eucalyptus urophylla S. T. Blake y E. resinifera Sm. de hasta 23 % y 22 %, respectivamente en condiciones de invernadero.
El análisis Log-Rank confirmó que las plantas con espuma de 462 y 616 cc presentaron una mayor supervivencia, con respecto a las del tratamiento de 231 y testigo.
Las individuos con espuma fenólica de 308 cc solo registraron diferencias significativas con el testigo P= 0.008; el cual tuvo la menor supervivencia en el experimento junto con las plantas con bloques de 231 cc, ya que en ambos grupos no se aprecian diferencias significativas P=0.46 Cuadro 3.
Se observa que las plantas con espuma de 462 cc, 616 cc y las del testigo mantuvieron 100 % de supervivencia a los 30 días, lo que indica que el trasplante se realizó en la forma correcta.
No obstante, en las plantas con espuma de 231 cc y 308 cc murieron 1.1 y 2.2 % respectivamente, lo que sugiere que los errores de plantación permanecieron al mínimo posible.
Durante todo el experimento, el testigo fue el grupo con los valores más bajos, con un marcado descenso a los 60 días 30 % menos.
Las plantas con espuma de 462 y 616 cc conservaron la tendencia más alta a lo largo de todo el experimento, con porcentajes de supervivencia muy similares; incluso compartieron el mismo número a los 120 días 80 %.
Las individuos con espuma de 308 cc tuvieron un comportamiento similar a las plantas con la de 462 y 616 cc. Sin embargo, esta trayectoria cambió a los 150 días después del trasplante, en los que disminuyó drásticamente 64 % en comparación con las plantas con espuma de 462 y 616 cc >70 % Figura 2.
Crecimiento en altura y diámetro
El análisis de covarianza para el crecimiento en altura evidenció diferencias significativas P≤0.05 entre los tratamientos, lo que no ocurrió para el diámetro Cuadro 4.
Las plantas con bloques de espuma fenólica de 462 cc fueron las que tuvieron mayor crecimiento 16.5 cm. Hubo una diferencia de 6.6 cm en relación al testigo, que representa 40 % más de crecimiento en un periodo de seis meses.
Lo anterior indica que con la espuma fenólica, la planta dispone de humedad por un tiempo más prolongado, lo que favorece que realice sus funciones vitales y pueda desarrollar mayor tamaño.
Aunque, , y señalan que la espuma fenólica en Lactuca sativa no tiene ningún efecto en este sentido, a pesar de que el ensayo se llevó a cabo en invernadero.
Conclusiones
Al agregar bloques de espuma fenólica hidratados de 462 y 616 cc al momento de la plantación de Pinus leiophylla , el porcentaje de supervivencia se incrementa significativamente hasta en 26 % más respecto a las plantas testigo después de 180 días de haber sido incorporados en campo.
La espuma del primer tipo también afectó el crecimiento en altura hasta 6.6 cm en relación a las plantas testigo.
Sin embargo, no se verificó lo anterior para el diámetro.
Conflicto de intereses
Los autores declaran no tener conflicto de intereses.
Contribución por autor
Abraham Palacios Romero: desarrollo experimental cálculos y análisis de resultados; Rodrigo Rodríguez Laguna: concepción y planteamiento de la investigación, gestoría de los recursos para la investigación, redacción y revisión del manuscrito; Francisco Prieto García: análisis de resultados y redacción del manuscrito; Joel Meza Rangel: revisión del manuscrito; Ramón Razo Zárate: revisión del manuscrito; María de la Luz Hernández Flores: revisión del manuscrito.
En esta sección usted encuentra preguntas que han sido elaboradas a partir de la lectura de los artículos del volumen 40 número 3 de la Revista Colombiana de Anestesiología.
* Autor para correspondencia: Calle 119 #7-75, Bogotá, Colombia. Correo electrónico: raffanmago@gmail.com © 2012 Publicado por Elsevier España, S.L. en nombre de Sociedad Colombiana de Anestesiología y Reanimación
A Parestesias de miembros inferiores. B Disestesias de miembros inferiores. C Parestesias y disestesias conjuntamente.
D Dolor irradiado. A Es más frecuente en mujeres. B Con frecuencia hay elevación del segmento ST del electrocardiograma. C Por lo general se encuentra patología coronaria asociada. D Elevación de marcadores enzimáticos. A Un esteroide.
B Un anestésico local. C Una mezcla de los 2 medicamentos D Alcohol absoluto más esteroide conjuntamente.
A Disminución de los ligandos endógenos de la serotonina. B Estimulación de la enzima oxido nítrico sintetasa. C Activación de los canales K ATP. D Mutación genética de los canales de calcio
9 Los estudios de morbimortalidad del parto por cesarea bajo anestesia general AG vs. anestesia regional AR han demostrado que:
10 La food drug administration FDA de los Estados Unidos recomienda clasificar los medicamentos durante el embarazo según la determinación de la relación riesgo:beneficio.
Dicha clasificación afirma que el siguiente medicamento cae dentro de la categoría x:
A La interacción entre el factor viii y el factor tisular es el proceso fundamental en la fase de iniciación. B Durante la fase de amplificación se activa el sistema de retroalimentación negativa a través de anticoagulantes naturales como la proteína C y la antitrombina. C Durante la fase de propagación se inhibe el complejo protrombinasa debido a la activación del factor x. D La activación plaquetaria aumenta la permeabilidad de la membrana por el Na, liberando factor vii y fosfolípidos.
La educación ha cobrado un inusitado auge dentro de las esferas políticas de muchos de los países, ya sean estos industrializados o no, desarrollados o en vías de desarrollo.
Gran parte de los gobernantes actuales señalan que ella es el camino a una nueva sociedad, el camino hacia el desarrollo así como la estrategia clave para la competitividad y muchas otras ideas más.
Y tienen razón.
La educación es el arma más poderosa con la que cuenta el ser humano y como toda arma puede ser usada para bien o para mal.
No es un secreto que con ella se pueden perpetuar ideologías que han desatado guerras entre hermanos y hermanas, que han convertido a los seres humanos en esclavos de los más poderosos ya sean personas, conglomerados o industrias.
Pero asimismo, puede ser la puerta de la liberación de hombres y mujeres con pensamiento crítico, capaces de convivir pacíficamente con las diferencias, gestores de su propio destino, constructores de sociedades equitativas y respetuosas del medio ambiente, en fin seres humanos más humanos.
Sin embargo, para lograr esto, se necesita de un cambio en los docentes y en padres y madres.
En primer lugar los padres y madres de familia, quienes tienen como obligación la formación de sus hijos e hijas como ciudadanos responsables y activos, que tengan la capacidad de transformar su entorno social. Y luego, acompañando en esa acción, los docentes quienes están obligados no solo a impartir instrucción, sino también a educar en valores a esos niños, niñas y adolescentes.
En esa ardua tarea, los docentes deben estar preparados para mostrar a sus estudiantes las oportunidades que les ofrece el conocimiento, pero para ello deben enseñar a acceder a ese conocimiento.
Y para que esta enseñanza sea efectiva, los maestros y las maestras tienen que convertirse en investigadores de su práctica, reflexionando acerca de ella y cotejándola con teorías propuestas sobre la educación.
Solo así, podrán estar a la altura de los retos que impone la sociedad actual.
Desde hace 15 años, nuestra revista Zona Próxima ha tratado de convertirse y creemos que en parte lo hemos logrado en un espacio de difusión, discusión y reflexión sobre el quehacer educativo en todas las áreas del saber.
En un principio, fue una labor muy dura pues no existía en nuestro medio la cultura de la escritura académica.
La publicación de cada número era una labor titánica, llegaban muy pocas contribuciones.
Hoy, por el contrario, llegan muchas contribuciones de colegas no solo de Latinoamérica sino de otros lugares, que desean compartir con nuestros lectores sus experiencias educativas, sus investigaciones en educación y sus reflexiones sobre temas como la lectura, la educación infantil, el uso de TIC en la educación, entre otros.
Esta situación nos alegra, pues evidencia un despertar de los docentes que cada vez más quieren impartir a nuestra profesión un carácter científico, pero sin alejarse del humanismo que, creemos, siempre debe permear a la educación.
Gracias a ustedes, lectores y lectoras, así como las personas que han colaborado con sus escritos en estos años, pues han sido el apoyo que nos ha permitido permanecer en esta lucha y así presentarles este número 22 de Zona Próxima.
Sin ser una heterotopía, pues no recluye la ‘otredad’ sino que reune a quienes se alejan de ella, el club es tal vez la manifestación urbana más conocida de un espacio de excepción.
Explicando su surgimiento en la Inglaterra victoriana, y analizando uno de sus casos emblemáticos en Londres, este texto nos permite entender no sólo el espacio del club sino también sus políticas arquitectónicas de exclusión.
La vida del club es un gran misterio, y sus adeptos deben ser cautos para explicar el tabú del club a los bárbaros externos.
Hay algo en los clubes que inspira curiosidad; atraen porque uno no pertenece a ellos.
Son exclusivos y tienen códigos difíciles de identificar para gente externa.
La arquitectura del club opera como un límite que divide la vida pública del espacio donde sólo los miembros y sus invitados pueden acceder, una condición que se refuerza con escaleras, vestíbulos espaciosos y grandes accesos.
La fachada entrega pistas que permiten especular sobre la vida del club, pero sólo el interior puede aclarar de qué se trata realmente.
Su estilo de vida es transmitido por sus espacios.
Una vez dentro del club, el espacio gatilla un cambio en nuestra actitud; un efecto similar al que produce la arquitectura religiosa, donde los rituales establecen la manera apropiada de actuar.
Iglesias y clubes son espacios que congregan comunidades cerradas y cuyas principales actividades son la comunicación oral y la interacción social.
En el club, como en el templo, el comportamiento en el espacio se hace más evidente cuando no entendemos la ‘creencia’ o la cultura detrás de la conducta.
Al no conocer las reglas de la casa, sin embargo, la arquitectura del club puede funcionar como una guía que ayuda a imitar y desarrollar un sentido de pertenencia.
En otros casos, la arquitectura puede estar diseñada para aumentar la sensación de otredad, haciendo visible la brecha que separa a un socio de un extraño.
De una u otra forma, al tener un acceso restringido definido por su arquitectura, el club se transforma en un espacio de excepción que genera conductas excepcionales en su interior.
En base a esto el texto explora la arquitectura de un club victoriano, para argumentar que los clubes sirvieron como ‘escuelas de conducta’ donde las relaciones sociales se desarrollaron en un ambiente vigilado por sus miembros.
Se buscará cuestionar el rol de la arquitectura del club en la construcción de las relaciones sociales, y ver cómo se usó el diseño para dar señales de conducta que vinculan a ciertos sectores de la sociedad, excluyendo, por ende, a otras.
Para hacerlo, se presentarán primero los orígenes de la cultura de los clubes en Inglaterra, para profundizar después en uno de los casos más celebrados y mejor preservados.
Al estudiar un club y su relación con la sociedad a la que servía, el texto busca exponer las relaciones sociales posibles en el espacio y la voluntad política detrás de quienes lo diseñaron.
Los clubes son una forma de organización social creada en Inglaterra y encarnada en una tipología arquitectónica en Londres durante el siglo XVIII.
Nadie sabe bien cómo, pero durante el siglo XVII la palabra ‘club’ empezó a formar parte del vocabulario inglés y, desde entonces, ha sido intensamente difundida a otras lenguas sin alterar su fonética.
En 1659, John Aubrey usó por primera vez la palabra ‘club’ en un texto al referirse al encuentro constante de un tipo de gente sin lazos sanguíneos en un lugar específico Timbs, 1866.
Y si bien no hay acuerdo en torno a los orígenes de la palabra, la mayoría de los autores concuerda que la expresión y la institución del club están firmemente arraigados en la historia, el clima y el comportamiento británico Fagan, 1887.
A fines del siglo XVII, los clubes se multiplicaron en Londres usando tabernas y las piezas traseras de algunas cafeterías como sus centros de operaciones transitorios.1 Y si bien en sus inicios usaron espacios existentes para reunir a hombres de distintas clases sociales separándolos del resto de la sociedad para compartir sus intereses en común, tomar, leer y socializar, cuando la cantidad de miembros empezó a crecer los clubes lentamente se tomaron las cafeterías completas como lugares de reunión.
Los clubes «comenzaron como espacios privados contenidos en espacios públicos» Rendell, 2002:68 dirigidos por empresarios hoteleros, para luego evolucionar a locales autónomos regidos por un comité de miembros electos, donde la conversación era abierta y estaba protegida por la confianza entre sus miembros.
Así, el espacio del club debió adaptarse a los cambios en su forma de membresía, pasando de un lugar democrático a uno exclusivo Milne-Smith, 2011 y creando la necesidad de una nueva tipología arquitectónica que más tarde colonizaría el lado oeste de Londres fig.
1. Para la sociedad victoriana, los clubes privados eran un espacio clave si se buscaba acceder a conocimiento o influencia, permitiendo interacciones casuales con personas relacionadas a la cultura y el poder.
Un intrincado sistema de etiqueta regulaba las relaciones sociales en esos años, por lo que para establecer nuevas amistades se debía seguir un procedimiento largo y engorroso; en ese contexto, el club tenía el rol de proveer un círculo social prediseñado Taddei, 1999.
Al formar parte de un club, un caballero elegía pertenecer a un tipo particular de sociedad y aceptaba una manera predefinida de comportarse con sus pares.
Así, los clubes fueron instituciones formativas que, al aceptar sus reglas y pagar una cuota, entregaban acceso a espacios donde participar de nuevas redes sociales.
Pero aún con dinero, estatus o contactos, era imposible acceder al club si no eras considerado un caballero.
El club es el escenario donde se desenvuelve el caballero, haciendo que ambas definiciones evolucionen y se afecten mutuamente.
En sus orígenes, el término ‘caballero’ fue un indicador de hombres de buena conducta que pertenecían a la nobleza inglesa, una categoría sólo asequible para la aristocracia por nacimiento y la correcta crianza.
Pero con la revolución industrial y la aparición de la clase media durante la época victoriana, el término ‘caballero’ desafiaría el sistema de clases y pasaría a relacionarse al comportamiento, que se evaluaba y controlaba por los pares en base a un código de honor consistente en un conjunto de buenas maneras y una estricta etiqueta; este código debía ser seguido para ser considerado respetable y poder tratar adecuadamente con la gran cantidad de extraños en una ciudad de crecimiento exponencial, celebrando a quienes lo dominaban y burlándose de aquellos que no alcanzaban los estándares McKay, 2012.
Taddei explica que durante el siglo XIX la palabra ‘caballero’ definía «un ideal de conducta y un rango social» Taddei, 1999:16, un estatus que podía lograrse con educación y el comportamiento adecuado, simbolizando la primera posibilidad de movilidad social en la clase alta Británica McKay, 2012.
El club se convirtió así en una ‘escuela de conducta’, ayudando a formular y establecer las maneras y la etiqueta que un caballero debía seguir para acceder al mundo de la aristocracia.2
El ‘hombre de club’ se convirtió en sinónimo de ‘caballero’, un título para hombres considerados y corteses, con «un alma transparente, y una lengua sincera sin temor» Vernon, 1869:241.
Como explica Milne-Smith, los clubes eran «sitios claves del chisme entre hombres» Milne-Smith, 2009:88, donde la conversación era la principal atracción y actividad.
Parte del ideal de la caballerosidad era demostrar la astucia y conocimiento; conocer los espacios, las maneras y los temas apropiados era una manera de indicar poder y demostrar pertenencia al grupo.
Cada club representaba un tipo de caballero y tenía su propio lenguaje no verbal.
Como resultado, el estatus de caballero no era una categoría homogénea durante la época victoriana; consecuentemente, tampoco lo fue su arquitectura.
Ledoux, 1802:3 Al analizar la tipología de los clubes victorianos, hay tres momentos distintivos asociados a la evolución de la figura del ‘caballero’.
El primero, de la casa urbana usada por las cafeterías y luego por los primeros clubes privados, que representaba la idea del ‘hogar lejos del hogar’: tres o cuatro pisos en una planta asimétrica con una entrada lateral.3 El club era un lugar para que los aristócratas terratenientes pudieran reunirse y resolver sus asuntos sociales, como una extensión de las salas de sus casas de campo.
El único elemento que lo distinguía del resto de las casas era su bow window, donde los hombres del club se exponían mientras vigilaban la calle.
Esta tipología representaba un cruce entre la seguridad del espacio doméstico y la hermandad masculina representada por la cafeterías públicas.
La segunda generación de clubes reflejó las variaciones del sistema de clases de la sociedad inglesa a comienzos del siglo xix.
La membresía cambió, incluyendo entre sus socios a algunos caballeros de una expansiva clase media.
Los nuevos clubes buscaban establecer su estatus ante la calle adoptando una tipología de palacio o templo con una expresión clásica griega.
Para estas nuevas ‘casas-club’ el estilo arquitectónico elegido servía para exponer sus valores y la cultura propia del club.
Como explica Crook, la mayor diferencia con los clubes del siglo XVIII fue que los clubes del siglo XIX fueron un ingrediente clave para el diseño urbano de Londres Crook, 1981 fig.
2. Según Fagan, en una sola década entre 1832 a 1842, los mejores clubes fueron construidos en Pall Mall creando «una línea prácticamente ininterrumpida de templos dedicados a las relaciones sociales y al intercambio de ideas» Fagan 1887:12.4 En estos años se puede identificar la tercera generación de clubes gracias a un cambio en la arquitectura: de una representación clásica al renacimiento italiano como referente; un estilo cuya punto más alto se encuentra en el Club de la Reforma de Charles Barry Sheppard, 1960, un edificio único con una fuerte impronta cívica que, además de adoptar la estética renacentista y una disposición interior más pública, también incluyó como actividad principal la más cívica de las ocupaciones: la política fig.
3. El Club de la Reforma fue un club social y político creado después de la Ley de Reforma de 1832, para congregar bajo un mismo techo a todos los partidos liberales que buscaran promover «el intercambio social de los Reformadores del Reino Unido» Fagan 1887:13.
El ‘Reform’ simboliza un periodo donde, tras la socialización, la política era uno de los objetivos más comunes de los clubes Taddei, 1999.
Pero mientras los clubes sociales intentaban alejarse de la política para proteger la tranquilidad del estilo de vida del club, los clubes políticos albergaban reuniones y se conectaban con acontecimientos específicos buscando generar «un vínculo entre los líderes y los liderados, para maximizar el voto, y coordinar el proceso entre el electorado» Sharpe, 1996.
Un año después de la fundación del Club, su comité «fue instruido para elegir a siete arquitectos de talento y experiencia para hacer planos y presupuestos para una nueva Casa Club» Sheppard, 1960:408.
En 1837, de forma unánime, se eligió a Sir Charles Barry, un arquitecto con afiliaciones liberales que recientemente había construido el vecino Club Traveller’s. El Club de la Reforma se estableció en el 104 de calle Pall Mall, separado sólo por una calle angosta del Club Carlton, el cónclave conservador.
La oposición política no se manifestaba sólo en el parlamento sino también en la ciudad, haciendo que sus sedes tuvieran sus ventanas enfrentadas.
Tal como otros clubes de caballeros para un externo es difícil describir el Club de la Reforma; la información es restringida y hay escasas imágenes disponibles de su interior.
Parte de su exclusividad se basa en este tipo de restricciones.
Si bien hay bibliografía con descripciones precisas y detalladas de su arquitectura, la información disponible hace difícil imaginar la atmósfera del club y la relación del espacio con los usuarios.
En contraste, al visitar el Club se ve un espacio vivo donde la arquitectura entrega claves de la historia social del edificio, más aún ahora que ha sido restaurado y su mobiliario se mantuvo de acuerdo al proyecto original fig.
4. Según Frankl, es posible encontrar en la arquitectura una narrativa de interacciones implícitas en los espacios que «entregan una ruta para una secuencia definida de eventos» y por tanto «crean una arena fija para acciones de duración específica» Forty 2001:106.
En el club los miembros tienen una rutina guiada por las reglas de la casa y la etiqueta, donde ciertos comportamientos están asociados a escenarios arquitectónicos específicos.
En el diagrama cada uno de estos ‘marcos de acción’ contiene un tipo de interacción social distinto que puede ser explicado por las entornos espaciales fig.
5. Para acceder al Club de la Reforma se debe cruzar un puente de peldaños que separa al edificio de la calle, creando un territorio intermedio para un vestíbulo controlado por un portero, tras cruzar una puerta doble.
Esta estrategia deja al visitante en un limbo espacial, esperando ser aceptado en el club.
El diseño refuerza la ambigüedad entre interior y exterior, con muros que imitan la fachada del edificio Sheppard, 1960.
Luego otro conjunto de peldaños separa el vestíbulo del piano nobile en el primer piso.
Esta escalera se encuentra en un zaguán sombrío que por oposición resalta la amplitud del hall de doble altura iluminado por una cúpula vidriada.
El contraste de colores, luz y espacio entre la escalera y el hall crea un efecto que impresiona al visitante y lo hace detenerse para ajustar su visión y comportamiento fig.
El hall es el espacio característico del Club de la Reforma, un patio italiano techado con una galería que rodea los dos pisos principales y distribuye el acceso a todas las salas de los socios.
Es un vacío central que posibilita encuentros fortuitos al ser el espacio más conectado del edificio y no tener una función específica fig.
7. En uno de los muros del hall se encuentra el acceso a la escalera principal del club.
Comparado al espacio amplio del hall, la escalera parece confinada.
Es un espacio sustraído del muro, un tubo conector que no es evidente para el visitante, haciendo que el segundo piso sea aún más privado que el primero.
Su diseño exalta la idea de la escalera como una habitación en sí misma al usar muebles fijos en su descanso: un espacio habitable alejado de los ojos de otros miembros pero donde es muy difícil evadir un encuentro.
Los muros espejados de la habitación-escalera lo convierten en un espacio de intriga; oculto, pero público, la escalera es el espacio perfecto para el chisme.
El último peldaño de las escaleras llega a las galerías del segundo piso que rodean el hall, un espacio que conecta todas las habitaciones del nivel pero que también funciona como un lugar ideal para conversaciones privadas o un descanso en solitario fig.
8. Con muebles adosados a sus muros y otros cerca de la balaustrada, las áreas para sentarse están organizadas para disminuir la interacción social con los que pasan por el corredor.
Las galerías son también un espacio de vigilancia y miradas cruzadas, camufladas por el pasamanos y las columnas.
Al pasar desde las galerías a cualquiera de las habitaciones en el perímetro de la planta se produce un contraste de luz, iluminación, sonido, calor y especialidad que fuerza a que los sentidos se adapten.
Barry usa un juego espacial de claroscuro para distinguir distintos ‘marcos de acción’, creando una atmósfera distintiva para cada espacio.
A diferencia del hall, alumbrado y colorido, la luz al interior de las habitaciones es tenue; las delgadas ventanas de la fachada generan un tipo de iluminación que por contraste hacen que el interior se vea aún más oscuro, destacando la riqueza y profundidad de su colorido.
Mientras en el hall las superficies son pulidas, y las formas y volúmenes son definidos, en las habitaciones perimetrales los muros son texturados y acolchados, a base de cuero, terciopelo y madera oscura.
Incluso el aire cambia: de una brisa fresca en el salón a un calor estático y agradable al interior de las piezas, manejado por chimeneas de carbón y un sistema de calefacción oculto en los muros.6 Mientras la reverberación del hall exacerba el ruido del rumor social, las salas del club absorben el sonido con sus materiales, permitiendo a los miembros chismear con tranquilidad.
Las ilustraciones de las habitaciones del club prueban que la interacción social es en grupos pequeños, de dos a ocho personas, permitiendo que diversos conjuntos compartan un solo ‘espacio social’ fig.
9. Las salas poseen muebles organizados para potenciar las relaciones sociales, creando puntos focales con chimeneas y focos de luz.
El diseño de la iluminación artificial, planificado desde el comienzo, marca de forma puntual sub-espacios dentro de las áreas comunes Olley, 1985.
Debido a su profundidad, en las salas del club las ventanas funcionan sólo como una fuente de luz que «no extiende invitación a mirar hacia afuera» Crook, 1981:13, rompiendo la conexión con el exterior.
El espejo toma el lugar de la ventana, reemplazando la mirada entre el club y la calle por el reflejo de la propia conducta de los miembros, haciendo del club un espacio autosuficiente donde la mirada se enfoca al interior.7 La abundancia de superficies reflectantes nos hace conscientes de la percepción del espacio, pues da la sensación de estar siendo engañado o constantemente vigilado.8 Se puede argumentar que Barry usó los espejos como un dispositivo para llevar la atención de los usuarios hacia las personas y su arquitectura, volviendo todas las miradas al espacio del club.
Allí donde en una planta tradicional se ubicaría una puerta o una chimenea, Barry transforma el espacio al agregar un espejo: «…incluso la salida del humo por las chimeneas está camuflado por espejos, como si Barry quisiera que uno se olvidara que al menos el humo tiene que escapar al mundo exterior» Crook 1981:13.
Una vez dentro del Club de la Reforma espacialmente y en términos de membresía las jerarquías se diluyen en un solo nivel común a todos los miembros.
No hay plataformas ni áreas exclusivas para los más poderosos; no hay podios para dirigirse a otros de una manera jerárquica.
Sólo hay ciertas posiciones y sillas que permitirían mejores interacciones sociales o el grupo correcto para chismear.
Barry diseñó espacios para interacciones sociales horizontales, potenciando la hermandad e igualdad entre los miembros, mientras reforzó a la vez la exclusividad del club con una fachada inescrutable.
Los caballeros que manejaban este código espacial silencioso propuesto por Barry podían usar la posición de sus cuerpos como una manera de sacar provecho de sus oportunidades sociales, por diversión o para mejorar su estatus en la sociedad victoriana.
El club sigue siendo hasta hoy una institución solemne para los extraños, encubriendo el confortable lujo de su interior; reflejando el carácter de un caballero, el edificio debía ser justo y sobrio en su apariencia, pero refinado y elegante en sus maneras.
No se puede negar que estos grupos, de riqueza y muy extendidos en sus ramificaciones, en principio egoístas pero perfectamente adaptados a los hábitos de la nación, ofrecen ventajas valiosas para aquellos que tienen la buena fortuna de estar inscritos en ellos… el Club se va a mantener como un lugar de descanso, tranquilo, elegante, y exclusivo; inaccesible a los humildes e insignificantes.
Malleville en Timbbs, 1855:271
Charles Barry creó una secuencia de espacios que exaltaban el estilo de vida del club y colaboró en la formación de hombres que luego formaron parte de los círculos de poder en la Gran Bretaña victoriana.9 Sin embargo, la exclusividad de la preparación social dada por el club se transforma en una realidad compleja si este también instruye a sus miembros para posiciones de poder, dándole más herramientas para liderar que a aquellos que no tienen acceso al club.
Si consideramos que en la misma década Barry fue el arquitecto no sólo de dos institutos privados de élite Dulwich College y King Edwards School sino también del parlamento británico, podemos ver una secuencia de espacios que permite trazar un camino desde la cuna al parlamento: ¿Estaban mejor preparados para la vida en el club y la vida política los niños que crecieron en las escuelas de Barry?
¿Cuáles son los beneficios para las personas que vivieron en estos espacios privilegiados?
Es posible argumentar que la inhabilidad de experimentar el club reduce la oportunidad de los ‘excluidos’ de relacionarse bajo las mismas condiciones con ciertos grupos sociales.
Primero, porque al no usar el espacio del club la persona que no es miembro no reconoce que existen otros códigos de conducta.
Luego, si un grupo en posiciones de poder define el comportamiento adecuado dentro del club, es fácil trasladar esos acuerdos a otros espacios fuera del club.
Así, la conducta en el espacio entonces funciona como una ‘cielo de vidrio’, una valla social invisible que permite clasificar a la gente.
Esto implica problemas sociopolíticos más amplios; por ejemplo, si la comunidad del club coincide con los círculos donde se toman las decisiones que seleccionan a sus miembros por variables como edad, género, raza, o ingreso, el club pasa a ser el espacio oculto donde se toman las decisiones fuera del escrutinio de quienes no son miembros.
El club de la Reforma, como muchos otros en Pall Mall y St James, eran espacios de excepción en el Londres victoriano, donde la opulencia y la riqueza construyeron una barrera para muchos.
Más aún, estos mecanismos fraternales excluyeron a mujeres y a otros hombres del mismo sector de la sociedad, creando un espacio controlado que se utilizó para «desarrollar alianzas y rivalidades sociales y políticas entre hombres» Rendell, 1999:1.
Paradójicamente, sin embargo, el club de caballeros también fue considerado como uno de los primeros espacios donde era posible la movilidad social en la sociedad postindustrial británica, pues permitía interacciones no jerárquicas entre miembros dentro de la casa club.
Como resultado, el club puede entenderse como una tipología ambivalente con el potencial de segregar o congregar diferentes secciones de la sociedad.
En algunos casos, aislando a ciertos grupos al dar a sus miembros el poder de regular quién entraba y quién era excluido; mientras en otros casos los clubes pueden ser un terreno fértil para desarrollar y fortalecer estructuras sociales entre distintos sectores.
Los clubes encapsularon un espacio de excepción en la ciudad donde fijar y preservar una cultura en particular, a veces en contra de cambios culturales y sociales.
El Club de la Reforma fue un escenario semipúblico gobernado por leyes que no se aplican a todos los ciudadanos y que, si bien hoy en día acepta a mujeres y a extranjeros, es un espacio que nos recuerda que no pertenecemos a él.
1. Cualquiera que pagara una pequeña cuota podía acceder a las Casas de Café o a las tabernas, transformándose en los espacios públicos más accesibles a inicios del siglo xviii en Londres.
Rendell explica que las Casas de Café eran espacios de política radical, libertad de expresión y debate en un ambiente distendido, mientras las tabernas eran espacios controlados con un aire de respeto que no permitía un debate fluido Rendell, 2002.
2. «Comparado al estilo de vida previo, los clubes inducen hábitos de economía, sobriedad, refinamiento, regularidad y orden… no puede haber mayor seguridad del buen comportamiento de un marido que si este ha sido entrenado en alguna de estas instituciones» Watford 1878:140.
4. Fagan se refería al Club Athenaeum 1830, el Travellers Club 1832, el Carlton Club 1835 y el Reform Club 1837 Todos clubes vecinos en Pall Mall.
6. Un sistema de calefacción y ventilación escondido en el cielo y los muros del club le dieron el atributo del primer edificio ‘moderno’ Olley, 1985.
7. Barry creó un mecanismo que deslizaban espejos desde el cielo para cubrir las puertas y los costados de las chimeneas en la sala del Café Olley, 1985:23.
8. «Al usar espejos en diferentes superficies produjo una secuencia de efectos ópticos que no tiene comparación en Londres.
En lugar de ver escenas o paralelas, ves reflexiones; al subir la escalera, las reflexiones se multiplican» Crook, 1981:13.
9. Esta idea fue retratada en dos novelas: La vuelta al mundo en 80 días de Julio Verne 1873, y Phineas Finn de Anthony Trollope 1969.
* Autor para correspondencia.
Gracias a los alcances logrados con el tratamiento de las enfermedades crónicas, cirugías o procedimientos intervencionistas en condiciones que antes se manejaban paliativamente o que no se contaba con el entendimiento de sus causas, y al desarrollo de nuevos medicamentos, se ha contribuido en parte a la longevidad de la población.
El envejecimiento de la población es un reto para la medicina, ya que se tienen cada vez más pacientes ancianos con todo lo que esto implica: comorbilidades y mejor definidas en este grupo etario como multimorbilidades, muchas de estas de alto costo, como las enfermedades cardiovasculares, el cáncer, la enfermedad renal crónica y la diabetes con sus respectivas complicaciones por el tiempo de diagnóstico de la enfermedad crónica.
Además, el adulto mayor tiene una limitada reserva fisiológica y muchos de ellos se catalogan con fragilidad y desacondicionamiento con edades mayores de 80 años principalmente; esto crea un mayor costo farmacéutico en el control de enfermedades que no tiene carácter curativo, y además los pone en riesgo de empeorar efectos adversos en el ámbito de la salud y alcanzar la discapacidad y la dependencia más rápidamente.
Actualmente no es raro ver personas en la novena década de la vida programadas para procedimientos quirúrgicos que antes hubieran sido vehemente rechazados o incluso difícilmente propuestos como alternativas a estos pacientes por solo su edad como criterio de exclusión.
Ahora, la comprensión de la fisiología del anciano, el desarrollo de una mejor monitoría, la disponibilidad de unidades de cuidados especiales e intensivos y la adecuada preparación perioperatoria multidisciplinaria han hecho que estos pacientes puedan ser sometidos a dichos procedimientos siempre y cuando hayan logrado su mejor optimización preoperatoria, tengan un aceptable estado funcional y la condición quirúrgica pueda ofrecerles una mejor calidad de vida, no queriendo esto decir que su riesgo perioperatorio sea bajo y reconociendo la variabilidad interindividual.
Algunas de las implicaciones anestésicas del paciente anciano son la sensibilidad a algunos medicamentos, requiriendo disminución de las dosis y titulación cuidadosa.
La concentración alveolar mínima disminuye con la edad, y con la anestesia espinal se sugiere disminuir en un 40% la dosis del anestésico local.
El riñón de un anciano presenta una mayor predisposición a la lesión renal aguda y progresión de la falla renal crónica.
La disfunción cognitiva postoperatoria en el paciente anciano ha sido otro de los temas de interés actual, y aunque su causa no está clara, el enfoque de su estudio ha cambiado del tipo de cirugía y anestesia hacia la susceptibilidad del paciente.
El otro evento es el delírium, asociado más a cirugías mayores, que es un marcador de mortalidad; se ha visto que el uso de haloperidol no lo previene, pero sí disminuye su severidad y su duración.
Los ancianos también tienen mayor riesgo de atelectasias e hipoxemia.
El anciano presenta una disminuida reserva cardiaca que se manifiesta con hipotensión tras la inducción de la anestesia general, y tiene más incidencia de arritmias y disfunción endotelial con aumento de la poscarga.
El anciano requiere de la precarga para mantener el gasto cardiaco, pero con la disfunción diastólica presenta mayor riesgo de edema pulmonar con el aumento rápido de las presiones de llenado.
Estos son algunos de los muchos cambios dados a esta edad.
En la literatura de las diferentes especialidades médicas se publican ediciones de revistas exclusivamente para tratar el tema del envejecimiento poblacional, ya no solamente desde las áreas de la medicina interna y de la geriatría como las especialidades que manejan principalmente a estos pacientes, sino que diferentes subespecialidades geriátricas se han propuesto en el campo de la anestesiología, oncología, ortopedia, entre otras, por la mayor demanda que se tendrá de pacientes ancianos en el sistema de salud.
Además se prevé que se incluirán probablemente más pacientes adultos mayores en investigaciones médicas, por ser esta una población de interés por su constante crecimiento cuantitativo, y las enfermedades crónicas y degenerativas, principalmente circulatorias y neurológicas, serán las más estudiadas genética, médica y farmacológicamente.
Si en la actualidad la disminución de la fecundidad se presenta como una de las causas principales del envejecimiento de la población, será menos la población económicamente activa que provea el sustento para los ancianos que tengan dependencia económica.
Y con esto, aunado a la crisis del sistema pensional, no solo se tendrán más adultos jubilados, sino que estos cobrarán durante un período más largo, y en muchos países este tema crea bastante polémica sobre las edades de jubilación.
He aquí que los cambios en la cantidad y en la estructura de la sociedad afectan el funcionamiento poblacional, por lo que hay que promover cambios en la política de salud global y en el modelo de atención con enfoque en el paciente geriátrico y su vulnerabilidad que no afecten su independencia, que eviten el abuso de los ancianos muchas veces por parte de un familiar cercano, siendo más susceptibles quienes tienen una dependencia física, emocional y/o económica.
En el área de la salud se debe poner énfasis en la atención primaria de los pacientes con enfermedades crónicas y luego en el manejo multidisciplinario del anciano, en la educación para prevenir el maltrato a las personas mayores o diagnosticarlo y reportarlo en caso de encontrarlo, crear centros de salud mental para el adulto mayor, generar modelos de cuidado agudo del paciente en casa y del paciente hospitalizado que sean de alta calidad y costo-efectivos.
Esto requerirá la participación de las sociedades científicas y el entrenamiento del personal en geriatría desde la educación en pregrado, con un aumento probable en la intensidad horaria al estudiar dicha disciplina, y la promoción de subespecialidades geriátricas.
La implementación de todo lo anterior requiere la participación del sector político y económico, quienes deben entender la importancia de buscar una adecuada atención del adulto mayor y sus implicaciones positivas para la salud y la calidad de vida de este grupo etario.
El objetivo es prevenir las complicaciones y lograr la independencia en sus actividades principalmente de autocuidado, que el anciano sea funcional, o por el contrario esto demandaría más gastos y/o tiempo de la población económicamente activa.
La meta es llegar a la vejez de la manera más saludable posible, retardando el tiempo de aparición de la discapacidad y con un enfoque en la calidad, la dignidad y el buen vivir más que en la cantidad de años.
No se debe ver el envejecimiento como un problema de magnitudes desproporcionadas, ya que es a su vez el triunfo del logro de unas mejores condiciones de la atención materna e infantil, y de las condiciones de vida que permiten aumentar la esperanza de vida al nacer.
Todo lo anterior nos muestra que se debe tener una visión holística del envejecimiento, con políticas dirigidas a la atención integral de esta población que cambie el paradigma que el adulto mayor es una persona incapacitada, subvalorando su aporte social y cultural y que consiga crear una sociedad autosostenible que garantice años de vida con calidad al adulto mayor.
Las labores que se realizan en los proyectos de construcción son consideradas de alto riesgo al facilitar la ocurrencia de accidentes laborales que afectan la integridad física, mental y social de los colaboradores como la productividad de las empresas.
Por tal motivo, el propósito de este artículo es analizar las causas y consecuencias de los accidentes laborales ocurridos durante el segundo semestre del año 2012 en dos proyectos de construcción de Neiva, Colombia.
El alcance fue de tipo documental considerando como fuente de información los soportes de los accidentes laborales reportados ante la Administradora de Riesgo Laborales ARL; para determinar las causas que dieron origen a dichos accidentes se utilizó el modelo de Frank E. Bird.
Se analizaron 117 accidentes en los que se identificaron 195 faltas de control, 136 factores personales, 112 factores del trabajo, 151 actos inseguros y 54 condiciones inseguras; lo anterior teniendo en cuenta que en algunos accidentes se presentaron más de una causa.
De esta manera se concluye que el mayor porcentaje de accidentes de trabajo, ha sido generado por faltas de control seguidos por actos inseguros.
Por tal motivo se recomienda la realización de programas de gestión de riesgos prioritarios, basados en una adecuada identificación de peligros, que permitan mitigar y controlar los riesgos, desarrollando a la vez en los trabajadores una cultura de autocuidado
El sector de la construcción cuenta con un conjunto de riesgos laborales propios de la actividad, los cuales son pertinentes al trabajo realizado en altura, labores de excavación, el izado de materiales y el carácter temporal de sus centros de trabajo, entre otros; lo anterior conlleva a que la ejecución del sistema de gestión de la seguridad y salud en el trabajador de dicho sector, sea aplicado de manera diferente Armengou y Cuéllar, 2002.
Por ello, es claro resaltar que las actividades realizadas en las obras de construcción son consideradas de alto riesgo y que por tanto pueden desencadenar accidentes de trabajo.
Los accidentes laborales pueden generarse por causas inmediatas o básicas: las inmediatas son las que producen el accidente de manera directa y están conformadas por actos inseguros comportamientos inadecuados de los trabajadores que pueden originar un incidente laboral y condiciones inseguras Instalaciones, equipos, maquinaria y herramientas que se encuentran en mal estado y ponen en riesgo de sufrir un accidente a los trabajadores.
Pero para lograr una solución efectiva de los accidentes de trabajo es fundamental el reconocimiento y control de las causas básicas, las cuales dan origen a las causas inmediatas integradas por factores personales Hábitos de trabajo incorrectos, Uso incorrecto de equipos, herramientas e instalaciones; defectos físicos o mentales, deficiencias en la audición etc. y factores del trabajo Supervisión y liderazgo deficiente; Políticas, procedimientos, guías o practicas inadecuadas; Planeación y/o programación inadecuada del trabajo, etc. Chinchilla, 2002.
Según las estadísticas de la Organización Internacional del Trabajo OIT, en el informe del Día mundial sobre la seguridad y la salud en el trabajo, "Alrededor del 4% del Producto Interno Bruto PIB mundial se pierde con el costo de las bajas, las muertes y las enfermedades en forma de ausencias al trabajo, tratamientos y prestaciones por incapacidad y por fallecimiento" OIT, 2005.
La teoría de la pirámide de la accidentalidad desarrollada por Bird en 1969, reveló que por cada accidente grave hay 10 accidentes leves, 30 accidentes con daño a la propiedad y 600 accidentes sin daños ni pérdidas visibles Chinchilla, 2002.
A este respecto Fornés 2011 refiere que al comparar la cantidad de incidentes que no ocasionaron lesiones a las personas, con aquellos que si lo ocasionaron; se considera que la implementación de un sistema de análisis de los incidentes puede ser un medio fundamental para prevenir o controlar los accidentes laborales.
Por otro lado, Páez y Mejía 2011 mencionan que en la salud y seguridad industrial actualmente es común la práctica de las normas correspondientes; no obstante, dichas normas resultan en numerables ocasiones mal aplicadas, generando dificultades en el desarrollo del proyecto asociados a riesgos que si no son evaluados termina afectando el normal desarrollo de la construcción.
Los autores refieren los atrasos en la obra, las pérdidas económicas y los sobrecostos como los principales problemas derivados por la ausencia de planeación del riesgo en seguridad industrial y salud ocupacional.
Esta investigación señala que las condiciones de seguridad de obras en el contexto colombiano son deficientes y por lo tanto, generan accidentes que provocan lesiones de todo tipo, incapacidad y muertes Páez y Mejía, 2011.
En este sentido, Buendía 2013 refiere la importancia de identificar las causas de los accidentes en el área de la construcción, haciendo énfasis en que se debe buscar el verdadero origen de todas las causas que desencadenan el incidente.
Por su parte, Véjar 2009 sostiene que la evaluación de riesgos es un proceso que orienta la toma de decisiones sobre el tipo de acciones preventivas que se deben tomar para minimizar los riesgos laborales.
Rodríguez 2014 destaca que la industria de la construcción es una de las actividades laborales con mayor riesgo, demostrado a partir de la elevada incidencia de los accidentes presentados, que ocasionan pérdidas humanas y materiales.
Las estadísticas son fundamentales para identificar las causas de los accidentes y para orientar los posibles planes de intervención, así como su efectividad.
Mocondino y Ojeda 2012 afirman que para el año 2011, en Colombia el sector de la construcción obtuvo la tasa de accidentalidad más alta, del 22.71%, de los cuales el 11% de accidentes fueron severos o mortales.
Durante el año 2012 en Colombia, de los 532 muertos registrados por accidentes de trabajo, 136 corresponden al sector inmobiliario, 125 al de la construcción, mientras que en los campos de transporte, almacenamiento y comunicaciones se presentó un total de 78 víctimas mortales.
Lo que indica que en el país 44 personas murieron cada mes por accidentes de trabajo.
Estas cifras forman parte de los reportes que las 10 Administradoras de Riesgos Laborales Ministerio del Trabajo, 2013.
La federación de Aseguradores Colombianos refieren en una de sus publicaciones, que en el año 2013 cada once horas y media un trabajador murió debido a un accidente laboral y que el promedio de accidentalidad laboral en Colombia correspondió de 62 cada hora, lo que equivale a 1.487 casos diarios, debido a lo anterior se concluye que el año pasado se presentaron 543.079 accidentes de trabajo en el país Fasecolda, 2014.
Lo anterior demuestra la necesidad de estudiar la accidentalidad en el sector de la construcción, y con base en este estudio generar un análisis detallado de las causas que originan los accidentes de trabajo, permitiendo que las empresas adopten este proyecto como base para implementar medidas de prevención y control de la accidentalidad, puesto que, como Mocondino & Ojeda 2012 afirman, una obra bien organizada es, en general, una obra segura, planificada, dirigida y controlada.
A partir de los resultados que arroja esta investigación, es importante valorar los sistemas de protección respecto a la salud ocupacional y los servicios psicológicos.
Por eso este artículo es considerado importante al brindar un mayor conocimiento y dar a conocer la necesidad que tienen las empresas del sector de la construcción, en la implementación y seguimiento de un sistema de seguridad y salud en el trabajo eficaz, en el cual se incluya capacitaciones, estimulación y simulacros que permitan representar posibles riesgos laborales para luego ser prevenidos; además de incorporar en el proceso de selección de personal un protocolo de evaluación referente al funcionamiento ejecutivo, de tal manera que permita contar con un personal idóneo que lleve a disminuir la accidentalidad en las obras, mejorando las condiciones de trabajo, el bienestar de los colaboradores, y contribuyendo así en la mejora de la productividad de las empresas constructoras.
El presente estudio se realizó desde un enfoque cuantitativodescriptivo, integrado al método de causalidad de Bird Chinchilla, 2002.
Consta de cinco variables las cuales manifiestan el origen de las razones por las cuales se presentó el accidente, se describe el accidente, las consecuencias en la persona, en la propiedad y ambiente de trabajo: Falta de control, causas básicas, causas inmediatas, accidentes y pérdidas
El alcance de esta investigación fue documental, al utilizar como fuente de información los reportes de accidentes de trabajo ocurridos en dos proyectos de construcción durante el segundo semestre de 2012, registrados ante la ARL, convirtiéndose en la unidad de análisis de este estudio, la cual nos aporta la siguiente información: fecha del accidente, descripción del accidente, nombre del accidentado, cargo, parte del cuerpo afectada, tipo de lesión, agente del accidente, mecanismo o forma del accidente.
Esta investigación corresponde a una revisión documental, ya que para efectuar el análisis de las causas de los accidentes de trabajo ocurridos en los dos proyectos de construcción, durante el segundo semestre del 2012, se utilizaron como objeto de estudio los Formatos Únicos de reporte de Accidentes de Trabajo FURAT Ministerio de Protección social, 2005 que emite la aseguradora de riesgos laborales ARL; en este caso no se efectuó entrevista a los testigos y a los lesionados, como tampoco se llevó a cabo un estudio del sitio del accidente, de las herramientas y equipos involucrados, debido a que la investigación se está realizando en un tiempo posterior a la ocurrencia de los eventos o sucesos.
Para comprender mejor el fenómeno de los accidentes laborales se ha tenido en cuenta el modelo de causalidad de perdidas accidentales desarrollado por Frank E. Bird Chinchilla, 2002 el cual permite encontrar el origen de los accidentes.
2.4 Instrumentos: Para el desarrollo de la presente investigación, se utilizaron como instrumentos, los FURAT Formatos Únicos de Reporte de Accidentes de Trabajo Ministerio de Protección social, 2005 reportados a la Aseguradora de Riesgos Laborales durante el segundo semestre del año 2012; la matriz de análisis de causas de accidentes de trabajo; y el documento utilizado por la ARL constituido por dos métodos, el ILCI Positiva, 2009 International Loss Control Institute empleado para el análisis de las pérdidas y de las causas de los accidentes e incidentes de trabajo y el Método Normativo Americano, para codificar las causas directas y categorías analíticas.
El reporte estuvo conformada por 117 casos de accidentalidad, de los cuales 116 casos fueron presentados por sujetos de sexo masculino y 1 caso fue representado por una mujer Tabla 1.
Es necesario resaltar que las actividades de construcciones civiles generalmente son realizadas por población del género masculino.
Como se observa en la Tabla 2, los accidentes laborales presentados en los dos proyectos de construcción tienen un porcentaje similar, indicando la presencia de los mismos factores de riesgos que llevan a la accidentalidad.
El rango de edades donde más se presentan los casos de accidentes laborales está comprendido entre los 18 a 35 años representando el 65% de la población Figura 1, estos datos identifican que los casos de accidentalidad se presentan con mayor frecuencia en la población joven.
La frecuencia de los datos indica que las manos y los ojos son las partes del cuerpo con mayor afectación Tabla 3, ya que son los miembros con más exposición durante las actividades de construcción.
El tipo de lesión más frecuente ocasionado en los casos de accidentes laborales son los Golpes, contusiones o aplastamientos identificados en el 43% de los accidentes estudiados Tabla 4, estos tipos de lesiones ocasionan perturbaciones en la salud de los trabajadores.
Según la Tabla 5, se reportaron 75 casos de accidentalidad, los cuales se dan por la mala manipulación de materiales o sustancias.
Como se observa en la Tabla 6, los mecanismos causantes de los accidentes con mayor frecuencia son las caídas de objetos, seguido de las pisadas, choques o golpes.
En la Tabla 7, se identifica que el mayor porcentaje de las faltas de control, se da en el análisis y procedimientos de trabajo con una frecuencia de 58 casos de los 117 accidentes y en las observaciones planeadas del trabajo con 50 casos de los 117 accidentes estudiados.
Las causas básicas y los factores personales con mayor frecuencia indican que de los 117 casos estudiados, 70 se deben a la falta de juicio de los trabajadores, la cual es causante de los accidentes laborales Tabla 8.
Los trabajadores no tienen un ritmo de trabajo adecuado mientras laboran y no son conscientes de los riesgos a los que se exponen en cada actividad.
La causas básicas-factores del trabajo que más inciden en los accidentes laborales estudiados, fueron la Programación o planificación e Instrucción / orientación y/o entrenamiento deficiente representadas en 35 y 23 casos de los 117 accidentes estudiados respectivamente Tabla 9.
Las causas básicas que son representativas en los accidentes laborales son los factores personales representadas con el 55% de la incidencia en los casos de los accidentes Figura 2.
Las causas inmediatas- actos inseguros del trabajo, con mayor frecuencia en los accidentes laborales estudiados, fueron la Falta de asegurar y No usar equipo de protección personal representadas en 38 y 29 casos de los 117 accidentes estudiados respectivamente Tabla 10.
Las causas inmediatas- condiciones inseguras del trabajo con más frecuencia en los accidentes laborales estudiados, fueron las protecciones y barreras inadecuadas y el equipo de protección inadecuado o impropio representadas en 15 y 13 casos de los 117 accidentes estudiados respectivamente.
También podemos identificar que en varios accidentes se identifican varias causas inmediatas-condiciones inseguras.
De las causas inmediatas encontramos que los accidentes son en su mayoría ocasionados por los actos inseguros el 74%, ocurrieron por fallas humanas, las personas desobedecen las prácticas y los procedimientos seguros sin tener en cuenta que cuando incurren en sus actividades laborales pueden sufrir un accidente Figura 3.
La Tabla 12, nos indica que el mayor índice de accidentalidad laboral entre los trabajadores se presenta el día lunes, esto debido posiblemente al ser el día de iniciación de jornada laboral después de la jornada de descanso del fin de semana, por lo cual el organismo humano tarda un tiempo en adaptarse de nuevo al puesto de trabajo.
De acuerdo a los resultados obtenidos en la presente investigación, se encontró que de los 117 accidentes laborales analizados, las manos y los ojos han sido las partes más afectadas, con un total de 23 y 21 lesiones respectivamente.
Con respecto a las manos se considera que esto se debe a que son las partes del cuerpo primordiales para la ejecución de toda actividad, específicamente de manufactura y uno de los principales sectores donde se presentan accidentes laborales reportados a las ARL es la construcción con 10.46%; por otro lado, los ojos son la segunda parte del cuerpo más afectadas debido a la presencia de cuerpos extraños que se presentan en la realización de las actividades en dicho sector Quintero, 2010.
En cuanto a las causas se identificaron 195 faltas de control, siendo las más relevantes la falta de Análisis y procedimientos de trabajo, observaciones planeadas del trabajo y entrenamiento de los trabajadores; 248 causas básicas, de las cuales 136 corresponden a factores personales y 112 a factores del trabajo; 205 causas inmediatas, de las cuales 151 fueron por actos inseguros y 54 por condiciones inseguras.
De esta manera se concluye que la ocurrencia de los accidentes de trabajo han sido generados en mayor parte por faltas de control, seguido de actos inseguros; que como lo define Chinchilla 2002, se deben a todo tipo de acciones u omisiones cometidas por las personas que posibilitan que se produzcan los accidentes; teniendo en cuenta lo anterior, la edad de los trabajadores es un aspecto relevante ya que la presente investigación y otros autores Agencia Europea para la Seguridad y Salud en el Trabajo, 2007; Madridiario.es, 2010 coinciden en que los trabajadores jóvenes de 18 a 35 años son los que sufren más accidentes laborales, debido a la falta de experiencia, la falta de concientización de los peligros y riesgos presentes en los puestos de trabajo.
El tercer lugar de las principales causas de los accidentes laborales analizados se debe a factores personales que tienen que ver con la capacidad del trabajador capacitación, destreza, aptitud, entre otros 2002.
Los principales mecanismos causantes de los accidentes de trabajo son caídas de objetos 29% seguido de pisadas, choques o golpes 24%; resultados similares fueron encontrados por otros autores Cruz et al., 2009.
La falta de control sobre las actividades ocasiona una mayor exposición al riesgo, cuando no se implementan medidas de control o barreras de control el trabajador está totalmente expuesto a los riesgos asociados a la actividad.
De acuerdo a los estudios realizados por Slovic et al., 1982 se encontró que uno de los atributos que más se relacionaba con la magnitud del riesgo percibido correspondía al temor, siendo evidente en actividades como no usar los elementos de protección individual, el trabajar en espacios de baja iluminación, el uso de instalaciones eléctricas en mal estado y la exposición a gases y vapores, la magnitud del riesgo es alto junto con el temor.
Lo anterior puede presentarse debido a que las actividades estudiadas por Slovic et al., correspondían a aquellas situaciones cotidianas a las que se expone la población en general, mientras que las actividades objeto de este estudio, corresponden a aquellas específicas a la población trabajadora en el sector de la construcción, donde se pueden encontrar mayores beneficios para los expuestos.
Otro atributo que se menciona en los estudios realizados por Slovic et al., 1982 es el conocimiento por los expuestos, donde en la mayoría de los estudios realizados ha encontrado que se percibe mayor riesgo en aquellas actividades que se perciben como más conocidas.
Sin embargo, en este estudio el atributo conocido por los expuestos se encontró en un valor alto de conocimiento, mientras que las actividades de exposición a ruido, exposición a polvo, desorden en la obra y manipulación de objetos y herramientas presentaron una magnitud de riesgo baja.
De acuerdo a los resultados obtenidos en este estudio, se evidencia que cuando se percibe que las consecuencias de alguna actividad son inmediatas, los trabajadores manifiestan que la magnitud del riesgo es más alta, mientras que al percibir que las consecuencias son demoradas, la gravedad del daño se percibe como menor.
En este sentido los trabajadores estarían aludiendo a un sentimiento de inmediatez de las consecuencias para determinar la gravedad del daño, que a un grado de temor o rechazo por aquellas actividades que se consideren como más dañinas para la salud y el bienestar, al igual que lo encontrado en los estudios tradicionales de percepción del riesgo Fischhoff, 1984.
Relacionando los resultados de la presente investigación con los obtenidos por Fontaneda et al., 2010, y Consumer 2003, se identifica que los lunes son los días en los se ha sufrido mayor cantidad de accidentes laborales; se afirma que tiene que ver con la pérdida del ritmo que diariamente llevan los trabajadores durante sus funciones, ya que al comenzar la actividad laboral tras un fin de semana de descanso, el organismo humano tarda un tiempo en adaptarse al ejercicio en el trabajo y a los peligros que lleva aparejados.
Además de lo anterior, se presume que el consumo de alcohol el fin de semana es muy común en los trabajadores del sector Comisión Ejecutiva Confederal de UGT, 2011 y esta acción conlleva a que el periodo de descanso, sueño y de relajación antes de volver al trabajo se haya interrumpido, por tal motivo se considera que dicha versión puede incidir en la ocurrencia de los accidentes.
De este modo para que las empresas de construcción cumplan a cabalidad con las actividades requeridas en materia de seguridad y salud en el trabajo, se considera indispensable la disponibilidad de recursos y la constante planificación por parte de los agentes implicados para este estudio en específico.
Por los resultados obtenidos en la investigación, se sugiere a dicho sector efectuar un programa de seguridad cuya finalidad se base en la adecuada identificación, reconocimiento, evaluación y control de los diferentes peligros y riesgos que se originen en los lugares de trabajo encaminado a la protección de las manos y los ojos, partes del cuerpo más afectadas durante la ejecución de las actividades; así como también proporcionar a los trabajadores la formación e información necesaria para el desempeño de las funciones en óptimas condiciones de seguridad, en donde la inducción diaria sobre el desarrollo de las actividades a través de una seguridad basada en el comportamiento sea primordial para todos los trabajadores sin excepción alguna, y además emprender programas de sensibilización y concienciación de tomar la seguridad como un valor fundamental de tal manera que se contribuya en la disminución de actos inseguros, que de manera constante se presentan durante el desarrollo de las actividades laborales en los proyectos de construcción.
Asimismo, se recomienda a las empresas, elaborar y estandarizar el análisis y los procedimientos de trabajo, especialmente las tareas críticas, las cuales se deben identificar mediante un adecuado estudio de riesgos, que permita valorarlos para diseñar programas de gestión que faciliten su intervención y control.
Además como lo indica la Agencia Europea para la Seguridad y la Salud en el Trabajo 2002 el compromiso de la dirección es esencial para el establecimiento de políticas claras en materia de salud y seguridad y para el suministro de recursos adecuados para su ejecución".
Se considera que la planeación es una de las partes fundamentales que toda organización debe realizar para la prevención de los accidentes laborales, se trata de reunir en un documento, de forma clara y detallada, toda la información indispensable para realizar una actividad preventiva sistemática, coherente y eficaz, frente a los riesgos del trabajo presentes en la actividad de una empresa Collado, 2008.
El tiempo y el dinero manejados en esta actividad se recuperan obteniendo resultados efectivos y rápidos; es necesario tener claro que no basta con que se plasme en un papel, sino que se lleve también a la práctica y para esto es fundamental que se supervise el desarrollo adecuado del mismo.
Los datos reflejados en la presente investigación demuestran la necesidad de emprender el tema de la seguridad y la salud en el trabajo en todas sus dimensiones y con la participación de todos los integrantes de la organización, empleadores, administradoras de riesgos laborales, contratistas, trabajadores e instituciones de formación y de esta forma se pueda realizar una propuesta común, que tenga como objetivo mejorar la calidad de vida de los trabajadores del sector, disminuyendo los incidentes de trabajo.
Por último, se considera de gran importancia profundizar en una futura investigación el tema relacionado con los comportamientos de las personas y la motivación, teniendo en cuenta que los actos inseguros hacen parte de las principales causas que han generado accidentes laborales en dichos proyectos de construcción y que además estos pueden ir relacionados con la motivación, ya que esta es la fuerza que estimula a una persona a hacer algo Mualem, 2007 provocado bien sea por un estímulo externo que proviene del ambiente, problemas familiares, económicos o generado por procesos mentales del trabajador, etc. Por lo tanto, un estudio psicológico relacionado con dicho tema ayudaría a entender con mayor profundidad las causas básicas relacionadas con los factores personales y las causas inmediatas relacionadas con los actos inseguros de los trabajadores que laboran en este sector, el cual ha sido de gran importancia para la economía del país Portafolio.co, 2013? pero que a la vez presenta a diario gran cantidad de peligros y riesgos latentes que pueden afectar la integridad física, mental y social, de los colaboradores.
Agencia Europea para la seguridad y Salud en el Trabajo 2002, «Prevencion de Accidentes Laborales,» 2002. [En línea].
Disponible en: https://osha.europa.eu/es/publications/magazine/4. [Consultado: 5 Septiembre 2014].
1 Internista nefrólogo.
Unidad renal Cedit.
Profesor de medicina Universidad Santiago de Cali.
Profesor de postgrado en enfermería Universidad del Valle.
5 Internista nefrólogo, Unidad renal Fundación Leonor Goekel, Profesor de medicina Universidad Santiago de Cali.
Profesor de nefrología Universidad del Valle.
Los pacientes con falla renal terminal en proceso de diálisis tienen un riesgo mayor de infección por el virus de la hepatitis C que la población general.
El presente estudio se realizó con el objetivo de determinar la prevalencia actual de anticuerpos contra el virus de la hepatitis C en los pacientes que asisten a terapia dialítica en las unidades de diálisis de Cali.
Se estudiaron 999 pacientes y se encontraron 29 2,9% con anti-HCV reactivo mediante la prueba de Elisa de 3ª generación en estos pacientes; el RNA viral fue detectado por técnica de Real Time-PCR cualitativo-Amplicor Monitor 2.0 Roche Molecular Systems en 26 casos 89%.
Conclusión: La prevalencia actual de anticuerpos contra el virus de la hepatitis C en las unidades de diálisis de Cali es muy baja 2,9%, y es comparable a lo reportado en países industrializados.
La infección por el virus de la hepatitis C HCV se considera un problema de salud pública mundial muy importante pues se estima que existen 170 millones de personas infectadas con este virus 1, 2.
Los pacientes crónicamente infectados por este virus presentan un riesgo elevado de desarrollar cirrosis hepática, insuficiencia hepática y hepatocarcinoma.
La enfermedad hepática terminal secundaria a la infección por el HCV es una de las indicaciones más frecuentes de trasplante hepático en los Estados Unidos y en Europa Occidental 3.
Las transfusiones de sangre o hemoderivados que se realizaron antes del año 1991 se consideran hoy en día como uno de los factores más importantes para infección por el HCV en Colombia.
Otros factores de riesgo son: Uso de drogas ilícitas por vía endovenosa, tatuajes, acupuntura, piercings, los pacientes trasplantados, los enfermos en las unidades de diálisis, los trabajadores de la salud, los accidentes con agujas contaminadas y la transmisión perinatal.
La mayor prevalencia de anticuerpos anti-HCV en los pacientes de las unidades de diálisis sugiere que tienen un riesgo mayor de infectarse con el HCV comparados con la población general, y varios factores se han relacionado con esto:
En Colombia, se han realizado varios estudios para determinar la prevalencia de anticuerpos contra el virus de la hepatitis C en diferentes grupos de riesgo.
En donantes de sangre es de 0,97 % 4, mientras que en pacientes renales crónicos en programa de diálisis, un estudio realizado en la ciudad de Medellín y publicado por Echavarría E. en el año 1992, mostró una prevalencia del 42,2 % con la prueba de Elisa de primera generación 5.
En los Estados Unidos, utilizando pruebas de ELISA de tercera generación, se han reportado prevalencias de anti-HCV en los pacientes de las unidades de diálisis que oscilan entre un 9 y 19%, mientras que en Italia las cifras reportadas están entre 13 y 28% 6, 7.
En términos generales, la prevalencia de hepatitis C en los pacientes de unidades de diálisis es muy variable, incluso dentro de un mismo país.
Las publicaciones más recientes muestran un importante descenso en la prevalencia de HCV en las unidades de diálisis de varios países europeos, con prevalencias tan bajas como un 3% en el Reino Unido 8.
Este descenso, se atribuye, entre otros factores, a la disminución en las transfusiones, y a la introducción de medidas generales de bioseguridad que previenen la transmisión nosocomial de la infección.
El objetivo principal de este estudio es determinar la prevalencia de anticuerpos contra el virus de la hepatitis C en los pacientes que acuden a terapia dialítica de mantenimiento en las unidades de diálisis de Cali.
No hay estudios previos publicados que la hayan evaluado.
Las unidades de diálisis de la ciudad de Cali que participaron en el presente estudio están aplicando normas y protocolos de bioseguridad desde hace una década.
Estas normas son de estricto cumplimiento por todo el personal de la unidad.
El estudio fue aprobado por el comité de ética de las unidades de diálisis y todos los pacientes firmaron voluntariamente un consentimiento para realizar las pruebas serológicas.
Cali tiene una población de 2,5 millones de habitantes y cuenta con 9 unidades para terapia dialítica de mantenimiento.
Se estima una población total de 1.500 pacientes renales crónicos en terapia dialítica en la ciudad.
En este estudio prospectivo, se incluyeron, entre enero del año 2007 y junio del 2008, un total de 999 pacientes con enfermedad renal terminal que asisten a proceso dialítico de mantenimiento en 4 unidades de diálisis de Cali.
Todos los pacientes de estas 4 unidades fueron incluidos en el estudio.
A todos se les tomó una muestra de sangre periférica por punción venosa.
Se tomaron 10 ml de sangre y se depositaron en un tubo seco y estéril previamente rotulado con el nombre del paciente.
Posteriormente se centrifugó y separó el suero y se conservó a una temperatura de -20°C.
En estos sueros se determinó la presencia de anticuerpos contra el virus de la hepatitis C mediante la técnica de ELISA de tercera generación.
A todos los pacientes que presentaron la prueba de anti-HCV reactiva, se les tomó una segunda muestra de sangre periférica para la búsqueda del RNA del virus de la hepatitis C y así confirmar la infección por este virus: RT-PCR cualitativa-Amplicor HCV Monitor 2.0 Roche Molecular Systems.
En todos los que presentaron anti-HCV reactivo, se hizo una revisión de su historia clínica para identificar factores de riesgo que pudieran estar relacionados con la infección por el HCV.
Los factores investigados fueron:
De los 999 pacientes estudiados, 29 11 mujeres y 18 hombres, presentaron anti-HCV reactivo con la prueba de ELISA de tercera generación, lo cual equivale a una prevalencia del 2,9% tabla 1 y 2.
De estos 29 pacientes con anti-HCV reactivo, 26 89% fueron positivos a la prueba confirmatoria con la técnica de PCR Amplicor HCV Monitor 2.0 Roche Molecular Systems.El promedio de la edad de las mujeres fue de 52 años, con un rango entre 32-63 años, y el promedio de años en diálisis fue de 6 años en este grupo.
El promedio de edad de los hombres fue de 51 años, con un rango entre 29 y 82 años y el promedio de años en diálisis fue de 5 años.
El tiempo de permanencia en terapia dialítica al momento del estudio, considerando ambos grupos mujeres y hombres, osciló entre 11 meses y 18 años.
De los 29 pacientes con anti-HCV positivos, se encontró antecedente transfusional en 12 de ellos 41,3%.
En 10 pacientes el antecedente era haber asistido a más de un centro para atención de su proceso dialítico 34,4%.Todos los pacientes con anti-HCV reactivos estaban en hemodiálisis al momento del estudio y 9 de ellos habían estado en diálisis peritoneal previamente.Todos los pacientes presentaron prueba negativa para HIV.
No se encontró coinfección por el virus de hepatitis B en ninguno de los casos.No se encontraron antecedentes de tatuajes, piercing, contacto con familiares enfermos de HCV, ni uso de drogas ilícitas en ninguno de los pacientes.
La prevalencia actual de anticuerpos contra el virus de la hepatitis C en las unidades de diálisis de Cali 2,9% es comparable a la reportada más recientemente en países de industrializados.Esta baja prevalencia posiblemente refleja el estricto control de las medidas de educación, higiene y bioseguridad que se implementaron en las unidades de diálisis y que se vienen cumpliendo desde hace más de una década.Los estudios de seroprevalencia de anticuerpos contra el virus de la hepatitis C realizados en Colombia a comienzos de la década de los 90 se hicieron con las pruebas de Elisa de primera generación.
Esta prueba fue abandonada muy rápidamente de la práctica clínica.
La prueba de ELISA que se utiliza actualmente para detectar anticuerpos contra en el virus de la hepatitis C, corresponde a la tercera generación y su sensibilidad y especificidad son mayores que con la prueba de primera generación.
Estas diferencias en la sensibilidad y especificidad de las pruebas de Elisa de primera y tercera generación, explican hasta cierto punto las diferencias de seroprevalencia reportadas a comienzos de la década de los 90 y los reportes más recientes.
No podemos cuantificar el impacto que produjo la introducción de medidas de bioseguridad en las unidades de diálisis de Cali sobre la prevalencia de infección por el virus de la hepatitis C.
Llama la atención el hecho de que el 34,4% de los pacientes con anti-HCV reactivos habían sido atendidos en más de un centro para su proceso de diálisis.
Este es un factor de riesgo que no ha sido reportado ni estudiado en nuestro medio y que debe ser examinado en estudios más grandes, pues en la práctica clínica actual, es frecuente que un paciente sea trasladado de una unidad de diálisis a otra por razones de tipo administrativo, o porque el paciente cambia de domicilio y a veces de ciudad de residencia.
La KDIGO recomienda el análisis de reingreso de todo paciente que sea transferido de una unidad de diálisis a otra.
La historia natural de la infección por el HCV en los pacientes dializados es menos predecible que lo encontrado en la población general, y varios factores explican este comportamiento:
1. En pocos casos se logra establecer el momento en que se produce la infección, el curso clínico de progresión lenta e indolente es opacado por los síntomas generales propios de la diálisis, los niveles séricos de las aminotransferasas ALT-AST permanecen en rango normal o ligeramente elevadas.
2. De otro lado, los anticuerpos contra el HCV pueden ser negativos a pesar de existir un RNA viral detectable por pruebas de biología molecular.
Los anticuerpos, después de haber permanecido positivos por un período largo de tiempo, pueden desaparecer a pesar de la persistencia del RNA viral.
3. Se recomienda que una elevación sin causa aparente de ALT-AST en el paciente de hemodiálisis, aun con pruebas negativas de anti-HCV, debe tener un test de ácidos nucleicos NAT o un PCR cualitativo en tiempo real para identificar el RNA del virus de la hepatitis C.
Los pacientes renales crónicos infectados con el HCV tienen un riesgo mayor de desarrollar complicaciones renales, enfermedad hepática severa y muerte después del trasplante renal, por esta razón se deben hacer todos los esfuerzos necesarios para prevenir esta infección en los pacientes de programas de diálisis.
Recientemente, la fundación científica KDIGO Kidney disease improving global outcomes publicó las guías para la prevención, diagnóstico, evaluación y tratamiento de la hepatitis C en los pacientes con enfermedad renal crónica, en donde se establece como "fuerte" la recomendación de que todas las unidades renales deben implementar y vigilar la adherencia a estrictas medidas de bioseguridad para prevenir las infecciones transmitidas por la sangre, incluyendo el virus de la hepatitis C 9.
Aunque estas guías fueron publicadas recientemente, las medidas de bioseguridad se vienen practicando desde hace casi una década, y se deben resaltar las siguientes:
4. Uso de guantes para cada procedimiento.
Desechar los guantes al finalizar el procedimiento y depositarlos en contenedores especiales ubicados en cada cubículo.
7. Asignación para uso exclusivo de cada paciente elementos como bandejas para transporte de medicamentos, torniquetes, termómetros, cinta adhesiva y balanza.
9. Las medicinas de cada paciente se deben preparar en el propio cubículo del paciente.
Se evita el transporte de medicinas a través de los cubículos.
11. Después de cada sesión, todas las superficies potencialmente contaminadas se deben limpiar y desinfectar con soluciones de hipoclorito.
M.Sc. en Ingeniería - Automatización Industrial, Universidad Nacional de Colombia.
PhD. en Ingeniería, Universidad Miguel Hernández.
M.Sc. en Ingeniería Industrial, ETSII - Universidad Politecnica Valencia, España.
Profesor Coordinador Virtual Reality and Robotics Lab. vr2, Universidad Miguel Hernández de Elche, España. j.sabater@umh.es.
Profesor, Departamento de Ingeniería Mecánica y Mecatrónica, Universidad Nacional de Colombia. jsofronye@bt.unal.edu.co.
Recibido: diciembre 7 de 2009. Aceptado: enero 24 de 2011 Introducción Háptica es un área que estudia e investiga la interacción de la modalidad sensorial del tacto con un mundo virtual.
Las interfaces hápticas son dispositivos bidireccionales que proporcionan sensaciones de fuerzas o tacto al operador a través de la misma interfaz con la que envía consignas al sistema remoto; son básicamente posicionadores de avanzadas prestaciones que permiten simular sensaciones táctiles gracias a la realimentación de fuerzas Gómez, 2005.
De acuerdo a los resultados de selección de una interfaz háptica para aplicaciones de asistencia quirúrgica presentados en Méndez, 2008, los joysticks hápticos Phantom Omni y Novint Falcon™ son dispositivos de bajo costo con una serie de características electromecánicas que permiten una interacción apropiada en sistemas de teleoperación donde se requiere de ciertas habilidades manuales especiales.
La representación del efector final del dispositivo háptico en el entorno virtual se realiza mediante un solo punto con coordenadas en los ejes x, y, z, denominado SCP surface contact point, God-Object, HIP haptic interface point Popescu, 1999, proxy para el Phantom Omni o hdlTool para el Novint Falcon.
A partir de este punto se efectúan las transformaciones de la geometría que representan la herramienta táctil o cursor háptico, el cálculo de colisiones y la realimentación de fuerzas figura 1.
Mientras no exista colisión entre el cursor háptico y una superficie con la cual se desea interactuar en el entorno tridimensional, coincidirán las posiciones del efector final con el proxy, teniendo en cuenta las transformaciones necesarias para relacionarlo con la escena virtual; cuando exista un contacto entre el proxy y el sólido, el efector final podrá penetrar en el objeto, sin embargo el proxy se mantendrá en su superficie.
La fuerza que se enviará entonces al dispositivo puede ser calculada siguiendo un modelo, por ejemplo masa-muelle, basado en la distancia existente entre el punto de contacto y el dispositivo háptico, o determinada por medio de una proporcionalidad con la superficie colisionada.
Este trabajo propone la integración de un conjunto de librerías para simular el contacto de un objeto sólido y una herramienta háptica representada también como un sólido en una escena virtual.
Esto se realiza valiéndonos de un algoritmo para la detección de colisiones entre objetos rígidos y modelos superficiales triangulares cargados desde archivos *.obj, a partir del estudio de la librería VCollide y su integración con OpenGL y HDAPI.
Se generaliza, además, este procedimiento, implementándolo con el dispositivo Novint Falcon™ y su SDK HDAL Novint, 2008, el cual no incluye algoritmo para la detección de colisiones.
Las aplicaciones se desarrollaron sobre una plataforma Windows XP de 32-bits, con el compilador Microsoft Visual Studio.Net 2005, en un PC con AMD Athlon™ 64 X2 Dual Core Processor TK57 1.90 GHz, 1.75 GB RAM y tarjeta gráfica NVIDIA GeForce 7000M 256 MB.
Integración de los dispositivos hápticos Descripción de equipos y software Interfaz Phantom Omni El dispositivo Phantom Omni, de SensAble Technologies, Inc. http://www.sensable.com/haptic-phantom-omni.htm figura 2b, es una interfaz háptica tipo joystick de configuración serial con 6 GDL y realimentación de fuerzas nominales de 3.3N en tres ejes: x, y, z.
El OpenHaptics SDK es el kit de desarrollo, proporcionado con el dispositivo háptico Phantom Omni en el OpenHaptics Toolkit v.2.0, que permite crear aplicaciones de software para el manejo de los dispositivo hápticos Phantom de SensAble Technologies.
Este SDK incluye el conjunto de librerías HDAPI Haptic Device API, HLAPI Haptic Library API, utilidades, controladores del dispositivo Phantom Device Drivers, PDD y ejemplos de códigos fuente; en este trabajo se usaron las librerías Open Haptics Academic Edition OHAE v2.0.
Interfaz Novint Falcon™ El Novint Falcon™ figura 2c es un dispositivo con realimentación de fuerzas de configuración paralela, fabricado por Novint Technologies Inc., el cual permite la interacción en escenarios tridimensionales 3D.
El Novint HDAL SDK es el kit de desarrollo para el dispositivo Novint Falcon y contiene toda la documentación y los archivos de software necesarios para desarrollar aplicaciones con el dispositivo háptico desde la capa de abstracción HDAL Haptic Device Abstraction Layer.
La versión utilizada en los experimentos desarrollados fue HDAL SDK v.2.1.3.
OpenGL API y VCollide OpenGL API es una interfaz de programación usada para creación de entornos virtuales 3D en tiempo real.
Fue desarrollada por Silicon Graphics a partir de su biblioteca IRIS GL, y se considera actualmente como la API libre y portable más utilizada en la industria para el desarrollo de aplicaciones gráficas 2D y 3D Hearn, 2006.
Permite la generación de nuevos modelos o la interacción con modelos creados con otros paquetes gráficos a partir del manejo de ficheros WaveFront .obj y del uso de las librerías gl, glu y glut Bradford, 2004 en lenguajes de programación como C++, C#, Java y Visual Basic.
En el trabajo presentado se usaron las librerías OpenGL API gl, glu, glut versión 3.7.6 para Windows.
Por la facilidad que ofrece para trabajar con mallados triangulares, por el tipo de reporte de colisión y por registrar menor tiempo promedio de ejecución en comparación con otras librerías Caselli, 2002; Muñoz-Moreno, 2004, se seleccionó VCollide para analizar la detección de colisiones en un entorno háptico.
Esta librería fue desarrollada por el grupo GAMMA Geometric Algorithms for Modeling, Motion, and Animation, http://www.cs.unc.edu/~geom/, de la Universidad de Carolina del Norte.
Está escrita en C++ y fue diseñada para trabajar en ambientes que contienen un gran número de objetos geométricos formados por mallas de triángulos.
Los experimentos de interacción háptica se desarrollaron con VCollide v.201, compilada con Microsoft Visual Studio v.6.0 y v.8.0.
Integración OpenGL y VCollide Teniendo en cuenta que tanto las librerías VCollide como OpenGL se basan en el lenguaje de programación C++, la integración para una aplicación de realidad virtual con objetos colisionables resulta una tarea sencilla.
Para la integración de geometrías más elaboradas con OpenGL se utilizaron archivos WaveFront *.obj, que permiten una fácil interpretación con rutinas de C++.
Estos archivos definen la geometría y otras propiedades del objeto, las cuales pueden ser desplegadas en visualizadores de prestaciones avanzadas.
El archivo *.obj puede ser creado a partir de una exportación con dicho formato desde cualquier programa de modelado 3D.
En la aplicación se generaron, importaron y exportaron modelos de sólidos 3D con el programa de modelado Blender v.2.46 www.blender.org, teniendo en cuenta que el modelo *.obj debía ser triangular para que se pudiera adicionar como objeto colisionable en VCollide.
Para interpretar los archivos *.obj de cada objeto en la escena se desarrolló una clase que permitiera ordenar la información de caras y vértices, escalizar según el tamaño de cada objeto, calcular las normales de los triángulos, dibujar los sólidos y adicionarlos como nuevos objetos colisionables.
Con el reporte de VCollide se rescató la información del par de objetos colisionados y los polígonos de solapamiento.
Experimentos de interacción háptica La librería HDAPI proporciona un control directo del Phantom Omni.
Por medio de las funciones y utilidades ofrecidas se puede manejar la configuración del dispositivo háptico, comprobar su estado posición, velocidad y fuerza del efector final, y generar fuerzas indicando la intensidad, dirección e instante de aplicación.
La representación del cursor háptico se realiza mediante un sólido virtual teniendo en cuenta que las transformaciones del dispositivo son traslaciones y rotaciones efectuadas con respecto a la posición del proxy en la escena.
Estas consideraciones permitieron integrar las librerías VCollide, OpenGL y HDAPI de OpenHaptics SDK, haciendo que el vector de fuerza a aplicar dependiera de las colisiones detectadas entre los sólidos.
Con la inserción de mallados de variados tamaños y número de vértices obtenidos previamente por procesamiento de imágenes médicas Tibamoso, 2009 se evaluó el desempeño de algoritmos implementando las librerías HDAPI y HLAPI de Open Haptics, VCollide, HDAL y OpenGL.
La herramienta o cursor háptico se representó con modelos superficiales de un lápiz, un bisturí, una fresa y un martillo, intercambiables gracias a un menú de opciones.
Los modelos superficiales, incluidos como archivos en formato WaveFront *.obj, contenían desde 528 hasta 1.794.041 polígonos triangulares.
El análisis se concentró en comprobar el desempeño de: 1.
Algoritmo de reflexión de fuerza por aproximación volumétrica La renderización de fuerzas es el procedimiento por el cual se transmite una sensación táctil mediante la aplicación de una serie de vectores de fuerza a través del dispositivo háptico.
Estos vectores de fuerza son actualizados según la interacción y transformación dinámica entre los objetos virtuales de la escena y la interfaz háptica.
Una vez representado el dispositivo háptico en el entorno virtual, el cálculo y aplicación de los vectores de fuerzas se pueden dar en dependencia del movimiento, el tiempo, o una combinación de ambos.
A partir de la información proporcionada en la detección de colisiones con VCollide se propuso un algoritmo que utiliza las librerías HDAPI y HDAL para permitir la aplicación de un vector de fuerzas con dirección y magnitud dependiente de la geometría y volumen de las partes colisionadas Sabater, 2009.
Cuando se detecta la colisión, la información del reporte de VCollide y la inicialización de la aplicación permiten conocer cuántos objetos sólidos han colisionado, así como cuáles, y cuantos triángulos se han solapado en cada sólido.
El volumen de los sólidos incluidos en la escena se determina a partir de las coordenadas de los vértices que forman los polígonos triangulares de cada sección figura 4.
Por simplicidad del algoritmo, se calculó el volumen envolvente de una primitiva geométrica, que se seleccionó como un paralepípedo que reduce el cálculo matemático a la multiplicación de tres coordenadas ancho, alto y profundidad determinadas por la diferencia entre los componentes mínimos y máximos de cada eje coordenado.
Esto permitió la aplicación de una técnica de caja envolvente alineada con el objeto OBB, calculada por un algoritmo que acepta transformaciones de traslación y rotación del i-ésimo objeto de la siguiente manera: 1.
Determinar xmin, xmax, ymin, ymax, zmin, zmax 2 . Calcular, xv = xmax - xmin, yv = ymax - ymin, zv = zmax - zmin 3.
Transformar objeto, ir a 1 Para simular la interacción del sólido y el cursor háptico se supuso que el cálculo de la fuerza dependía de la información geométrica, vectorial y volumétrica de las partes del sólido cuyas caras han colisionado con la herramienta, utilizando información de los triángulos colisionados , sus vértices , normales de la parte y volumen correspondiente.
Se planteó entonces la aplicación de un vector de fuerza con magnitud proporcional al volumen de la parte sólida tocada y con dirección dada por la sumatoria de las normales de cada una de las caras colisionadas en el sólido.
Resultados La detección de colisiones con VCollide contra HLAPI y HDAL En la figura 5 se indican los tiempos de inicialización para las ejecuciones de cada dispositivo háptico en función del número de polígonos triangulares incluidos en cada modelo.
Esta información evidencia que para cargar un objeto en la escena virtual, con 233.764 triángulos en su mallado superficial, con el dispositivo Novint Falcon librerías HDAL y VCOLLIDE, se debieron esperar 25.342 ms antes de comenzar la aplicación, mientras que en la interfaz Phantom Omni librerías HLAPI y HDAPIVCOLLIDE los tiempos de inicio para convertir los objetos en modelos colisionables fueron de 7.109 ms y 7.719 ms.
Al evaluar los componentes del SDK OpenHaptics en relación con el tiempo de inicialización, se obtuvo mejor respuesta usando HDAPI-VCollide.
Sin embargo, el algoritmo de realimentación del HLAPI que ya viene implementado en la misma librería muestra una mejor respuesta en cuanto a la intensidad de la señal de fuerza y su variación al mover el cursor háptico sobre el sólido, permitiendo percibir una sensación táctil más suave y continua que con el HDAPI-VCollide.
Pero esto sólo es cierto si la detección de colisiones se efectúa entre el proxy y un sólido, lo cual ocasiona que haya posibles inmersiones de la herramienta aun cuando se estén realimentando fuerzas.
Otro aspecto a considerar con el uso de las librerías HL fue su dependencia del tipo de renderizado gráfico para los polígonos que conforman el modelo superficial, cuyas variaciones visuales se obtuvieron por medio de la función glPolygonMode de OpenGL.
El renderizado háptico con HL fue indetectable cuando los sólidos fueron visualizados a partir de puntos o líneas.
En la tabla 1 se indican otros criterios de comparación.
Herramientas virtuales de exploración táctil en un modelo superficial Con el uso de las funciones callbacks de las librerías HLAPI y HDAL se facilita el manejo de eventos de interés para la realimentación táctil: 1 detección de colisión de los objetos de la escena con el proxy o punto a partir del cual se dibuja el cursor háptico; 2 captura de entradas digitales por medio de los pulsadores con los que cuentan los dispositivos hápticos.
Con estas funciones se implementaron herramientas de exploración táctil para la marcación de puntos y trayectorias sobre modelos superficiales de interés médico figura 6a.
Se incluyó la opción de almacenamiento de los puntos marcados en archivos de tipo texto plano.
La figura 6b presenta la imagen de la aplicación de integración OpenGL, VCollide y HDAPI.
En este caso se apreció el efecto del algoritmo de fuerzas propuesto; la dirección del vector de fuerza flecha negra es correspondiente con la sumatoria de la dirección de las normales y la magnitud cambia con respecto al volumen de la superficie tocada con la herramienta háptica.
Conclusiones Las ventajas de programar el dispositivo Phantom Omni con la librería HLAPI son notorias en cuanto a la realimentación táctil de forma continua y a la inserción previa de algoritmos de renderización de fuerza.
Sin embargo, se encuentran considerables pérdidas de inmersión visual y realismo de la aplicación, ya que la detección de colisiones se realiza únicamente con respecto a un punto, lo cual puede ser indeseado en un simulador médico.
En el algoritmo para la generación de la escena gráfica mediante OpenGL, con el uso de OpenHaptics o HDAL, la sincronización de los hilos háptico y gráfico es transparente para el usuario.
Profesor, Departamento de Ingeniería Mecánica y Mecatrónica, Universidad Nacional de Colombia. jsofronye@bt.unal.edu.co.
Este trabajo presenta de forma resumida el uso de dos interfaces hápticas comercialmente disponibles para aplicaciones de asistencia quirúrgica en tareas de entrenamiento y simulación médica.
Háptica es un área que estudia e investiga la interacción de la modalidad sensorial del tacto con un mundo virtual.
Esto se realiza valiéndonos de un algoritmo para la detección de colisiones entre objetos rígidos y modelos superficiales triangulares cargados desde archivos *.obj, a partir del estudio de la librería VCollide y su integración con OpenGL y HDAPI.
El Novint HDAL SDK es el kit de desarrollo para el dispositivo Novint Falcon y contiene toda la documentación y los archivos de software necesarios para desarrollar aplicaciones con el dispositivo háptico desde la capa de abstracción HDAL Haptic Device Abstraction Layer.
En el trabajo presentado se usaron las librerías OpenGL API gl, glu, glut versión 3.7.6 para Windows.
Está escrita en C++ y fue diseñada para trabajar en ambientes que contienen un gran número de objetos geométricos formados por mallas de triángulos.
Teniendo en cuenta que tanto las librerías VCollide como OpenGL se basan en el lenguaje de programación C++, la integración para una aplicación de realidad virtual con objetos colisionables resulta una tarea sencilla.
El archivo *.obj puede ser creado a partir de una exportación con dicho formato desde cualquier programa de modelado 3D. En la aplicación se generaron, importaron y exportaron modelos de sólidos 3D con el programa de modelado Blender v.2.46 www.blender.org, teniendo en cuenta que el modelo *.obj debía ser triangular para que se pudiera adicionar como objeto colisionable en VCollide.
El análisis se concentró en comprobar el desempeño de:
Al evaluar los componentes del SDK OpenHaptics en relación con el tiempo de inicialización, se obtuvo mejor respuesta usando HDAPI-VCollide.
El renderizado háptico con HL fue indetectable cuando los sólidos fueron visualizados a partir de puntos o líneas.
Las ventajas de programar el dispositivo Phantom Omni con la librería HLAPI son notorias en cuanto a la realimentación táctil de forma continua y a la inserción previa de algoritmos de renderización de fuerza.
En dichas aplicaciones estos objetos sólo experimentaron rotaciones y traslaciones, las escalizaciones se realizaron previamente al cargar la información sobre los polígonos de objetos.
Sin embargo, para lograr que estas simulaciones puedan ser utilizadas con éxito en el campo quirúrgico, se deben incluir algoritmos de deformación en un campo tridimensional que permitan analizar órganos como objetos deformables, además de herramientas del instrumental quirúrgico especiales, como la aguja y el hilo de sutura, y lograr un equilibrio entre el costo computacional de los algoritmos y el realismo para simular estas situaciones.
Esta edición de la revista Anagramas es muy importante porque nuevamente la revista ha sido indexada en la Base Bibliográfica Nacional-Publindex, lo que representa una gran satisfacción y, a su vez, un enorme compromiso para mantener e incrementar la calidad de la publicación.
Anagramas ha propendido por un constante mejoramiento y por eso ha diseñado políticas de calidad que le han permitido fortalecer su contacto con la comunidad investigativa nacional e internacional.
Ahora, el reto es continuar el crecimiento, ser incluida en bases de datos internacionales y lograr, en el mediano plazo, convertirse en una revista top.
Esta edición trabaja tema diversos como las prácticas de participación política de los jóvenes como un ejercicio para construir ciudadanía; hace un recorrido por las posibilidades de persuasión del spot publicitario; analiza la relación entre cultura y sociedad; se ocupa de las potencialidades del discurso en temas como la inseguridad; asimismo, presenta experiencias permeadas por la lingüística cognitiva; se detiene en la reflexión del cine que permite la formación política e ideológica; revisa los blogs como alternativas de información al recurso periodístico; analiza la relación de cine y literatura en la construcción de la identidad colombiana; finalmente, trabaja con la identificación de estilos de vida de los ciudadanos, sus valores y actitudes, para reconocer cómo estos influyen sus hábitos de consumo.
Nuevamente, la revista se vale de distintos campos, de diferentes disciplinas para demostrar que la comunicación está presente en todas las actividades humanas, evoluciona y se transforma constantemente, de manera acelerada.
Historia del artículo: Recibido el 8 de abril de 2012 Aceptado el 17 de julio de 2012 On-line el 1 de septiembre de 2012
La ecocardiografia transesofágica se ha convertido en una herramienta de gran valor para el anestesiólogo cardiovascular, debido a que provee información detallada de la anatomía y la función cardíacas, convirtiéndose en un estándar de cuidado en cirugías valvulares, aórticas y de arterias coronarias.
Su uso también ha sido validado en cirugía cardíaca congénita, en la cual ha demostrado ser de utilidad no solo en la evaluación de las correcciones, sino también en la reducción de reoperaciones y en la guía de la terapia hemodinámica.
La tetralogía de Fallot TDF se caracteriza por la presencia de una comunicación interventricular CIV, obstrucción al tracto de salida del ventrículo derecho TSVD de origen valvular o subvalvular, aorta dextropuesta con acabalgamiento e hipertrofia del ventrículo derecho.
El amplio espectro de esta malformación, los cambios dinámicos en su fisiología, incluyendo los efectos de los anestésicos, hacen de esta lesión un verdadero reto.
Presentamos un caso en el cual la conducta quirúrgica se basó en el ecocardiograma transesofágico intraoperatorio.
Un paciente de 15 años fue remitido a nuestra institución para la corrección de una TDF.
Fue programado para cierre de CIV con parche y ampliación del TSVD.
Después de una inducción anestésica sin eventualidades e inicio de la ventilación mecánica, se colocó una sonda ecocardiográfica transesofágica: como parte de un estudio completo, evaluamos las siguientes características específicamente antes de la corrección y nuevamente después del bypass cardiopulmonar:
Nuestro examen ecocardiográfico mostró los hallazgos clásicos de una TDF: comunicación interventricular amplia subarterial con cortocircuito de derecha a izquierda, hipertrofia severa del ventrículo derecho, con depresión leve de la FEVD, la cual se calculó en 35%, obstrucción al tracto de salida del ventrículo derecho con gradientes pico y medio de 66 y 29mmHg, respectivamente fig.
1. El paciente fue operado mediante un abordaje transauricular transpulmonar en un tiempo de bomba de 100 min; después de la corrección pero antes de decanular, se realizó un ecocardiograma de control en el cual se encontró: parche ventricular sin cortocircuito residual, alineamiento de la aorta al lado izquierdo, disminución de los gradientes pico y medio del TSVD a 29 y 11 mmHg, insuficiencia pulmonar leve, FEVD sin cambios fig.
2. La corrección se consideró adecuada, y el paciente fue trasladado a la unidad de cuidados intensivos pediátricos, en donde permaneció 2 días y fue dado de alta a su domicilio al sexto día de su ingreso.
En nuestro reporte de caso, la función ventricular derecha y la evaluación del TSVD fueron las medidas ecocardiográficas más importantes en el manejo del paciente.
El ventrículo derecho es una estructura compleja que, a diferencia del ventrículo izquierdo, no se puede describir con modelos geométricos convencionales, debido a lo cual la evaluación de la función ventricular derecha es más difícil.
Existen varios parámetros ecocardiográficos para la evaluación de la función sistólica del ventrículo derecho, tales como el índice de Tei derecho, el desplazamiento del anillo tricúspide, el cambio en el área fraccional y métodos volumétricos. Sin embargo, ninguna de ellas se ha validado de la misma forma que la fracción de eyección para el ventrículo izquierdo.
Cualquiera de estas medidas se hubiese podido tomar en nuestro paciente, recordando que lo importante sería la comparación entre los periodos previo y posterior a la corrección.
La obstrucción al TSVD determina la severidad de los síntomas en esta cardiopatía, de tal forma que la determinación del gradiente del mismo en el período posreparación es de importancia capital para evitar no solamente bajo gasto en el postoperatorio inmediato, sino reoperaciones en el largo plazo.
La forma clásica de estimación del gradiente del TSVD consiste en el cálculo de la relación entre la presión sistólica del ventrículo derecho dividida por la presión sistólica sistémica; si se encuentra en 0,75 o menor, se considera que la corrección es aceptable.
El advenimiento de la ecocardiografía transesofágica intraoperatoria ha permitido la determinación precisa del gradiente pico y medio del TSVD utilizando el método de Doppler continuo mediante la fórmula de Bernoulli, la cual determina la relación existente entre la aceleración de un flujo y el aumento en la presión a través de un orificio.
Para el caso de la corrección de la TDF un gradiente medio posreparación mayor de 54mmHg indica la revisión de la cirugía.
El gradiente medio instantáneo representa una medida más fisiológica que la relación entre las presiones sistólica del ventrículo derecho y sistémica, debido a que esta relación se va a ver afectada por múltiples factores.
Por ejemplo, en el caso de hipotensión sistémica dicha relación aumenta, sin que esto signifique un cambio en el grado de obstrucción del TSVD.
A manera de conclusión, queremos resaltar la utilidad de la ecocardiografía transesofágica en la evaluación de la corrección de TDF.
Introducción
Pinus douglasiana Martínez y Pinus devoniana Lindl. son especies nativas de gran importancia y están dentro de las 10 más utilizadas en los programas de reforestación con fines de restauración o de producción, en México.
Su estudio permite comprender la forma en que cada una responde a las condiciones de manejo, a partir de sus diferencias en el tipo de crecimiento; el de P. douglasiana corresponde a un hábito rápido, mientras que P. devoniana es cespitoso ; .
En los viveros forestales, no solo el manejo del riego, la aplicación de fertilizantes y la sombra influyen de manera importante en las características y calidad de las mismas, sino también, el tipo y tamaño de contenedor impactan la producción de planta .
De manera teórica, determinar el contenedor ideal para obtener la mejor planta puede ser factible; sin embargo, incrementar su volumen implica, a su vez, aumentar los costos del proceso ; .
Estudios recientes han demostrado que al utilizar contenedores con capacidad superior a 90 cm, las plantas adquieren mayor volumen y longitud de raíz, lo cual se refleja en una supervivencia más alta en campo ; .
Por ejemplo, documentó valores de 94 % en Pinus hartwegii L. al usar contenedores de 5 L en un sistema Doble-Trasplante, después de dos años de establecidas en campo.
Además, indicó que la relación beneficio-costo es viable costo unitario de producción en vivero fue de dieciséis pesos, y que a largo plazo se obtendrán más beneficios tangibles e intangibles de la plantación.
Por su parte, consignaron una relación positiva entre el tamaño del contenedor y el crecimiento de Pinus pinea L. a los ocho meses de la siembra, ya que contenedores de 0.3 y 0.4 L produjeron plántulas con más altura 20.9 a 21.3 cm, diámetro 3.5 a 3.83 mm, y supervivencia de 90 a 91.7 %, después de tres años de establecidas en campo.
Sin embargo, , al evaluar la producción de ocho meses en P. radiata D. Don desde la germinación, en contenedores de 0.2, 0.26 y 0.27 L no determinaron diferencias significativas en altura, diámetro y biomasa. en plantas de Betula pendula Roth, bajo condiciones de vivero, señalan que además del tamaño y volumen del contenedor 0.19 y 0.3 L, la densidad de planta por superficie 306, 190 y 54 por m también influye en su desarrollo, probablemente debido a la competencia por la luz entre los individuos, lo cual se refleja en campo.
Al respecto, en el primer año de la plantación la relación de biomasa seca aérea / radical fue influenciada positivamente 0.69 por el efecto combinado de un mayor volumen y la menor densidad en vivero. Lo mismo citan , en la evaluación de Pinus palustris Mill.
Otro de los factores que inciden en el crecimiento y desarrollo de la planta es la nutrición; en este sentido, el nitrógeno es el elemento más relevante.
De hecho, las formulaciones usadas en los programas de fertilización se realizan con base en ese nutrimento o en las relaciones entre los macronutrimentos .
No obstante, las necesidades de este tipo dependen, generalmente, del genotipo y de la etapa de desarrollo de la planta, por lo que la fertilización debe responder a requerimientos específicos del vegetal.
Los análisis foliares son una herramienta que permite definirlos de manera más precisa, así como, la respuesta a cada dosis y la eficiencia del programa de fertilización empleado ; . documentan diferencias significativas en el diámetro 4.5 mm, altura 19 cm, masa seca 4.5 g y el contenido nutrimental nitrógeno total en individuos de Pinus densiflora Siebold & Zucc. y Pinus thunbergii Parl., por efecto del volumen de contenedor 0.25, 0.35 y 0.5 L y la fertilización foliar Planta Products 20N:20P2O5:20K2O; sin embargo, los ejemplares sin fertilización no mostraron diferencias significativas en crecimiento, lo que sugiere que la disponibilidad de nutrimentos es uno de los factores limitantes para el desarrollo de ambas especies.
En un sistema de Doble Trasplante propuesto por , que se basa en el traspaso de la planta producida en charola a contenedores individuales con volumen más grande, registraron un incremento en las biomasas aérea y radical.
A pesar de que los costos de producción aumentan, también se garantiza mayor éxito en la supervivencia del vegetal ; .
Claramente se ha demostrado que el crecimiento de las plantas forestales es afectado por el volumen del contenedor y la aplicación de fertilizantes, pero poco se sabe sobre el comportamiento individual entre las especies de Pinus , ya que los taxa tienen sus propios requerimientos, como respuesta a su diversidad biológica y a las diferentes condiciones edafoclimáticas en donde se desarrollan de manera natural.
En la literatura no existen estudios que registren el efecto de contenedores con volúmenes superiores a 0.5 L, ni tampoco sobre el uso del sistema Doble Trasplante en P. douglasiana y P. devoniana.
En este sentido, el objetivo del presente trabajo fue evaluar la calidad de planta de esas dos especies en el sistema de producción Doble Trasplante en contenedor de diferente capacidad y fertilización.
Materiales y Métodos
Ubicación y características del área de estudio
La investigación se llevó a cabo en el Vivero Forestal Valle de Ameca S. P. R. de R.L., localizado a 20°33' N y 104°3' O, a una altitud de 1 235 m, en Ameca, Jalisco, México.
El clima corresponde a un semicálido, subhúmedo con lluvias en verano, de humedad media, temperaturas de 16 - 24 °C y una precipitación anual de 800 a 1 100 mm .
El experimento se realizó de manera simultánea para P. douglasiana y P. devoniana.
El material biológico utilizado para iniciar la evaluación consistió en plantas de P. douglasiana y P. devoniana de 12 meses de edad, producidas en charolas de poliestireno de 60 cavidades de 0.165 L cada una, procedentes del vivero forestal Valle de Ameca.
Las características morfológicas y contenido mineral foliar de las plantas al inicio del experimento Cuadro 1, se determinaron en el Laboratorio Forestal del Departamento de Celulosa y Papel de la Universidad de Guadalajara y en el Laboratorio de Nutrición Vegetal del Colegio de Postgraduados, Campus Montecillo, respectivamente.
Las condiciones de cultivo fueron las establecidas en los protocolos que el mismo vivero tiene para la producción de estas coníferas.
Se utilizaron contenedores de polipropileno de color negro 1 y 5 L, los cuales son de diseño especial para el desarrollo de coníferas semicónico, con costillas interiores verticales y con la base cubierta solo con una malla cuadriculada.
El de 1 L tiene 118 mm de espesor de pared, 18.5 cm de largo, 10.7 cm de diámetro superior y 8.2 cm de diámetro inferior.
Las dimensiones del de 5 L son: 152 mm de espesor de pared, 45 cm de largo, 17.8 cm de diámetro superior y 14.5 cm de diámetro inferior.
El sustrato consistió de una mezcla de peat moss 30 %, corteza de pino 70 % y Multicote™ 24-12-6-4 6 kg m, que fue descrito en el Laboratorio de Física de Suelos y Nutrición Vegetal del Colegio de Postgraduados, cuyos resultados indicaron una porosidad total de 89 %, porosidad de aireación de 1 %, capacidad de retención de agua de 78 %, tamaño de partícula diámetro medio ponderado de 2 a 3.36 mm y una densidad aparente de 0.18 g cm. El análisis químico se presenta en el Cuadro 2.
Al sustrato se le aplicó, de manera preventiva, un fungicida de amplio espectro BUSAN 30 WB, TCMTB-tiacinometiltio benzotrazol con la finalidad de prevenir daños por patógenos.
Establecimiento y seguimiento del experimento
Las plantas, de ambas especies, producidas en charolas se trasplantaron a contenedores de 1 y 5 L; para ello, se eligieron de manera aleatoria 500 plantas por taxon.
Después de tres días, se asperjó con una bomba manual el enraizador Raizone-plus 40 g en 25 L de agua.
Las plantas trasplantadas se mantuvieron durante un mes bajo malla sombra de 50 %; se regaron diariamente en forma uniforme y localizada.
Posteriormente, se trasladaron al área de crecimiento del mismo vivero a la intemperie, bajo el sistema Doble Trasplante .
Transcurrido un mes, se procedió a establecer los cuatro tratamientos por especie, para lo cual se consideró el efecto de los dos tamaños de contenedor 1 y 5 L y los dos factores de fertilización con y sin fertilización.
Se usaron 125 individuos por cada uno.
A las plantas fertilizadas se les adicionó una solución dos veces por semana, compuesta por nitrato de magnesio 40 g, nitrato de calcio 40 g, fosfato monopotásico 50 g, nitro potasio 50 g, urea 40 g y 40 g de Gro-green 20-30-10 + EM disueltos en 25 L de agua y se aplicaron en una superficie de 527 m. Además, se suministraron, una vez por semana, a cada individuo 10 g de Multi-micro Haifa.
El manejo de la fertilización se realizó bajo los procedimientos propios del vivero.
Durante los cinco meses de la evaluación, todas las plantas se regaron diariamente, en forma manual, uniforme y localizada hasta el punto de saturación del sustrato 1.16 L seg por una hora.
Diseño experimental y tratamientos
Los tratamientos por especie se distribuyeron en un diseño experimental de bloques completamente al azar, con un arreglo factorial 2, cuyo factor A representó el tamaño de contenedor 1 y 5 Litros, y el factor B la fertilización no fertilizado y fertilizado.
Cada tratamiento consistió de tres repeticiones, con cinco árboles como unidades experimentales 15 plantas por tratamiento.
Cuatro tratamientos para cada taxon, los que se clasificaron como se describe a continuación: para P. douglasiana fueron Dg1NF contenedor de un litro no fertilizado, Dg1F contenedor de 1 L fertilizado, Dg5NF contenedor de 5 L no fertilizado y Dg5F contenedor de 5 L fertilizado; y para P. devoniana fueron Dv1NF contenedor de 1 L no fertilizado, Dv1F contenedor de 1 L fertilizado, Dv5NF contenedor de 5 L no fertilizado y Dv5F contenedor de 5 L fertilizado.
Variables evaluadas
Las variables morfológicas y el contenido mineral de cada especie se evaluaron mediante un muestreo destructivo 15 plantas por tratamiento.
Las plantas se retiraron del contenedor eliminando el sustrato de la raíz y se separó la parte aérea de la radical.
Los datos se registraron a los seis meses del trasplante.
Las variables evaluadas fueron: altura desde la base del tallo hasta su ápice cm, diámetro de tallo al nivel del cuello de la raíz mm, así como biomasa aérea y radical.
El volumen aéreo y radical cm se determinaron por el método por desplazamiento de agua .
Las muestras de la parte aérea y radical se colocaron, independientemente, en bolsas de papel y se secaron en una cámara de secado rústico a 70 °C por 72 h, hasta registrar un peso constante 72 h. Los pesos secos aéreo g y radical g se determinaron en una balanza analítica Sartorious, modelo MP6.
Con esos datos se calcularon: la relación parte aérea y raíz, el índice de Dickson y el índice de robustez ; .
También, se determinó el índice de contenedor raíz ICR, el cual es una aportación adicional del presente trabajo.
El ICR representa el cociente generado entre el volumen del contenedor cm y el volumen radical cm; es un indicador que permite predecir la calidad de planta en ese volumen de contendor y, por consiguiente, el porcentaje de supervivencia en campo.
El método semi-microkjeldahl se utilizó para el nitrógeno total, previa digestión ácida de las muestras, mientras que para el fósforo, potasio, calcio, magnesio, azufre, hierro, cobre, zinc, manganeso, boro y molibdeno se empleó una digestión húmeda; posteriormente, los extractos se analizaron en un equipo de espectrofotometría de inducción con plasma acoplado ICP-AES Varian™, Liberty II .
Análisis estadístico
Los datos se organizaron en el programa Excel de Microsoft office, 2007 y se les aplicó una prueba de normalidad CHI- cuadrada y estadístico W de Shapiro-Wilk.
A continuación, se hizo un análisis de varianza ANOVA siguiendo el modelo factorial 2 en el programa Statgraphics Centurión XV.II versión 15.2.06.
Cuando se observaron diferencias entre tratamientos p≤0.05, se realizó una comparación de medias a través de Least Significant Difference LSD y finalmente una correlación de Pearson.
Resultados y Discusión
Variables morfológicas e índices de calidad para Pinus douglasiana
El análisis de varianza evidenció diferencias significativas p≤0.05 en todas las variables, excepto en la altura por efecto del volumen de contenedor Cuadro 3, mientras que la fertilización afectó de manera significativa el volumen aéreo, peso aéreo y peso radical.
La interacción tamaño de contenedor x fertilización solo fue significativa para las variables volumen aéreo y peso radical.
En la Figura 1 se muestran los incrementos promedio de las variables morfológicas de las plantas sometidas a los tratamientos, con respecto a los valores iniciales registrados en el Cuadro 1; en ella se observa una clara diferencia entre las plantas de los contenedores de uno y cinco litros, con excepción de la altura.
De acuerdo al análisis estadístico, el tratamiento Dg5NF presentó los mejores valores de volumen aéreo, peso aéreo y radical Cuadro 1.
En este sentido, registraron hasta 90 % de supervivencia en seis especies forestales producidas en contenedores de 10 L, en plantas de 4 años de edad, evaluadas después de 2 años de establecidas en campo.
El valor de los índices de calidad para P. douglasiana se presentan en la Figura 2.
Las plantas que se desarrollaron en los contenedores de mayor volumen tuvieron diferencia significativa en el índice de Dickson IQ y el de contenedor raíz ICR, sin embargo solo para el IQ se obtuvieron diferencias con respecto a la fertilización, con un valor más alto en el tratamiento de 5 L sin fertilización 5.03, el cual está dentro de los óptimos establecidos por y .
Con base en los resultados obtenidos, el IQ resultó ser el mejor índice para determinar la calidad de planta para P. douglasiana.
De acuerdo a , el IQ está altamente correlacionado con el volumen radical y este, a su vez, se relaciona con el volumen del contenedor.
Por lo tanto, un aumento en el valor del IQ se asocia con una calidad de planta superior, debido a un mejor equilibrio entre las biomasas aérea y radical , Saénz et al., 2010.
Al respecto, es posible señalar que las plantas de P. douglasiana trasplantadas de charolas a contenedores de mayor volumen y mantenidas en condiciones de vivero durante seis meses, tendrán mejor desarrollo sin necesidad de aplicar fertilizante y, por lo tanto, más posibilidades de supervivencia en campo.
Contenido nutrimental de Pinus douglasiana
Los minerales que registraron variación, solo por efecto del tamaño de contenedor, fueron el nitrógeno, hierro, cobre y manganeso, con una tendencia a presentar un contenido más alto en los individuos producidos en contenedor de 5 L, excepto el cobre Cuadro 4, lo cual significa que con un volumen más grande de contenedor, se incrementa la concentración de nutrimentos en las acículas .
Los resultados de los análisis Cuadro 4 muestran que el volumen del contenedor también tuvo efecto sobre la disponibilidad y absorción de algunos nutrientes. Los tratamientos se diferenciaron en grupos por el tamaño de contenedor, de acuerdo a los datos obtenidos los contenedores de cinco litros están dentro de los niveles de contenido nutrimental foliar recomendado por , excepto el cobre.
Sobre el particular, se considera que estos elementos son los más importantes en los procesos de la fotosíntesis y respiración ; y, por lo tanto, son determinantes para las especies de coníferas de rápido crecimiento, lo cual fue citado por , quienes señalaron que ese grupo botánico presenta una tasa superior de crecimiento con altos contenidos de nitrógeno.
En el tratamiento Dg1F se determinó una mayor concentración de nitrógeno, debido a la limitación del contenedor para el desarrollo de la biomasa.
Lo anterior se debe a que contenedores de menor volumen restringen el crecimiento de la planta; por lo tanto, se reduce la disponibilidad de agua y nutrimentos .
A pesar de que en los contenedores de 5 L los niveles de contenido nutrimental fueron superiores, el efecto entre el tratamiento fertilizado Dg5F y no fertilizado Dg5NF resultó inverso al que se presentó en los de 1 L. Esto puede responder a que al tener más espacio para el desarrollo de la biomasa radical, las especies de rápido crecimiento, como P. douglasiana, desarrolan más biomasa radical, y cuando estas cubren sus necesidades nutrimentales, la adición de fertilizantes provoca un efecto adverso en la absorción de minerales .
Por lo tanto, el crecimiento de las variables morfológicas es afectado, lo cual concuerda con lo documentado por , quienes indican que el aumento en el aporte de nitrógeno 250 mg L, en solución incide en forma negativa en el crecimiento de la raíz y hay menor cantidad de raíces nuevas.
Por ejemplo, señalan que para coníferas de rápido crecimiento se deben incorporar de 50 a 75 ppm de nitrógeno.
En este contexto, la aplicación al sustrato de 6 kg de fertilizante Multicote™ por metro cúbico de sustrato es suficiente para la producción de P. douglasiana en contenedores de 5 L y bajo las condiciones del presente trabajo; sin embrago, para contenedores de 1 L es necesario suministrar fertilizantes adicionales.
Correlación de las variables morfológicas y el contenido nutrimental foliar en Pinus douglasiana
La concentración del hierro en las acículas evidenció una relación positiva con la altura r=0.99*, ya que dicho elemento acelera el trasporte de electrones para el proceso fotosintético, además participa en la síntesis de clorofila, así como en el funcionamiento y estructura del cloroplasto ; .
El manganeso se relacionó positivamente con el diámetro de tallo r=0.97*, el volumen aéreo r=0.99* y el peso aéreo r=0.98*.
Aunque no se conocen con detalle los mecanismos de acción de este elemento, se sabe que participa en la absorción iónica, fotosíntesis, respiración y síntesis de proteínas ; por lo tanto, los resultados indican que el manganeso debe ser considerado un nutrimento esencial para que las plantas de Pinus douglasiana incrementen su biomasa aérea en las etapas iniciales del desarrollo.
Variables morfológicas e índices de calidad en Pinus devoniana
En el Cuadro 5 se observa que todas las variables morfológicas presentaron efecto significativo P<=0.05 por el tamaño de contenedor, mientras que la fertilización solo afectó de forma significativa el volumen aéreo y radical.
Ninguna de las variables fue significativa por efecto de la interacción.
La información generada corresponde con lo citado por y , autores que consignan un efecto superior del volumen del contenedor en comparación al inducido por la fertilización, en el desempeño de las plantas en vivero. documentan que el crecimiento de P. densiflora y P. thunbergii en contenedores de volumen superior tuvo un efecto significativo por la aplicación de fertilizantes foliares, lo cual se reflejó en la producción de biomasa.
Además, se reconoce que un mayor volumen de contenedor en especies de coníferas permite el desarrollo de un volumen radical más grande, lo que favorece la absorción de agua y nutrientes; por lo tanto, tendrán un potencial de crecimiento y producción de biomasa total más altos ; ; ; ; . y mencionan que el tipo y tamaño del contenedor determinan el tiempo que podrán mantenerse las plantas en vivero, sin que presenten algún tipo de daño, como el ahorcamiento de la raíz o el limitado acceso al agua y nutrimentos en comparación con los contenedores con más capacidad.
Con base en lo anterior, es factible señalar que a pesar de usar contenedores de mayor volumen en el sistema Doble-Trasplante para la producción de planta forestal, sobre todo de coníferas, resulta económica y operativamente incuestionable.
Es posible que por los resultados y ventajas que ofrece a largo plazo, sea una alternativa atractiva para establecer reforestaciones en sitios con condiciones edafoclimáticas especiales o adversas .
En la Figura 3 se observa que los tratamientos con fertilización en ambos tamaños de contenedor tuvieron un incremento superior en la mayoría de las variables, en contraste con los tratamientos no fertilizados, lo cual representó un comportamiento inverso con respecto a P. douglasiana.
La respuesta favorable de las plantas a la fertilización, independientemente del tamaño de contenedor, indica que los nutrimentos que formaron parte del sustrato no fueron suficientes para cubrir las necesidades nutrimentales de la especie en las etapas iniciales de crecimiento.
Finalmente, el comportamiento diferente entre especies por efecto de la fertilización evidencia que las necesidades nutrimentales son específicas y propias de cada una de ellas.
En la presente investigación se considera que dichas diferencias están relacionadas con el hábito de crecimiento contrastante entre los taxa utilizados.
En el caso de P. devoniana, los tratamientos no se agruparon de manera clara por efecto del volumen de contenedor, pero sí por la fertilización; aunque fue diferente para los tratamientos de 1 y 5 L. En general para los tratamientos de 1 L, el efecto de la aplicación de fertilizante se reflejó en un incremento en el contenido de los nutrimentos Dv1F, y en los de 5 L el impacto fue inverso Dv5F.
Respecto a los índices de calidad, tanto el índice de Dickson como el índice de contenedor raíz presentaron un efecto significativo entre el tamaño de contenedor y la fertilización Figura 4.
Los índices de calidad Figura 4 en todos los tratamientos resultaron adecuado para el de Dickson >0.5 ; ; sin embargo, los valores más altos se determinaron en los tratamientos Dv5NF y Dv5F con 8.55 y 7.32, respectivamente.
El índice de contenedor raíz ICR tuvo diferencias entre los tratamientos, con una tendencia hacia valores más altos en los tratamientos Dv5NF 19.16 y Dv5F 162.00.
Con base en lo anterior, se afirma que ICR es un buen indicador de la calidad de planta que será trasplantada al campo.
Al respecto, en un estudio de Pinus hartwegii Lindl. realizado por en condiciones de vivero, el autor señaló que cuanto más alto sea el ICR 27.5 y 125.0, mayor será el porcentaje de supervivencia 13 y 94 %, respectivamente, después de dos años de establecidas las plantas en campo.
Contenido nutrimental en Pinus devoniana
En el Cuadro 6 se resumen los resultados del efecto de los tratamientos sobre el contenido mineral.
Solo el de nitrógeno fue afectado por el tamaño de contenedor, con una tendencia de mayor concentración en los contenedores de 5 L, pero sin diferencias significativas entre el tratamiento fertilizado y el no fertilizado 1.0 y 0.92.
El resto de los minerales calcio, hierro y cobre presentaron valores superiores en el contenedor de 1 L; sin embargo, las plantas fertilizadas evidenciaron incrementos únicamente en los contenidos de calcio y hierro.
El contenido más alto de nitrógeno en los tratamientos de 5 L con y sin fertilizante se debe a que la cantidad de nitrógeno en el sustrato fue suficiente para cubrir su demanda en los árboles. Resultados que coinciden con la evaluación de en P. devoniana y P. patula Schiede ex Schltdl. et Cham, quien consignó que el efecto del nitrógeno fue altamente significativo en las variables altura, diámetro, peso seco del follaje, biomasa total e índice de calidad de Dickson. señalan que para P. taeda L. la fertilización tiene un efecto directo en la capacidad fotosintética, en la mejora del crecimiento y en la producción de biomasa. Por otro lado, los bajos contenidos de nitrógeno en los tratamientos de 1 L responden a la menor cantidad de sustrato y fertilizante en el mismo.
Dada la importancia de la fertilización nitrogenada para P. devonianan, registran que se debe aplicar una dosis diaria de 75 ppm de nitrógeno, mientras que determina que la dosis de 200 ppm de nitrógeno propicia mayor crecimiento en altura, diámetro y acumulación de biomasa en P. devoniana; lo que concuerda con el tratamiento fertilizado a la dosis más alta de nitrógeno.
Los menores contenidos de calcio en las acículas de las plantas de los contenedores de 5 L, se deben a que fue destinado para las funciones estructurales de las plantas y no a su acumulación en las hojas; lo cual se refleja en los mayores incrementos de todas las variables de crecimiento en estos tratamientos, en comparación con los tratamientos de 1 L, en los que su alto contenido de calcio obedece más a su poca movilidad; por lo tanto, se acumuló en las acículas y en consecuencia las plantas presentaron menor incremento en dichas variables .
Correlación de las variables morfológicas y el contenido nutrimental foliar en Pinus devoniana
El análisis de correlación entre las variables morfológicas y el contenido nutrimental foliar evidenció que la concentración del nitrógeno y cobre en las acículas afectó de manera positiva el crecimiento en altura r=0.97*.
Esto es debido a que el nitrógeno constituye un importante componente de las proteínas y ácidos nucleicos; además participa en la fotosíntesis y respiración de la planta.
El cobre forma parte del metabolismo de compuestos secundarios, y favorece el desarrollo de la biomasa del pino ; .
El manganeso incidió favorablemente en el incremento del peso aéreo e índice de contenedor raíz r=0.96*; aunque, sus valores no se presentan en cuadro de resultados, por no tener diferencia estadística Anova >0.05.
El manganeso también interviene en la fotosíntesis, respiración y síntesis de proteínas .
Conclusiones
En la etapa de vivero, el sistema Doble-Trasplante incrementa las variables de crecimiento de Pinus douglasiana y Pinus devoniana, por lo tanto mejora sus índices de calidad relacionados con el porcentaje de supervivencia en campo.
La respuesta de las dos especies evaluadas fue diferente por efecto de los tratamientos y dependió de su hábito de crecimiento.
P. douglasiana requiere de contenedores de mayor volumen, sin ser necesaria la aplicación de fertilizantes.
En contraste, P. devoniana además del uso de contenedores con más capacidad necesita del suministro adicional de fertilizantes.
Los contenidos foliares de N, Fe, Cu, Ca y Mn tuvieron relación con el crecimiento en ambas especies.
El índice de Dickson IQ es el que mejor define la calidad de planta en especies de rápido crecimiento como P. douglasiana, mientras que para las de hábito cespitoso, como P. devoniana, es el índice de contenedor raíz ICR.
Se propone el uso del ICR para predecir la respuesta de la planta en campo, porque su empleo en vivero es fácil y práctico.
Conflicto de intereses
Los autores declaran no tener conflicto de intereses.
Contribuciones por autor
Rosario Marilú Bernaola-Paucar: realizó el trabajo de investigación y la redacción del primer borrador, así como las correcciones del documento final; Juan Francisco Zamora-Natera: aportación al análisis de datos e interpretación de los resultados; José de Jesús Vargas-Radillo: revisión y generación de sugerencias de corrección; Víctor Manuel Cetina-Alcalá: aportación intelectual en la redacción del manuscrito y apoyo en el laboratorio; Ramón Rodríguez- Macías: revisión del documento y apoyo en el trabajo de campo; Eduardo Salcedo-Pérez: idea del estudio, seguimiento, apoyo y supervisión de todo el trabajo, revisión del borrador y corrección del escrito final.
Introducción
Como sabemos, los conceptos y también los procesos y usos de la interculturalidad, emergieron y se desarrollaron en los países latinoamericanos desde la década de 1970 y, especialmente, durante las décadas de los 1980 y 1990 por varias razones y objetivos, entre ellos legitimar, defender o empoderar a los grupos étnicos, así como cuestionar a los sectores dominantes que excluían, subordinaban o discriminaban a dichos actores sociales.
Estos conceptos y objetivos, que fueron impulsados por los movimientos étnicos y, sobre todo, por sus intelectuales más o menos orgánicos tuvieron un correlato en el campo de la salud, como es el caso de profesionales ligados a programas de extensión de cobertura de salud de instituciones mexicanas como el Instituto Nacional Indigenista INI, ligados a programas de extensión de cobertura a áreas marginales.
Pero, y lo subrayo, la programación y organización de las actividades de interculturalidad en salud, estuvieron a cargo de las instituciones e intelectuales señalados, y no de los movimientos étnicos.
Como parte de este proceso surgieron diferentes, y a veces divergentes propuestas y acciones de interculturalidad en salud, parte de las cuales confluyeron en un objetivo común: la posibilidad de articular la biomedicina y la medicina tradicional a partir de relaciones ‘paralelas’ y no de dominación ni de hegemonía/subalternidad.
Las corrientes preocupadas por impulsar esta articulación buscaron la rehabilitación cultural y técnica de la medicina tradicional como parte del empoderamiento cultural indígena, así como la mejora de la relación personal de salud/paciente de origen étnico, no solo para lograr una mayor eficacia clínica, sino también para incrementar la demanda y abatir los rechazos de la población indígena hacia la atención biomédica, especialmente en los centros de atención primaria.
Y es en función de estos objetivos, que primero revisaré algunos de los principales aspectos que limitaron o impidieron el desarrollo de las propuestas de interculturalidad. En un segundo momento analizaré algunas orientaciones metodológicas utilizadas frecuentemente por quienes estudian y aplican la interculturalidad.
Trataré en ambos casos de encontrar explicaciones al limitado éxito o verdadero fracaso de varias de las principales propuestas interculturales que se aplicaron en México en el campo de la salud.
La interculturalidad como proceso social permanente
Lo primero a asumir es que los procesos interculturales son permanentes y tienen profundidad histórica.
Es decir, la mayoría no es reciente ni ocasional es parte normalizada de la vida cotidiana y no procesos excepcionales que hay que construir. Los procesos interculturales existen siempre que tengamos sociedades en contacto.
Por lo cual, si queremos instrumentar la interculturalidad respecto de los procesos de salud/ enfermedad/atención-prevención de ahora en adelante proceso de s/e/a-p, lo primero es detectar y analizar los procesos de interculturalidad que ya están operando en la vida cotidiana, y a partir de ellos y no sólo de nuestros presupuestos, tratar de impulsar y concretar objetivos interculturales.
Lo que ha ocurrido es que los funcionarios, profesionales e intelectuales que promovieron la interculturalidad en salud no tomaron en cuenta las interculturalidades ya existentes, sino que trataron de construir espacios y organizaciones que ellos pensaban que iban a impulsar la medicina tradicional.
Pero, que luego de un tiempo, pudimos constatar que no lo hacían ya que los hospitales y centros de salud interculturales se caracterizaron por la falta de demanda de la población indígena. Y las organizaciones de curadores tradicionales en menos de diez años desaparecieron casi en su totalidad.
Lo señalado no niega que es legítimo, y a veces necesario, impulsar procesos de cambio desde fuera de la comunidad, ya sea por funcionarios, profesionales, intelectuales del gobierno o de no gubernamentales ONG o de grupos políticos.
Pero para ello se necesita saber cuáles son las principales limitaciones que existen para lograr los objetivos, cuáles son las fuerzas sociales que apoyan, y también, las que se oponen.
Se necesita saber qué aceptación, interés o rechazo y, sobre todo, qué capacidad de agencia tienen los sujetos y grupos respecto de los cuales se quieren impulsar los cambios. Se necesita especificar qué recursos de todo tipo tienen estos grupos para que, por lo menos, luego de un tiempo, asuman autónomamente dichos objetivos de cambio.
La trayectoria de la mayoría de las ONG y de otras organizaciones de la sociedad civil que han trabajado con procesos de s/e/a-p indica que luego de años de trabajar con sectores subalternos tratando de impulsar su empoderamiento, sin embargo son dichas organizaciones las que siguen dirigiendo y proponiendo las acciones. Y no los grupos subalternos que supuestamente buscaron empoderar.
Ahora bien, propuestas similares a las impulsadas por los interculturalistas durante los años 1980 y 1990 habían sido generadas y aplicadas en décadas anteriores sobre todo por el INI y el sector salud mexicano.
Pero las trayectorias y resultados de las mismas no fueron tomadas en cuenta por los que impulsaron las nuevas experiencias de interculturalidad.
Al igual que en las políticas aplicadas entre 1940 y 1970, los objetivos y tipos de acciones fueron generados desde fuera de las comunidades y no como demandas de las mismas: los grupos étnicos no participaran en el diseño y organización de los programas y actividades aplicadas a los mismos.
Tal vez las actividades que con mayor continuidad e interés el sector salud impulsó fueron el adiestramiento y control de las parteras empíricas con el objetivo de reducir las tasas de mortalidad infantil y materna. Pero sobre todo, y lo subrayo, para reducir la tasa de natalidad.
Durante los 1970, el sector adiestró a las parteras para realizar partos en un medio higiénico, para desinfectar sus instrumentos tradicionales, para derivar a servicios biomédicos los procesos complicados, para el uso de anticonceptivos, así como para el manejo de determinados fármacos.
Esos elementos van a convertirse en parte nuclear del saber de las parteras empíricas.
Por lo cual, las propuestas de interculturalidad que se desarrollaron durante los años 1980 y 1990 constituyeron en cierta medida una continuidad con las que se venían desarrollando previamente en México, aunque con algunos objetivos diferentes. Mientras las experiencias generadas entre 1920 y 1970 buscaban abatir la morbimortalidad a través de la expansión de la biomedicina - aunque sea través de curadores tradicionales o de personal no biomédico - promovían una mejor relación y respeto mutuo entre la población indígena y el personal de salud biomédico.
En el caso de las nuevas propuestas interculturales, si bien focalizaron también el segundo aspecto, sobre todo, buscaron revalidar, legitimar e impulsar la medicina tradicional y especialmente a los curadores tradicionales.
Pero, lo hicieron partiendo de algunos supuestos y orientaciones teórico/ ideológicas que no tomaron en cuenta una serie de procesos y de actores sociales que limitaba la realización de sus objetivos.
La interculturalidad que promovieron se basaba casi exclusivamente en reconocer y trabajar sobre aspectos culturales, a partir de subrayar la ‘diferencia’ en los usos y costumbres, en las cosmovisiones, en las formas de vida que caracterizan a los pueblos originarios. Lo cual es correcto.
Y así, si bien podían señalar e inclusive describir las desigualdades socioeconómicas y de poder que caracterizan a la sociedad mexicana en general y a los grupos étnicos en particular, estas desigualdades no eran incluidas, analizadas y aún menos aplicadas a los procesos de s/e/a-p que estaban impulsando, en términos de interculturalidad.
Más aún, no tomaron en cuenta las desigualdades socioeconómicas, justamente durante el lapso en que las mismas se estaban profundizando cada vez más a nivel mundial y especialmente en México.
Mientras los interculturalistas en salud - pero también los movimientos étnicos, así como gran parte de los intelectuales orgánicos subrayaban el papel de las ‘diferencias culturales’, las políticas neoliberales también las reconocían, junto con las de género y las del movimiento g a y, al mismo tiempo que profundizaban, desde los años 1970 y, especialmente, durante las décadas de 1980 y 1990, las desigualdades socioeconómicas, la pobreza y la concentración de la riqueza.
Una segunda limitación fue pensar y aplicar las relaciones de interculturalidad entre actores sociales considerados homogéneos y en ciertos casos monolíticos.
Es decir, los grupos étnicos aparecían como una unidad frente al resto de la sociedad considerada también como una unidad, y esto referido a cada país en particular, así como a la relación grupos étnicos/sociedad de tradición occidental.
Y así los pueblos originarios fueron pensados como si fueran una sola civilización por autores como Bonfill, sin tomar en cuenta las fuertes diferencias que existen entre los mismos.
Podemos observar el caso de poblaciones de origen maya, como las de Yucatán y las de los Altos de Chiapas que se caracterizan por sus fuertes diferencias en varios campos de la realidad, incluido el de la salud.
Además, no tuvieron en cuenta las diferencias de todo tipo que atraviesan internamente cada vez más las comunidades étnicas en términos religiosos, de género, de adhesión política, de nivel educativo, de poder o de grupos de edad.
Una parte de los interculturalistas consideró la cosmovisión indígena no sólo monolítica sino como opuesta e incompatible a la ‘occidental’, pensada también como un bloque monolítico. Concepción que si bien tuvo ciertos usos y logros momentáneos de tipo ideológico fue deteriorándose cada vez más.
Sus afirmaciones tenían poco que ver con la vida cotidiana de la mayoría de los pueblos originarios, no pudiendo explicar toda una serie de cambios ni enfrentar los procesos que estaban ocurriendo en la realidad. Ellos evidenciaban que no sólo hay cruciales diferencias entre los grupos étnicos entre sí, sino que los términos ‘Occidente’ y ‘Oriente’ constituyen construcciones ideológicas que no corresponden a las diversidades, oposiciones y conflictos existentes entre los actores sociales que ellos pretenden integrar.
Lo cual no niega que fueron y siguen siendo utilizados, pero a partir de reconocer que lo son tanto para impulsar una interculturalidad negociadora, como para promover incompatibilidades de todo tipo entre los pueblos originarios y la sociedad dominante.
Además, los interculturalistas no asumieron que los grupos sociales, incluidos los étnicos, se caracterizan por el cambio y no por la permanencia.
Por ejemplo, cambios generacionales, según los cuales los jóvenes indígenas de varios grupos estaban desarrollando usos y costumbres que tenían poco que ver con los de la generación de sus padres y de sus abuelos.
Los jóvenes indígenas ya no están interesados en ser curadores tradicionales, aunque sí les interesa ser promotores de salud.
Es decir, los interculturalistas no tomaron en cuenta no solo las diferencias y desigualdades de diferentes tipos que existen actualmente dentro de los grupos originarios, sino los cambios que se estaban dando en los mismos.
Otro de los procesos que no asumieron fue la paulatina y, en algunos contextos, acelerada reducción del número de curadores tradicionales, que se iba a traducir, por ejemplo, en la desaparición de los shamanes en amplias zonas de Chiapas y de Yucatán.
Y no lo tomaron en cuenta, pese a que en varias zonas indígenas del país el proceso de reducción venía siendo observado desde las décadas de 1960 y 1970.
Es el caso de comunidades yucatecas. Por ejemplo en Ticul, en 1950 existían alrededor de treinta yerbateros, mientras a mediados de 1970 solo quedaban quince.
Y recordemos, además, que las propias instituciones oficiales que impulsaron la interculturalidad contribuyeron directa e indirectamente a favorecer dicha reducción o pérdida de actividades de los curadores tradicionales especialmente durante los años 1980 y 1990.
Por ejemplo, tanto el INI como el sector salud decidieron capacitar a los curadores tradicionales exclusivamente en terapéuticas herbolarias, excluyendo todo lo referido a brujería y magia.
Los que impulsaron la interculturalidad en el campo de la salud, tampoco asumieron que en los grupos étnicos funcionan simultáneamente relaciones de solidaridad y cooperación junto con relaciones de conflicto y violencia.
Por lo cual, existen en ellos numerosos rituales y organizaciones de cooperación junto con relaciones caracterizadas por envidia, venganzas de sangre y brujería.
De tal manera que tendieron a subrayar el papel de las relaciones de cooperación, excluyendo las relaciones de conflicto y de división, inclusive entre los curadores tradicionales que intentaron organizar asociaciones que, sin embargo, se disolvieron.
Algunos de los principales aspectos que no incluyeron como limitantes de los objetivos de armonía y de respeto que se propusieron impulsar entre indígenas y no indígenas corresponden a las situaciones de violencia que a nivel macro y micro social operaban y siguen operando en México.
No tomaron en cuenta la violencia estructural, ni la violencia generada por el crimen organizado, y tampoco, la violencia de género.
Estas omisiones no son demasiado comprensibles porque se hicieron respecto de la región, incluido México, que tiene las más altas tasas de homicidio a nivel mundial.
Más aún, una parte de los territorios habitados por los grupos étnicos mexicanos se caracterizan por ser zonas de producción de marijuana y amapola, o por ser parte de los espacios en que se dan las luchas entre diferentes facciones del crimen organizado con las organizaciones policiales y militares.
Posiblemente, una de las principales omisiones de los interculturalistas fue, y sigue siendo, la de los aspectos racistas que caracterizan nuestras sociedades.
Y lo más grave es que los omitieron o hicieron solo referencias secundarias, sabiendo de su peso en las relaciones servicios de salud/población indígena.
Esta omisión es, además, una característica de nuestra antropología, que ignora el racismo en todos los campos que estudia.
Por ejemplo, no contamos con etnografías que describan el racismo, y menos aún, el que domina en las relaciones personal de salud/paciente indígena.
Lo cual no niega que en los programas de salud intercultural promovidos a nivel federal y de algunos estados se hable de racismo, pero permaneciendo como parte del contexto, y sin que dichas preocupaciones pasen al plano aplicativo.
Y por último, considero que los que impulsaron la interculturalidad no asumieron - aunque varios lo señalaron - el papel de la biomedicina y del sector salud como dos de las principales limitantes de sus proyectos interculturales, dado su continuo proceso de expansión y su tendencia a la monopolización de la atención a la enfermedad.
Eso puede ser observado en la aplicación de normas oficiales que afectaron directamente el trabajo de los curadores tradicionales.
En el caso de las parteras, las excluyeron del trabajo de parto, reduciendo sus actividades a aplicar sobadas masajes, a tareas de educación para la salud focalizadas en la anticoncepción y a la derivación de las embarazadas hacia las instituciones médicas, lo cual se tradujo en que en el año de 2013 solo el 1.51% de los partos fueran realizados por parteras empíricas en México.
Desde esta perspectiva, considero que una de las principales omisiones fue y sigue siendo no registrar y analizar la notable penetración de productos y concepciones biomédicas en la vida cotidiana de la población, incluida la vida laboral de los curadores tradicionales.
Justamente en dicha penetración y apropiación están operando procesos de interculturalidad que, al ser ignorados como tal, conducen a que las instituciones y profesionales impulsores de la interculturalidad dejen de lado algunos de los principales aspectos de esa penetración, porque no tienen que ver con sus propios objetivos.
Pero tienen que ver con lo que los grupos y especialmente las mujeres hacen con sus padecimientos, y habría que observar como ellos articulan la medicina tradicional y los productos biomédicos, para atender, paliar y solucionar los problemas de salud.
También necesitamos reconocer la creciente biomedicalización de una parte de los curadores tradicionales, gestada por ellos mismos como estrategia de supervivencia profesional.
Proceso que venimos observando desde nuestro trabajo en Yucatán, donde constatamos, ya en 1977, la tendencia de curadores tradicionales - incluidos shamanes y parteras - a utilizar medicina de patente.
Inclusive, trabajos recientes han documentado que algunos de ellos no solo se caracterizan por utilizar casi exclusivamente fármacos, sino también son dueños de farmacias en sus comunidades étnicas.
Pero este proceso de biomedicalización de los curadores tradicionales es mucho más antiguo.
Por ejemplo, los programas de capacitación de parteras empíricas y de personas que supieran aplicar inyecciones ‘inyectadoras’ se desarrollaron, en algunos estados, por lo menos desde la década de 1940.
En este proceso han incidido varios hechos. Especialmente la formación desde la década de 1970 de promotores de salud tanto por programas oficiales como por ONG que condujo a que una parte de ellos se convirtieran en curadores locales que atendían todo tipo de enfermedades con fármacos biomédicos.
Es por estos y por otros motivos que considero que los interculturalistas no asumieron el pragmatismo del sector salud que incluye o excluye a los curadores tradicionales según sus necesidades, objetivos o en función de los recursos humanos y materiales de que dispone. Y así, cuando los necesitó no tuvo problemas en convertir curadores tradicionales en promotores de salud o adiestrar a parteras empíricas para impulsar el programa de planificación familiar, para luego excluirlos cuando pudo extender la cobertura de servicios biomédicos.
El reconocimiento del papel por lo menos limitante del conjunto de los procesos señalados, y especialmente de la biomedicina y del sector salud, debería haber conducido a los que impulsaron la interculturalidad a preguntarse sobre cuáles son los grupos y fuerzas sociales tanto nacionales como internacionales que pueden favorecer, facilitar, distorsionar, dificultar o oponerse a sus propuestas, respecto de los procesos de enfermar, curar y morir.
Más aún, tendrían que haber observado que interés real y que poder tienen las diferentes fuerzas sociales y qué importancia tienen para las mismas no solo la interculturalidad en salud, sino también los sectores que quieren apoyar.
Ahora bien, el dominio de estas orientaciones no tiene que ver con que los interculturalistas que trabajan en salud desconocieran la trayectoria y orientación del sector salud mexicano, el papel depredador de las empresas extractivas que operan en los territorios indígenas, o el discurso ambiguo y contradictorio del gobierno hacia los pueblos originarios.
Pero no los integraron como factores que limitan o se oponen a lo que los interculturalistas querían impulsar. Tampoco tomaron en cuenta los usos complementarios de la biomedicina y de la medicina tradicional que se estaban dando en la población indígena, ni la fuerte penetración de la primera en los usos y costumbres populares y en las prácticas de los curadores tradicionales.
Más aún, no analizaron las experiencias de interculturalidad referidas a los procesos de s/e/ a-p que operan en la vida cotidiana de los sujetos y grupos étnicos. Así como tampoco consideraron las experiencias de interculturalidad desarrolladas previamente por gobiernos y asociaciones civiles y que impulsaban directa o indirectamente la biomedicina.
Al contrario, trabajaron con la interculturalidad como si fuera un proceso reciente y, además, como algo que hay que inducir en los sujetos y grupos sociales, como si estos no los vinieran desarrollando a través de sus propias actividades y necesidades.
Considero que en esta orientación a-historicista de los interculturalistas pesaron varios procesos no solo ideológicos sino teóricos.
En primer lugar, las expectativas colocadas en el reconocimiento constitucional de los gobiernos latinoamericanos de ‘la diferencia indígena’ y en el poder de los movimientos étnicos.
Y es en gran medida por ello que impulsaron las organizaciones de curadores tradicionales y los centros de atención mixta como parte de la ‘diferencia’ y del poder indígena, como núcleo central de la cosmovisión e identidad de los pueblos originarios, excluyendo para ello el uso creciente de la biomedicina.
Lo cual se articuló con la tendencia de gran parte de la antropología que estudia procesos de s/e/a-p, a buscar en los grupos étnicos y en los curadores tradicionales solo lo referente a medicinal tradicional. De tal manera que los interculturalistas buscaron lo que persiste más que lo que cambia.
Dado que lo primero asegura pensar en términos de identidad, cosmovisión y diferencia, sobre todo para los que buscaban legitimar los derechos de los pueblos originarios.
Pero más allá de estos intentos de legitimación, que comparto, subrayo que, en función de estos objetivos, una parte significativa de las intervenciones interculturales en salud, así como de las etnografías realizadas por antropólogos tendieron a excluir de sus intervenciones y de sus etnografías los usos crecientes de la biomedicina por los grupos étnicos.
Así generaron una imagen de los mismos que no correspondía a lo que realmente ocurría.
Más aún, excluyeron la mortalidad, aunque a veces hablaban mucho de la muerte, lo cual resulta realmente contrastante pues, podemos tener notables descripciones de cómo trabajan las parteras, los shamanes o los curadores herbolarios, pero sin que se presenten datos y menos estadísticos de las enfermedades de las que muere la población.
Al señalar estos procesos, subrayo, no desconozco el esfuerzo, las buenas intenciones y la enorme cantidad de trabajo desarrollado por varios de los interculturalistas, así como sus logros parciales en términos de intervención.
Pero considero que, además de las distintas fuerzas sociales y económicas que no incluyeron en sus intervenciones, hay numerosos aspectos de la vida cotidiana de los pueblos originarios que no fueron tomados en cuenta en la programación y en la implementación de las políticas interculturales.
Hay dos aspectos que pude observar en varias medianas y pequeñas comunidades en distintos contextos mexicanos entre 1976 y 1990 y que hubieran tenido que ser asumidos por algunas de las propuestas de interculturalidad.
Y me refiero a que no solo una parte de los curadores tradicionales utilizaban fármacos de patente, sino que preferían trabajar autónomamente en sus viviendas o en las de las personas que trataban, mucho más que en los centros de salud, a menos que recibieran algún tipo de salario o de compensación material.
Varios parecían más interesados en recibir los diplomas y constancias que podían obtener en los talleres en que participaban que en el propio aprendizaje.
Además existían competencias y conflictos entre los curadores tradicionales que se reflejaban en el precio de las consultas y tratamientos. Y las críticas eran más frecuentes y fuertes entre los propios curadores tradicionales, que de éstos hacia la biomedicina.
El segundo aspecto se refiere al que considero uno de los elementos más decisivos en términos de interculturalidad a nivel microsocial. Es decir, a los procesos de autoatención de los padecimientos que observamos sobre todo en los grupos familiares y, a través de los cuales, se articulan, se integran o se mezclan saberes tradicionales, biomédicos y de otras formas de atención.
Lo que ocurre en los procesos de autoatención constituye una de las principales guías para entender la interculturalidad en salud y para orientarnos en posibles intervenciones en este campo. Sobre todo porque, la autoatención es realizada por los propios grupos como parte necesaria de sus procesos de reproducción social y biológica.
Más aún, es una práctica basada en la capacidad de agencia de los sujetos y microgrupos, que se dá más allá de la existencia o no de actores que impulsen la interculturalidad.
A través de la autoatención podemos registrar que la interculturalidad es un proceso normalizado en los comportamientos de la vida cotidiana de los diferentes microgrupos y, especialmente, en las familias.
Es por eso que mientras los funcionarios, profesionales e intelectuales que impulsaron la interculturalidad en México centraron sus objetivos en los curadores tradicionales y en sus cosmovisiones, nosotros proponemos que el trabajo intercultural debería centrarse en los procesos de autoatención. No solo porque en ellos se desarrolla la interculturalidad en forma normalizada y rutinaria; no solo por su posible eficacia, sino porque, si bien pueden ir reduciéndose y desapareciendo los curadores tradicionales, los saberes sobre medicina tradicional persistirán, por lo menos por un tiempo, a través de la autoatención.
Más aún, la autoatención evidencia las incongruencias de determinadas orientaciones teóricas, porque, puede ser que los grupos étnicos tengan cosmovisiones no solamente diferentes sino incompatibles con la cosmovisión ‘occidental’, pero en sus prácticas lo que se observa es que ellos utilizan, a veces simultáneamente, concepciones y productos de saberes considerados incompatibles.
La inclusión de estos y de otros aspectos de la interculturalidad es necesaria, debido a que pese su importancia, suele ser excluida de los objetivos, marco teórico e ideológico y, sobre todo, de las intervenciones institucionales, profesionales o académicas que buscan impulsar una interculturalidad armoniosa, simétrica, tolerante y basada en los curadores tradicionales.
O que llegan a incluir tal perspectiva en sus programas de interculturalidad pero no es aplicada en sus intervenciones. Respecto de la mayoría de mis señalamientos, podría argüirse que si bien las organizaciones de curadores tradicionales casi han desaparecido y los hospitales mixtos están subutilizados, es posible que en los curadores tradicionales y en la población en general se hayan dado procesos de aprendizaje, ejercicios de empoderamiento y experiencias de gestión que en algún momento pueden ser recuperados por los sujetos y grupos.
Hay que demostrarlo, así como hay que asumir que varias de esas experiencias pueden haber reforzado la exclusión, la subordinación o la hegemonía/ subalternidad en que viven los pueblos originarios, como lo hemos señalado en otros trabajos.
Interculturalidad: algunos problemas metodológicos
Para una parte de los investigadores y de los funcionarios que estudian o aplican la interculturalidad, la relación pueblos originarios/sociedad dominante, como señalado, se les aparece como el encuentro de ‘cosmovisiones’ diferentes y para muchos incompatibles, de tal manera que las cosmovisiones indígenas excluirían la cosmovisión biomédica.
Considero que el concepto de cosmovisión, así como los de identidad o diferencia, ha incidido frecuentemente en forma negativa en la posibilidad de entender los procesos de interculturalidad pues impulsan la búsqueda de congruencias, coherencias y equilibrios que tienden a eliminar ciertos conflictos, ambigüedades y contradicciones que operan en todo grupo social, incluidos los étnicos, en vez de información que pueda evidenciarlos.
Son conceptos que, reflexivamente o no, impulsan visiones a-históricas de los grupos y relaciones que estudian.
Es en función del uso de estos conceptos y de ciertas formas de obtener información, que una parte de los estudios e intervenciones interculturales aparecen sesgados desde el principio.
Por ejemplo, la tendencia a buscar en los ‘Otros’ solo las diferencias, ha conducido a no tomar en cuenta las similitudes que existen entre los diferentes ‘Otros’ e, inclusive, entre los diferentes actores sociales y el propio investigador.
La búsqueda exclusiva de las diferencias casi se ha convertido en una norma del trabajo antropológico, que contradice inclusive eso que llaman el sentido común, dado que si voy a estudiar o intervenir sobre la relación personal de salud/paciente indígena no solo tendría que entender las diferencias de todo tipo que existen entre los actores sociales que entran en relación, sino también las similitudes tanto en sus representaciones como en sus comportamientos.
La búsqueda unilateral de las diferencias conduce a subrayar las incompatibilidades lo cual es importante para tener en cuenta las dificultades de construir interculturalidades.
Pero dicho énfasis suele conducir a ignorar la existencia de similitudes a partir de las cuales poder pensar las mejores vías para el desarrollo de procesos de aproximación.
Desde que trabajo con procesos de s/e/a-p, siempre me ha llamado la atención un hecho que ocurre tanto en los grupos étnicos como en los no étnicos. Me refiero a que la mayoría de los curadores de mayor estatus social tanto en el caso de los curadores tradicionales como biomédicos son varones. Y los de más bajo estatus son mujeres.
Más aún, la relación carismática refiere generalmente a figuras masculinas en ambos tipos de curadores.
Esta jerarquización del trabajo curativo contrasta con el hecho de que, tanto en los grupos étnicos como en el resto de la sociedad mexicana, la enfermedad y la atención y prevención de la misma están en manos de las mujeres.
Es decir, el saber jerárquico es ejercido por varones, mientras el saber popular es parte de las tareas femeninas.
Las similitudes de este tipo son más frecuentes que lo que pensamos.
Pero las mismas no se documentan etnográficamente porque no se buscan, debido en muchos casos, a que el antropólogo niega o inhibe su propio proceso de socialización.
Y es en parte por ello que insistimos en que el antropólogo debe contrastar no solamente sus diferencias sino también sus similitudes con las de los actores sociales que estudia/coestudia/ autoestudia/.
La búsqueda exclusiva de las diferencias puede conducir a negar su propio proceso de constitución cultural como sujeto, dado que es muy posible que en su infancia no solo al antropólogo, sino al médico y a la enfermera los hayan curado de mal de ojo o de empacho. Y que de adulto, hayan solicitado algunas ‘limpias’ y, además, hayan acudido a alguna curandera más o menos tradicional o new age para intentar resolver algunos problemas. Y más aún, que se hayan tratado gripas y gastroenteritis simultánea o secuencialmente con fármacos biomédicos y con infusiones tradicionales, o que sigan manejando criterios de relación frio/caliente, por ejemplo, al beber cerveza o al tomar sopa durante las comidas.
Y de allí que uno de sus aportes etnográficos y teóricos sería no solo detectar las diferencias, sino las similitudes dentro de las diferencias.
Una de las principales limitantes metodológicas de, por lo menos una parte no solo de los estudios sino de las intervenciones interculturales, es privilegiar la obtención de información o de trabajar con un solo actor social al que consideran decisivo. Y por lo tanto, la exclusión de un enfoque relacional que incluya no solo el punto de vista de un actor, sino el de todos los actores significativos que tienen que ver con los procesos y problemas que se estudian o sobre los cuales se interviene.
Por ejemplo, los trabajos no se pueden limitar a presentar solamente el punto de vista de los curadores tradicionales o de los biomédicos, ya sean parteras empíricas, hueseros o shamanes, respecto de lo que hacen con sus pacientes en términos de diagnóstico o de tratamiento, sino incluir también el punto de vista de los pacientes.
Pero en la mayoría de los estudios solo se cuenta con la mirada de los curadores. Y esto, lo subrayo, más allá de reconocer la calidad de una parte de los textos antropológicos generados sobre dichos curadores.
Los curadores tradicionales – igual que los biomédicos - nos presentarán siempre las pautas ideales de sus formas de diagnosticar, tratar y sanar.
Pero, es posible que omitan los aspectos que evidencian que sus saberes se están modificando así como los que demostrarían sus ineficacias y sus malas prácticas. Además, es casi seguro que nos hablen solo de las enfermedades tradicionales, pese a que se incrementen sus acciones respecto de los padecimientos alopáticos.
Necesitamos obtener el punto de vista de los que son tratados por los curadores tradicionales, pero también de los que no son tratados, para saber porque ya no demandan ese tipo de atención.
Reducir la información al punto de vista de un solo actor puede conducir a trabajar y establecer conclusiones sesgadas e incorrectas tanto en términos cualitativos como estadísticos. Lo cual es sumamente negativo, sobre todo si realizamos intervenciones en el campo de la salud en términos de interculturalidad.
Si bien esta manera de investigar opera en muchas orientaciones y campos, es sobre todo muy acentuada en los estudios de género que han reducido sus investigaciones y reflexiones exclusivamente al punto de vista de la mujer, aun para procesos que son por definición relacionales, como los de la violencia tanto en términos inter como intragéneros.
En general, estos estudios solo describen y analizan las violencias de todo tipo que ejerce el varón contra la mujer, pero omiten las violencias que la mujer ejerce contra sus hijos y otros familiares, así como la violencia más homicida que no se da contra las mujeres sino que es de varones contra varones.
En México más del 90% de los homicidios se desarrollan dentro del género masculino. Lo cual, y lo subrayo, no cuestiona sino todo lo contrario, que necesitamos seguir denunciando y tratando de eliminar la violencia del varón hacia las mujeres.
Otra tendencia de la mayoría de los estudios e intervenciones sobre interculturalidad es comparar los usos y costumbres y la cosmovisión de los sujetos y grupos étnicos respecto de los procesos de s/e/a-p con los de la biomedicina. O por lo menos con los de los médicos, sin asumir que están comparando el saber de sujetos leigos con sujetos caracterizados por un saber especializado.
Por lo cual, si realmente queremos saber lo que ocurre, necesitamos comparar los usos y costumbres y cosmovisiones de los sujetos y grupos indígenas con los de la población no indígena que vive en su mismo medio ya sea rural o urbano.
Y luego, la relación que cada una tiene con el personal de salud en términos de cosmovisiones, respecto de los procesos de s/e/a-p El enfoque dominante parte del supuesto de que existen diferencias y hasta incompatibilidades entre los grupos étnicos y la biomedicina.
Y por el contrario, similitudes y compatibilidades entre la población no indígena y los saberes biomédicos. Lo cual es posible que ocurra, pero hay que demostrarlo, ya que si bien es casi seguro que se encontrarán diferencias, también es seguro que habrá similitudes entre población indígena y otros sectores sociales y que ambos difieran de los saberes biomédicos.
Por ejemplo, la escisión mente/cuerpo así como la prioridad de lo biológico respecto de lo psicológico y sociocultural, que es parte del saber biomédico, no operará, por lo menos a nivel de cosmovisión, en la población indígena pero, tampoco, en gran parte de la población no indígena.
Más aún, varios autores, cuestionando que exista realmente penetración biomédica en los grupos étnicos, han señalado que desde hace años existen centros de salud en comunidades indígenas, y sin embargo, la población no maneja la teoría microbiana.
Lo cual es casi seguro que es así, pero dichos analistas no se preguntan si los diferentes estratos sociales rurales y urbanos - y no solo los grupos étnicos - manejan las explicaciones basadas en virus y bacterias.
Necesitamos asumir que, por lo menos hasta ahora, la mayoría de la población latinoamericana, incluidos los estratos sociales medios y altos, al igual que los pueblos originarios, utilizan los fármacos por su eficacia y no porque sepan la composición bioquímica del fármaco, ni tampoco como actúa en su cuerpo.
Y es a estos aspectos sustantivos y no secundarios, que me refiero cuando propongo la necesidad de buscar las similitudes y no solo las diferencias, lo cual también supone trabajar no solo con un actor social, sino con varios actores sociales.
Tanto los estudios como las intervenciones en interculturalidad en salud deberían establecer quiénes son los actores sociales significativos que participan en las relaciones de interculturalidad. Y luego de establecer quiénes son, trabajar con los dos, tres o más actores sociales y no reducir la interculturalidad a lo que dice solo uno de ellos.
No niego la posibilidad e inclusive la necesidad de trabajar con la trayectoria o historia de vida de un solo actor. Sin embargo los estudiosos debieran señalar cuál es el objetivo de trabajar así y evaluar lo que se gana y lo que se pierde en términos del logro de información estratégica. Pues, es paradójico que gran parte de los estudios e intervenciones sobre procesos que por definición son relacionales se hacen a partir de un solo actor social excluyendo al conjunto de los que están en relación lo que ocurre por utilizar enfoques metodológicos a-relacionales.
Además, domina en las propuestas interculturales una perspectiva que parece no tomar en cuenta los procesos de cambio ni las diferencias generacionales, de tal manera que se asume en forma tácita y en menor medida explícita que en las comunidades étnicas los sujetos que demandan atención de un shaman o de un herbolario piensan igual que los curadores tradicionales. Así, como por oposición, suponen que dichos sujetos piensan diferente que el personal de salud.
Algunos analistas y líderes étnicos plantean estas diferencias en términos de incompatibilidad.
Y no cabe duda que ellas existen, pero las mismas no pueden explicar, por ejemplo, por qué los sujetos de origen indígena utilizan, a veces simultáneamente, curadores tradicionales y personal biomédico y tratamientos indicados por ambos tipos de curadores.
Lo cual cuestiona también las relaciones entre representaciones y prácticas. Pues, considero que gran parte de los estudios e intervenciones en interculturalidad se hace sobre lo que los sujetos dicen que hacen y no sobre lo que hacen.
De allí que las cosmovisiones que los sujetos y grupos originarios tienen respecto de los procesos de s/e/a-p, según los estudios de gran parte de los antropólogos y de los historiadores, pueden expresar diferencias radicales respecto de una parte de las prácticas que realizan dichos sujetos y grupos, dado que pueden ser biomédicas o por lo menos mixtas.
Por lo cual, en todo proyecto de interculturalidad, una de las tareas prioritarias es describir y tratar de explicar, cuando ocurre, por qué las cosmovisiones indígenas que surgen de las etnografías y estudios históricos no corresponden, por lo menos, a una parte de las prácticas actuales de los grupos étnicos.
Y en segundo lugar, trabajar sobre todo con lo que los grupos y sujetos dicen y hacen, pues es a través de sus prácticas que podemos observar los procesos de interculturalidad realmente existentes.
Si bien toda orientación hacia el cambio que busque involucrar a sujetos y grupos necesita manejar intencionalmente la dimensión ideológica, reducir la realidad a la misma puede llevar no solo a fracasos, sino a fortalecer los procesos y actores sociales que se tratan de cuestionar
En este texto, he enumerado y a veces analizado las limitaciones de las actividades interculturales desarrolladas respecto de los procesos de s/e/a-p.
Sin embargo, recupero la posibilidad de pensar y aplicar acciones interculturales que superen dichas limitaciones.
Por lo cual, considero que una tarea necesaria aunque pendiente, es que los que llevaron a cabo los programas de interculturalidad en salud, realicen un análisis crítico de las intervenciones puntuales que aplicaron, de sus objetivos académicos, políticos e ideológicos, y del sentido de seguir impulsando, actualmente, propuestas y actividades de interculturalidad en el campo de la salud, pese al fracaso de la mayoría de sus intervenciones.
En un sitio eriazo oculto tras una fachada continua en los cerros de Valparaíso, un taller de la escuela de arquitectura de la Universidad de Oslo creó un espacio excepcional, un teatro abierto y comunitario.
A diferencia de operaciones similares, aquí la arquitectura sí importa.
El proyecto le da sentido al encargo y al sitio, proponiendo un modelo de intervención urbana que bien podría replicarse en otros lugares.
Sitio Eriazo, nuestro cliente para el proyecto La Ola, es un colectivo cuyo objetivo es reemplazar la estructura neoliberal de Chile a través de espectáculos, obras de teatro, títeres, circo, música y seminarios.
Así, reciclan los desechos producidos por la sociedad para generar herramientas de resistencia, transformadas en arquitectura, teatro, música, circo, pintura, artesanías y educación, ayudando a construir formas alternativas de trabajo y aprendizaje que vendrían a transformar nuestra relación con el entorno.
Cuando nos contactaron a fines de 2014 para desarrollar el proyecto en Ecuador 428, no entendíamos los objetivos generales del colectivo.
Asumimos que, siendo en su mayoría actores egresados, necesitaban un anfiteatro donde realizar espectáculos.
Desde el otro lado del mundo, y teniendo un contacto digital esporádico, fue sólo durante el mes que pasamos en Valparaíso construyendo conjuntamente el proyecto que nos dimos cuenta de la magnitud de las actividades sociales del colectivo.
Es difícil saber en qué medida este malentendido afectó el proyecto.
Si hubiésemos tenido la comprensión que hoy tenemos de Sitio Eriazo, es probable que hubiéramos respondido de otra forma.
A la vez, la arquitectura como artificio surge no sólo de una respuesta directa a las necesidades del cliente sino que tiene objetivos propios que interactúan de manera compleja con las particularidades de la tarea en cuestión.
La Ola toma la forma clásica del anfiteatro, yuxtaponiendo una rampa de acceso en espiral que sirve tanto a los asientos como al nivel superior del sitio, convertido en huerto.
Un ‘parrón’ inclinado da sombra a las mesas por debajo.
Detrás de los asientos se ubican las instalaciones auxiliares: un área de cocina con horno de barro y una parrilla, que le permite a Sitio Eriazo repartir comida durante los espectáculos, bancos de taller, un baño y áreas para reuniones del grupo.
Arquitectos: Christian Hermansen Cordua, Solveig Sandness / Colaboradores: A. Gran Berild, E. De Meersman, T. Glesne, T. Hancock, M. Jakobsen, H. Jonathan Lien, P. A. Lucas, C. Martins, M. Sønvisen Moe, I. Gjerde Nordstrøm, R. E. Osbak, F. Tung Sze, S. Træen, C. Trivino Massó, V. Vanberg, Y. Zhang / Ubicación: Ecuador 428, Valparaíso, Chile / Cliente: Sitio Eriazo Ingeniería estructural y construcción SCS / Materiales: Madera de pino / Presupuesto: CLP$ 12.000.000; USD$ 17,500 / Superficie construida: 130 m² / Superficie terreno: 231 m² / Año de Proyecto: 2014-2015 / Año de construcción: 2015
1. Christian Hermansen Cordua | christian.hermansen@aho.no | Arquitecto, Pontificia Universidad Católica de Chile, 1970.
Ha dictado conferencias en América, Europa y Asia.
Se desempeñó como ingeniero entre 1994 y 2006 en el desarrollo de software de análisis estructural, diseño de infraestructura submarina para la industria petrolera y proyectos de estructura para distintos edificios.
Desde 2004 ha sido profesor asistente en la Oslo School of Architecture and Design, donde dicta clases en cursos tanto de pregrado como de postgrado, entre ellos, el ‘Scarcity and Creativity Studio’ SCS.
Cra 6 10N-142, Popayán, Colombia.
Correo electrónico: jacalvache@gmail.com J.A. Calvache.
El ensayo clínico es un experimento cuantitativo, comparativo y controlado en el cual un grupo de investigadores estudian 2 o más intervenciones en un grupo de individuos quienes generalmente las reciben de forma aleatoria.
Representa una de las mejores formas de adquisición de evidencia científica en ciencias de la salud y es el diseño de investigación que proporciona mayor inferencia de causalidad.
Es catalogado como la piedra angular de la medicina basada en la evidencia y como eje de la formación de conocimiento de alta calidad.
Sus resultados sirven de sustrato para la elaboración de evidencia científica de alta calidad, de revisiones sistemáticas y guías de práctica clínica.
Su bien posicionado lugar en la jerarquía de la evidencia ha generado algunas concepciones equivocadas de validez, calidad y carencia de sesgo que se han relacionadoúnicamente a su nombre y al abuso de sus virtudes.
A pesar de sus bondades, no está libre de problemas metodológicos que pueden afectar su validez interna y externa.
Con respecto a validez interna, los posibles sesgos que pueden amenazar un ensayo clínico pueden resultar de fallas en el diseño, conducción, análisis, interpretación y reporte de sus resultados.
Han sido clasificados en 4 grupos: sesgos de selección, realización, desgaste y de detección.
Se ha demostrado que la inadecuada aleatorización, el «fallo» en el ocultamiento de la asignación, la ausencia de ceguera o las pérdidas diferenciales del seguimiento pueden afectar los efectos observados de los tratamientos.
Hay evidencias que sugieren que el inadecuado ocultamiento de la asignación y la carencia de doble ciego pueden sobreestimar el efecto de la intervención en estudio.
El método para evaluar la calidad de un ensayo clínico es un tema de amplio debate.
La ausencia de un estándar de referencia para esta evaluación y la incertidumbre de la evaluación en el efecto de la intervención han llevado al desarrollo de múltiples escalas y listas de chequeo.
Sin embargo, solo el 12% de estos instrumentos ha sido evaluado de forma empírica. Muchos de ellos incluyen la evaluación de elementos referentes al reporte y diseño que no están relacionados directamente con el sesgo.
En febrero de 2008, la Colaboración Cochrane introdujo una herramienta para la evaluación de riesgo de sesgo, diseñada para establecer la validez interna de un ensayo clínico.
La elección de los componentes incluidos 6 dominios se basó en evidencias de su asociación positiva o negativa con la estimación del efecto.
Sus autores tuvieron como objetivo diferenciar entre los elementos usados para desarrollar un ensayo clínico de los necesarios para su reporte.
Cada domino es evaluado en 3 categorías de riesgo de sesgo alto, bajo, no claro que finalmente resultan en la evaluación individual de cada estudio y para cada dominio con 2 herramientas gráficas de valoración.
Su calificación se hace a partir del reporte original del ensayo clínico y además puede incluir otros documentos adicionales, como el protocolo del estudio.
La Revista Colombiana de Anestesiología RCA es la publicación oficial de la Sociedad Colombiana de Anestesiología y Reanimación SCARE, y tiene como objetivos divulgar los conocimientos relacionados con la especialidad yáreas afines.
Desde su primera publicación, en 1973, ha publicado 40 volúmenes con 157 números.
Está actualmente clasificada como categoría A2 en Publindex de Colciencias.
El objetivo de este estudio fue evaluar el riesgo de sesgo de todos los ensayos clínicos aleatorizados ECA publicados en la RCA mediante la aplicación de la herramienta para detección de riesgo de sesgo de la Colaboración Cochrane.
Estudio observacional que incluyó todos los ECA publicados en la RCA desde la fecha de su primera edición año 1973 hasta los contenidos en el volumen 37, número 1, de 2009.
Se diseñó una búsqueda sistemática para la identificación de todos los ensayos clínicos publicados que incluyó la exploración de la base de datos SCIELO, revisión manual de todos los volúmenes de la RCA y el uso de la herramienta de búsqueda y localización del sitio web http://www.revcolanest.com.co.
Se excluyeron los ensayos o experimentos cuasiexperimentales antes-después y los que no habían sido desarrollados con humanos.
Una vez identificados los estudios, para su evaluación, el total de estudios se dividió en 6 grupos iguales utilizando una tabla de números aleatorios generada por computador R Development Core Team [2010].
Cada grupo de estudios fue dividido entre 6 evaluadores, quienes tenían previa experiencia y entrenamiento para la evaluación de ensayos clínicos y/o publicación de revisiones sistemáticas mediante la metodología de la Colaboración Cochrane.
La numeración original y la distribución de los estudios estuvieron a cargo del autor principal de este estudio.
Cada revisor aplicó a cada estudio un formulario electrónico.
En este formulario se recogió información correspondiente a: 1 título del estudio; 2 tipo de ensayo clínico; 3 número de grupos en estudio; 4 número de autores del estudio; 5 desenlaces estudiados y tiempo de estudio del desenlace primario; 6 sitio y fecha de realización, 7 número de participantes del estudio, y finalmente los 6 dominios de la herramienta para la evaluación del riesgo de sesgo de la Colaboración Cochrane.
Para el análisis de los datos se diseñó una base de datos en el paquete estadístico R. Los resultados se presentan de forma descriptiva y gráfica e incluyen la descripción de los estudios incluidos, las proporciones temporales y geográficas de publicación y la proporción de evaluación del riesgo de sesgo para cada dominio dentro de sus 3 categorías alto riesgo, bajo riesgo, riesgo no claro.
Adicionalmente, se crearon gráficas para evaluar las tendencias de publicación, su relación con el riesgo de sesgo y el número de participantes reclutados.
La RCA ha publicado hasta el momento 40 volúmenes, con 4 números por año, para un total de 157 ejemplares considerando el número 1, volumen 40, de 2012.
Su publicación se inició en julio de 1973 volumen 1, número 1 y se ha continuado durante losúltimos 39 años.
El primer ensayo clínico de la RCA fue publicado en el número 10, del año 1982.
No se incluyeron losúltimos 8 números de la revista 3 de 2010, 4 de 2011 y uno de 2012, en los cuales se han publicado 13 nuevos ensayos clínicos, dado que durante este periodo se llevó a cabo la etapa de extracción y análisis de este estudio.
En la figura 1 hay más detalles del proceso de búsqueda y selección.
Las características generales de los estudios incluidos, lasáreas de investigación en orden de frecuencia y el tiempo de seguimiento que hicieron del de los desenlaces primarios se presentan en la tabla 1.
La figura 2 presenta el sitio de realización de los estudios y la figura 3, el número de estudios publicados por bloques de 3 años en la historia de la RCA.
La clasificación como bajo riesgo de sesgo se alcanzó en el 66% de los estudios en el dominio 4 pérdidas del seguimiento, en el 54% reporte selectivo y en el 45% en el dominio 1 aleatorización.
El dominio con mayor clasificación como alto riesgo de sesgo fue el número 2, relacionado con el encubrimiento de la secuencia de aleatorización.
El 30% del total de ECA alcanzó 4 o más dominios clasificados como bajo riesgo de sesgo.
La tablas 2 y 3 y la figura 4 presentan las frecuencias y proporciones de los dominios de la herramienta para la evaluación del riesgo de sesgo alcanzadas por los ensayos clínicos publicados en la RCA.
La relación entre el año de publicación, el número de ensayos publicados y la evaluación de los 4 principales dominios de la herramienta de evaluación se describe en la figura 5.
En ella se aprecia el incremento delárea de coloración azul con el paso del tiempo como evidencia de la reducción sostenida en el riesgo global de sesgo de los estudios.
Adicionalmente, la figura 6 presenta en color azul la proporción de estudios que alcanzan 3 o más dominios con bajo riesgo de sesgo y en el radio de las burbujas el tamaño promedio de reclutamiento de los estudios.
Para finalizar, la figura 7 es un diagrama de cajas con la distribución del total de participantes reclutados por los estudios en relación al año de publicación organizados en bloques de 3 años.
Este estudio presenta una perspectiva de la producción de ensayos clínicos en elárea de anestesiología en Colombia.
Fue una iniciativa de estudio con el propósito de mostrar nuestro crecimiento y posiblemente planificar estrategias de mejoramiento en el futuro.
Presentamos la discusión de sus resultados en 2 secciones. Primero, los aspectos generales de la producción en la revista, y finalmente el análisis del riesgo de sesgo de las publicaciones.
La mayoría de los estudios publicados han sido desarrollados en la ciudad de Bogotá y Medellín.
Posiblemente estas ciudades provean mayores capacidades organizativas, colaborativas, logísticas y de financiación para el desarrollo de ensayos clínicos, los cuales, por su complejidad, así lo exigen.
Varios estudios de origen internacional también han utilizado la RCA para su publicación, aunque el número de artículos internacionales ha disminuido en losúltimos años.
La visibilidad internacional de la RCA ha aumentado de forma importante por diversas estrategias adoptadas por la SCARE y por su comité editorial.
Actualmente se encuentra indizada en SciELO Colombia, LILACS, EBSCO, Imbiomed, Index Copernicus, Redalyc, LICOCS, Latindex y, la más reciente, Elsevier-Doyma.
Es un interés general el hecho de convertirse en atractiva para la publicación de estudios desarrollados en otras latitudes y de alcanzar su indización en Medline.
El número de ensayos clínicos ha aumentado con el paso del tiempo, y a partir del año 2003 se han producido aproximadamente 5 artículos por año.
La tendencia gráfica aparenta ser lineal y sostenida.
Muchos autores, investigadores y grupos podrían ser influenciados por equipos de asesoría metodológica y analítica.
En una publicación que evaluó los ensayos clínicos de la Reuista Española de Anestesiología, García et al. reportaron que el 30% de los estudios probaban intervenciones no farmacológicas.
Para la RCA esta proporción es más baja; sin embargo, está presente.
Por las características propias de la especialidad, la anestesiología es unárea en la cual se utilizan variadas intervenciones no farmacológicas que representan una oportunidad para nuevos retos en el diseño y planeación de estudios experimentales.
Pocos estudios realizaron seguimientos de los desenlaces mayores a 24h.
De hecho, la mayoría de ellosúnicamente lo hicieron durante 2 h. Un gran número de ECA en elárea de anestesiología se limitan al periodo postoperatorio inmediato, pero muchos desenlaces relevantes para el paciente más que para el anestesiólogo o para el investigador pueden presentarse en el seguimiento intrahospitalario o en el periodo de recuperación tardía.
Esta consideración debe ser tenida en cuenta y adaptarse a la pregunta de investigación y al escenario en estudio.
Adicionalmente, en el caso de utilizar desenlaces subrogados o mediciones sustitutas o intermedias, que usualmente son más fáciles de medir, estos deben ser cuidadosamente seleccionados para representar adecuadamente el evento clínico de interés para el paciente.
Los ensayos clínicos son estudios que exigen una gran planificación y altos recursos incluso cuando su diseño o sus intervenciones no sean complejos.
En la RCA, más del 50% de los estudios fueron publicados por 3 o menos autores.
En nuestra consideración, son pocos investigadores para el complejo proceso de planificación, diseño, conducción y publicación de un proceso de esta envergadura.
Es necesaria la conformación de un mayor número de grupos de investigadores, y su conexión efectiva en red.
El ensayo clínico y las revisiones sistemáticas de dichos ensayos proporcionan la evidencia «más válida» de los efectos de las intervenciones en salud y sus asociaciones causales.
Sin embargo, las inferencias de causalidad extraídas a partir de estos estudios pueden estar menoscabadas por falencias en el diseño, conducción, análisis y reporte de los mismos.
Esto resulta en una subestimación o sobreestimación de los efectos de la intervención sesgos.
Usualmente, es imposible conocer con exactitud la medida en que los sesgos afectan los resultados de un ensayo clínico.
Es más, es difícil juzgar como lectores las dificultades a las que el grupo de investigación se enfrentó durante un estudio en particular.
Por tal motivo, la tendencia actual es juzgar el «riesgo de sesgo» entendiendo la «calidad» como el grado en que el diseño, conducción, análisis y presentación son apropiados para enfrentar los retos de llevar a cabo un ECA sin sesgos.
La herramienta empleada en este estudio para la evaluación del riesgo de sesgo se utiliza para el desarrollo de revisiones sistemáticas al interior de la colaboración Cochrane.
Pocas publicaciones la han utilizado con elánimo de describir el riesgo de sesgo en una revista determinada posiblemente por su reciente diseño. A pesar de algunas limitaciones encontradas en esta herramienta y descritas en la literatura, nuestro interés fue presentar una perspectiva global de la evolución de los ECA de la RCA.
El análisis de las tablas y figuras presentadas en este estudio muestra que el número de dominios clasificados con bajo riesgo de sesgo alcanzados por los ensayos clínicos es mayor con el paso de los años.
El 30% de los estudios presentan 4 o más dominios con bajo riesgo de sesgo.
Esta tendencia representa en gran medida una intención clara y sostenida de mejoramiento, de formación y de capacidades de desarrollar investigación de alta calidad.
En una próxima publicación de este grupo de trabajo esperamos presentar un subanálisis del periodo comprendido entre el año 2000 hasta la actualidad.
Los resultados de este estudio proporcionan evidencia del gran interés de la RCA, su comité editorial y la SCARE por seguir adelante en el proceso de mejoramiento e incrementar cada vez más la visibilidad de la publicación.
Sin embargo, este esfuerzo debe ser también compartido con cada uno de los autores de la revista, quienes establecen el paso inicial con la calidad de sus reportes.
El proceso de elaborar un ECA de alta calidad, con bajo riesgo de sesgos, requiere de instituciones sólidas y un sistema de salud que garantice los derechos de los usuarios.
También es necesaria una reforma del sistema educativo, en el cual los profesores de las instituciones educativas de nivel superior tengan las suficientes garantías para desarrollar su trabajo investigativo y que las universidades tengan un adecuado presupuesto para este rubro.
En Colombia, el sistema de salud actual dirigido principalmente por la búsqueda pobremente controlada de rentabilidad del intermediario en la prestación de servicios de salud limita la ejecución no solo de ECA, sino de toda la investigación clínica que se trata de hacer.
La rigidez y la estrechez de la rentabilidad comoúnico fin de un sistema de salud coartan la libertad de pensamiento y de acción necesarias para buscar mejores e incluso más económicas alternativas para el cuidado de los pacientes.
Comparar la motilidad de la columna cervical durante la realización de laringoscopia directa utilizando hoja Miller con protección cervical, triple maniobra e intubación con estilete luminoso en pacientes sin predictores de vía aérea difícil.
Métodos.
Serie de casos de 5 pacientes femeninas sometidas a embolización electiva de malformaciones arteriovenosas cerebrales, entre enero y marzo de 2003, atendidas en el Hospital Universitario Fundación Santa Fe, de Bogotá.
Se realizaron mediciones bajo videofluoroscopia para determinar el desplazamiento angular de la columna cervical.
Resultado.
Las 5 mujeres incluidas tenían una edad promedio de 43 años.
Los puntos de mayor movimiento fueron C1 y C5.
Se obtuvieron valores basales con la cabeza del paciente en posición neutra para comparar las demás mediciones.
Se observó una menor movilidad en los puntos de mayor movimiento C1 y C5 con la utilización del estilete luminoso, en comparación con la laringoscopia directa con hoja Miller 8° vs. 13,2° en C1, y 6,4° vs. 15,6° en C5.
La realización de la triple maniobra y la fijación del tubo endotraqueal produjeron angulaciones menores, comparadas con las producidas durante las maniobra de intubación.
Conclusión.
La intubación con estilete luminoso podría ser una alternativa útil y segura en pacientes con trastornos de la columna cervical en quienes existen limitaciones para la movilización de ésta.
Durante la laringoscopía directa y la intubación orotraqueal se generan desplazamientos de la lengua y de la epiglotis, así como extensión craneocervical, para posibilitar el alineamiento de los ejes oral, faríngeo y laríngeo y permitir la vi-sualización de la glotis 1.
El mantenimiento de una vía aérea segura y permeable para garantizar la oxigenación y prevenir la aspiración de contenido gástrico es uno de los objetivos principales del tratamiento de los pacientes con lesiones traumáticas u otras enfermedades asociadas a inestabilidad de la columna cervical 2.
Aunque la laringoscopia directa es una técnica disponible y confiable, su empleo en pacientes con inestabilidad de la columna cervical, aun con protección cervical, puede generar extensión de ésta y aumentar el riesgo de lesiones de la médula espinal 3-7.
No se han realizado estudios con cinefluoroscopia que evalúen el desplazamiento cervical comparando el estilete luminoso con la laringoscopia directa con hojas Miller.
Por ello, el objetivo principal del presente estudio fue comparar la motilidad de la columna cervical durante la realización de laringoscopia directa utilizando hoja Miller con protección cervical, triple maniobra e intubación con estilete luminoso en pacientes sin predictores de vía aérea difícil sometidos a procedimientos de radiología intervencionista bajo anestesia general.
Se realizó un estudio observacional. Serie de casos en la que se incluyó a cinco pacientes, mayores de edad, que firmaron el consentimiento informado, programados para embolización de malformación arteriovenosa cerebral, sin predictores de vía aérea difícil.
Se excluyó a pacientes en procedimientos de urgencia, con historia de enfermedad coronaria, hipertensión arterial, enfermedad pulmonar o trastornos de coagulación, estómago lleno y antecedente de patología oral o faríngea.
Se incluyó a aquellos pacientes que durante 3 meses cumplieron con los criterios de inclusión y exclusión, y que aceptaron hacer parte del estudio.
Con previa obtención de un acceso venoso y monitoría de signos vitales: electrocardiograma, presión arterial, oximetría de pulso, se hizo la inducción con midazolam 0,01 - 0,03 mg/Kg, fentanyl 0,5 - 3,5 mg/Kg, tiopental sódico 2 - 6 mg/Kg, y se empleó rocuronio 0,6 - 1 mg/Kg como relajante neuromuscular.
Cuando el paciente se halló en adecuado plano anestésico, se procedió a obtener una primera imagen fluoroscópica lateral de la columna cervical con la cabeza en posición neutra Figura 1a, y manteniendo la ventilación del paciente con mascara facial: una segunda imagen realizando la triple maniobra Figura 1b; una tercera imagen realizando la laringoscopia directa con la hoja Miller, hasta obtener una visualización de las cuerdas vocales Figura 1c; una cuarta imagen al visualizar el rombo lumínico producto de la transiluminación con el estilete luminoso Figura 1d; y una última imagen con el paciente intubado con la posición cefálica que presentaba luego de fijar el tubo Figura 1e.
Estas imágenes fueron obtenidas por el neurorradiólogo en la sala de hemodinamia, con el equipo ANGIOMAT 6000, sistema de inyección digital de General Electric que permite obtener imágenes gracias a procesos de sustracción digital.
Para las mediciones obtenidas se definieron segmentos de movilidad de las vértebras cervicales tomando como límite una línea trazada entre el margen cortical inferior del cuerpo vertebral y el margen inferior de la apófisis espinosa de la vertebra correspondiente.
Para tomar los ángulos se trazó una línea paralela al eje longitudinal de la mesa de hemodinamia.
La lectura de las diferentes imágenes, con sus respectivas mediciones y angulaciones en cada uno de los segmentos cervicales, la realizó el neurorradiólogo; posteriormente se obtuvieron medidas de tendencia central mediante el uso de estadística descriptiva.
La muestra estudiada corresponde a 5 mujeres, con edades promedio de 43 años.
Se midieron las angulaciones de los segmentos cervicales durante las diferentes posiciones, y estas se encuentran consignadas en la Tabla 1.
En C1 el valor mínimo obtenido con laringoscopia fue de 60°, y el máximo, de 72°.
Para el estilete luminoso el valor mínimo obtenido fue de 66°, y el máximo, de 82°.
En C5 el valor mínimo obtenido con laringoscopia fue de 100°, y el máximo, de 120°.
Para el estilete luminoso el valor mínimo obtenido fue de 98°, y el máximo, de 112°.
Posteriormente, al comparar las angulaciones obtenidas durante las maniobras con aquellas del paciente en posición neutra observamos los grados de movilidad en cada uno de los segmentos cervicales evaluados que están consignados en la Tabla 2.
El trauma cervical ocurre en el 1,5 % de todos los traumatismos mayores; generalmente es ocasionado por accidentes de tránsito, en hombres jóvenes entre los 15 y los 35 años, por caídas, u otras lesiones penetrantes y deportivas 8.
Teniendo en cuenta que la incidencia de vía aérea difícil puede ser mayor en estos pacientes, y que hasta el 28 % de las demandas por muerte y lesión cerebral permanente relacionada con anestesia corresponde a eventos respiratorios, según el análisis de Closed Claims, de la Sociedad Americana de Anestesiología 9, es primordial para los anestesiólogos realizar un manejo óptimo de la vía aérea en estos pacientes.
En la actualidad se recomienda que en el escenario de trauma cervical se realice la intubación orotraqueal con inmovilización o protección cervical manual 10.
Sin embargo, esta maniobra de inmovilización impide muy a menudo la visualización laríngea, y genera dificultades en la intubación 11-13.
Por ello, se ha descrito el uso de múltiples dispositivos para facilitar la visualización glótica y la intubación orotraqueal.
Estudios realizados para evaluar el impacto del uso de hojas Macintosh mostraron que la mayor extensión se produce entre el occipucio y C1, y entre C1 y C2, y que es menor en los segmentos subaxiales 1,14,15.
Existen comparaciones entre la laringoscopia directa con hojas Miller y hojas Macintosh, en las cuales se ha encontrado que, no obstante una menor extensión cervical con las hojas Miller 9,5 + -3,8 vs. 12,1 + -4,9, p = 0,012, ésta es despreciable, y, probablemente, no es importante en la práctica clínica 16.
El estilete luminoso es una herramienta útil para facilitar la intubación orotraqueal en pacientes con vía aérea difícil trauma cervical, micrognatia, ma-croglosia, inmovilidad mandibular 17-20.
Puede ser utilizado como dispositivo único, y también, combinado con otros, para facilitar el acceso a la vía aérea.
Además, a diferencia de los instrumentos fibroópticos, los estiletes luminosos pueden limpiarse y esterilizarse con rapidez, y son fácilmente transportables, requieren una mínima preparación previa durante situaciones de emergencia y están altamente disponibles 21.
No se ha observado diferencia en la movilidad de la columna cervical durante la intubación orotraqueal con estilete luminoso vs. fibrobroncoscopio flexible 12° + -6° vs. 11° + -5°; p = 0,5.
Los segmentos de mayor desplazamiento son C0-1 y C1-2, que presentan mayor movimiento durante la introducción de ambos dispositivos 22.
El tiempo requerido para la intubación es menor con respecto al fibrobroncoscopio flexible 34 + -17s vs.
Fastrach 23,9 + -9 s vs. 71 + -24 s; también, que tiene una mayor tasa de intubación en el primer intento 90,5 % vs. 79,8 % 23.
El desplazamiento de la columna cervical en cuatro segmentos evaluados Occipucio- C1, C1-2, C2-5, C5-segmento torácico, es un 57 % menor utilizando el estilete luminoso, en comparación con la laringoscopia con hoja Macintosh p = 0,03, sin diferencia significativa en el tiempo requerido para la intubación con las dos técnicas; aunque la intubación con Glidescope es comparable con la del estilete luminoso con respecto al desplazamiento cervical, con el Glidescope el tiempo requerido es un 62 % mayor que con el estilete luminoso 24.
En nuestro estudio los puntos críticos de movimiento en la columna cervical fueron C1 y C5, lo cual es comparable con resultados de estudios previos.
Al comparar las dos técnicas de intubación utilizadas en el estudio la laringoscopia con protección cervical y la intubación con estilete luminoso vemos cómo la angulación cervical en estos puntos críticos, C1 y C5, es menor con la utilización del estilete luminoso 8° vs. 13,2° en C1, y 6,4° vs. 15,6° en C5 con respecto a las mediciones realizadas con la cabeza en posición neutra.
La realización de la triple maniobra y la fijación del tubo endotraqueal producen angulaciones menores, comparadas con las producidas durante las maniobra de intubación.
Reconocemos la limitación del estudio en cuanto al tamaño de muestra utilizada, que de otra forma nos permitiría una mayor validez de los resultados.
Sin embargo, si analizamos los resultados obtenidos vemos no sólo que la intubación con estilete luminoso produce menor angulación cervical que la intubación con laringoscopio con protección cervical, sino que se puede comparar con el laringoscopio de Bullard, con el cual se reportan angulaciones hasta de 4° en C5, y con el fibrobroncoscopio, que reporta angulaciones hasta de 7° en C1.
Es importante mencionar que en el presente estudio únicamente se utilizaron hojas rectas Miller para evaluar la movilidad cervical, pues en nuestra institución existe un gran porcentaje de utilización rutinaria de hojas Miller para la laringoscopia directa.
Sin embargo, el uso de hojas curvas Macintosh es una práctica común entre los anestesiólogos, y una de las principales motivaciones para elegir una u otra consiste en la preferencia y experiencia del anestesiólogo en cuestión, además de la disponibilidad de ambas.
Aunque no hay estudios que demuestren la preferencia de los anestesiólogos en Colombia por alguno de los dos dispositivos, consideramos que podría existir una limitación para la aplicabilidad de los resultados de nuestro estudio.
La intubación con estilete luminoso es una herramienta útil en pacientes con trauma cervical sin estómago lleno.
Debe ser considerada como una alternativa para el manejo de la vía aérea en estos pacientes.
Al Dr. Orlando Díaz y la Dra. Sonia Bermúdez, del Departamento de Imágenes Diagnósticas de la Fundación Santa Fe, de Bogotá; y a la Dra. Alexandra Chaves, por su colaboración en la realización del presente estudio.
La lignina es un polímero tridimensional complejo cuyas subunidades aromáticas son sintetizadas a través de la ruta de los fenilpropanoides , es además un componente fundamental que refuerza y proporciona rigidez a los tejidos vegetales ; y se deposita de manera abundante en células específicas de las plantas como las esclereidas, traqueidas, elementos de los vasos, y fibras del xilema y floema ; .
La lignina se considera también un mecanismo de defensa importante, su biosíntesis y deposición en paredes celulares se incrementa cuando las plantas son sometidas a estrés de tipo biótico o abiótico .
Por si misma, la lignina constituye una barrera física inicial contra el ingreso de fitopatógenos en el hospedante y en algunos casos limita su crecimiento o los confina .
Al depositarse en las paredes celulares incrementa su resistencia a la degradación por enzimas ; , limita la difusión de toxinas secretadas por el patógeno y la de nutrientes del hospedante hacia el patógeno, constituye además una fuente para la producción de precursores tóxicos y radicales libres .
En las interacciones planta-nematodo, el estilete de los nematodos participa en la penetración de las paredes celulares de su hospedante, ayuda a ingerir el contenido celular y sirve además como canal conductor de los efectores producidos en sus glándulas esofágicas, los cuales inducen la modificación de las células de alimentación de los nematodos, en el caso de los nematodos agalladores se conocen como células gigantes y básicamente son producto de divisiones nucleares repetidas sin citocinesis, mientras que los inducidos por nematodos enquistadores se conocen como sincitios, y son producto de la fusión de protoplastos y la disolución gradual de las paredes de las células que los integran; ambos sitios especializados de alimentación SEA constituyen células de alimentación altamente metabólicas y multinucleadas, que serán la única fuente de alimentación del nematodo y le aportarán los nutrientes requeridos para su crecimiento y desarrollo ; ; ; .
Una modificación importante que ocurre en las células hospedantes es la alteración en la lignificación de las paredes celulares; de la formación exitosa del SEA dependerá que el nematodo pueda establecerse y completar su ciclo de vida.
En la presente revisión se describe la biosíntesis, estructura y composición de la lignina y el conocimiento que a la fecha se tiene de su función en la interacción planta-nematodo, tanto compatible como incompatible.
Biosíntesis y composición de la lignina
La lignina es un componente fundamental de la pared celular PC vegetal; la PC es un complejo extracelular dinámico, que además de la lignina, está básicamente formada por celulosa, hemicelulosa, pectina, proteínas, cutina, suberina y sales minerales, entre otros .
La biosíntesis de lignina implica la participación de dos rutas metabólicas comenzando por la ruta del shikimato para la producción de L-fenilalanina y L-tirosina, y la ruta fenilpropanoide desde la L-fenilalanina hasta la biosíntesis final de los alcoholes cinamílicos Figura 1 ; en esta última ruta, además de la lignina, también se sintetizan otros compuestos fenólicos, como estilbenos, coumarinas, flavonoides y algunas fitoalexinas .
La síntesis de los monómeros de lignina monolignoles comienza con la des-aminación de la fenilalanina para formar ácido cinámico, posteriormente una serie de hidroxilaciones y subsecuentes reacciones de O-metilación modifican los anillos aromáticos del ácido cinámico reduciendo su cadena lateral de un ácido a un alcohol.
Esto da como resultado la producción de los monolignoles: alcohol p-coumarílico 4-hidroxicinamílico, alcohol coniferílico 3-metoxi 4-hidroxicinamílico y alcohol sinapílico 3,5-dimetoxi 4-hidroxicinamílico; éstos difieren en su grado de metoxilación, el alcohol coniferílico presenta un grupo metoxilo -OCH3 en la posición 3 del anillo aromático, el sinapílico dos metoxilos en sus posiciones 3 y 5, y el p-coumarílico carece de sustituyentes en su anillo aromático.
Después de su incorporación al polímero de lignina, estos monómeros se refieren como unidades p-hidroxifenil H, guaiacil G y siringil S, respectivamente, y su disposición y abundancia determinan las propiedades físicas de la PC ; ; ; .
En general, los monómeros G y S son los principales componentes de la lignina en dicotiledóneas angiospermas, mientras que en gimnospermas la lignina consiste principalmente de monómeros de G con bajos niveles de unidades H, en cambio los pastos contienen mayor cantidad de unidades H que las dicotiledóneas .
Aunque la lignina generalmente se compone de las unidades H, G y S, en plantas transgénicas en las que se han alterado los genes que codifican para las dos enzimas O-metiltransferasas: CCoAOMT y COMT también se han identificado unidades atípicas de lignina como catecol C y 5-hidroxiguaiacil 5H ; ; .
Para la biosíntesis de monolignoles se requiere de la participación de 10 enzimas: fenilalanina amonio liasa PAL, tres citocromo P450-monoxigenasas cinamato-4-hidroxilasa, p-cumarato-3-hidroxilasa y ferulato-5-hidroxilasa, C4H, C3H y F5H, respectivamente, dos metiltransferasas cafeoil-CoA-O-metiltransferasa y ácido caféico-O-metil-transferasa, CCoAOMT y COMT, respectivamente y dos oxidoreductasas cinamoil-CoA-reductasa y cinamoil alcohol deshidrogenasa, CCR y CAD, respectivamente, además de las enzimas 4-cumarato CoA ligasa 4CL e hidroxicinamoil-CoA shikimato HCT, las cuales son requeridas para la síntesis de los diferentes intermediarios que sirven como sustratos en reacciones posteriores .
Los monómeros de lignina se unen covalentemente a hemicelulosas y proveen de fuerza y rigidez a la PC de la planta y al sistema vascular le confieren la hidrofobicidad necesaria para el transporte de agua y solutos ; la lignina puede clasificarse en condensada y no condensada con base en el tipo de enlace que se establece entre los monolignoles y entre éstos y otros componentes de la PC Cuadro 1.
En la composición de la PC también participan los ácidos p-hidroxicinámicos principalmente p-cumárico y ferúlico, los cuales contribuyen a la unión de la lignina con la hemicelulosa mediante enlaces éster y éter; el ácido ferúlico, es el principal responsable de los puentes entre la lignina y los polisacáridos, mientras que las uniones entre monómeros dan lugar a la conformación de una estructura tridimensional .
Tanto la lignificación de la PC como la incorporación de cada monómero están reguladas en el espacio y en el tiempo y varían de acuerdo a la especie de planta, edad y tejido, y de si se trata de paredes celulares primarias o secundarias.
En etapas tempranas de lignificación, el alcohol coniferílico se copolimeriza con pequeñas cantidades de p-coumarílico en la pared primaria para formar ligninas G y H y durante el desarrollo de la PC secundaria, se incrementa el contenido de alcohol sinapílico que se copolimeriza con el coniferil alcohol para formar lignina S y G .
Los monolignoles precursores de la lignina, se sintetizan en el retículo endoplásmico del citosol y posteriormente se transportan a la PC en donde finalmente se depositan .
Dada su relativa toxicidad a la célula, se ha sugerido que se exportan en forma de monolignoles-glucósidos y ya en la PC son convertidos, mediante la acción de peroxidasas y/o lacasas, a las unidades H, G o S. La deposición de cada unidad en el tejido de la planta se controla espacial y temporalmente; primero se depositan las unidades H, enseguida las G y al final las S ; ; .
La composición y características de la lignina, son determinadas por la abundancia de cada uno de los monolignoles y varían considerablemente entre taxones, tipos de células, e incluso entre capas de las paredes celulares; también contribuyen los factores ambientales y el desarrollo mismo de la planta ; ; ; .
La lignificación es un proceso altamente coordinado y regulado por un conjunto de eventos metabólicos armonizados, hasta ahora se ha identificado la acción de 10 enzimas durante el proceso de síntesis de monolignoles .
En las diferentes especies de plantas, la síntesis de la mayoría de estas enzimas es dirigida por la acción de diversos genes y las proteínas presentan múltiples isoformas que varían en sus propiedades cinéticas y en su distribución en la planta; sin embargo, la gran cantidad de sustratos, así como la extensa familia de genes ha dificultado la identificación y caracterización de las isoformas que están específicamente involucradas en el proceso de lignificación .
La PAL, participa en la síntesis de diferentes compuestos del metabolismo primario y secundario, cataliza la des-aminación no oxidativa de la L-fenilalanina a ácido trans-cinámico y está involucrada en la biosíntesis de ácido salicílico SA y otros compuestos fenólicos como el ácido clorogénico y las fitoalexinas, flavonoides con propiedades antimicrobianas, todos ellos implicados en la defensa en las plantas .
Consecuentemente, alteraciones en la expresión del gen PAL tiene un impacto fundamental durante las interacciones planta-patógeno , ya que participa en la formación de complejos enzimáticos, conocidos como metabolones o compartimentos metabólicos, responsables de la canalización metabólica para la síntesis de los diversos compuestos fenólicos .
La síntesis de la enzima es inducida por diferentes tipos de estrés biótico y abiótico ; .
La enzima C4H cataliza la hidroxilación del cinamato para producir 4-Coumarato, también conocido como p-coumarato , ésta y las enzimas F5H y C3H son monooxigenasas dependientes del citocromo P450 que están involucradas en la biosíntesis de monolignoles ; .
La enzima 4CL cataliza la formación de ATP dependiente del CoA tioester 4-coumaril CoA p-coumaroil CoA.
Esta enzima además de representar el punto de entrada para la biosíntesis de compuestos fenilpropanoides, también lo es para otro tipo de metabolitos secundarios, como las proantocianidinas, taninos, flavonoides, isoflavonoides y fitoalexinas ; ; ; .
Al igual que PAL y C4H, 4CL existe como una familia de multigenes y aunque sus isoformas resultantes no han sido del todo caracterizadas parecen tener diferentes funciones en el metabolismo secundario de las plantas; pues su actividad en diferentes sustratos y patrones de expresión espacio-temporales, sugieren distintas funciones fisiológicas ; ; ; .
Por ejemplo, en Arabidopsis las isoformas At4CL1 y At4CL2 parecen estar involucradas en la lignificación, mientras que At4CL3 actúa en la biosíntesis de flavonoides y At4CL4 probablemente participa en la activación de sinapato .
Durante la última etapa de la biosíntesis de monolignoles en gimnospermas, los aldehídos p-coumarílico, coniferílico y sinapílico, son transformados a su correspondiente alcohol por la enzima CAD , mientras que en angiospermas SAD sinapil alcohol deshidrogenasa es requerida para la biosíntesis de unidades S .
Modificaciones de la PC durante la formación del SEA inducido por nematodos endoparásitos sedentarios
Aunque en etapas tempranas las células que dan lugar a la formación de las células gigantes y los sincitios sufren cambios similares, a lo largo del periodo de formación de los SEA, el diálogo molecular progresivo entre el nematodo y su hospedante, presenta particularidades dependiendo de si se trata de un nematodo que induce la formación de células gigantes o de sincitio; esto a su vez genera diferencias estructurales entre ambos tipos de SEA.
Los cambios en la PC incluyen modificaciones en el engrosamiento y extensión de la PC, así como la formación de invaginaciones en zonas contiguas a los vasos del xilema, tanto en células gigantes como en sincitios.
En la diferenciación de las células gigantes primero se forman zonas iniciales de expansión donde comienza el engrosamiento de la PC, estos cambios se extienden para abarcar grandes regiones de la misma .
Los mecanismos mediante los cuales se regula la deposición de nuevo material a la PC así como su engrosamiento son variables, y a medida que la formación de la células gigantes progresa, a partir de esas zonas de expansión se generan regiones altamente reticuladas que asemejan laberintos de PC llamadas "invaginaciones", a través de las cuales se intensifica el transporte de solutos hacia adentro y afuera de la célula gigante ; .
Dichas invaginaciones se desarrollan a lo largo del proceso de maduración del nematodo y degeneran una vez que éste alcanza su madurez y completa su ciclo de vida .
Existen reportes que revelan la importancia de los plasmodesmos durante la formación de los SEA.
Los plasmodesmos son canales de membrana localizados en las paredes celulares y aportan continuidad citoplasmática entre las células, conformando una red de intercambio intercelular.
De manera natural estos plasmodesmos se encuentran distribuidos en la PC de forma dispersa, mientras que en el caso de las células gigantes se forma una gran cantidad de ellos entre las paredes de las células gigantes y también en las paredes de las células que las rodean .
Lo anterior sugiere la existencia de un sistema de transporte masivo de solutos vía simplasto ; .
Adicionalmente, el flujo de nutrientes fuera y dentro de las células gigantes también puede estar mediado por proteínas de transporte especializadas localizadas en la membrana .
Durante el inicio de la formación del sincitio son evidentes la disolución de las paredes celulares, las alteraciones en su configuración y los incrementos en su síntesis.
Estos cambios son necesarios tanto para la formación de invaginaciones en regiones próximas al xilema, como para el engrosamiento de la PC que rodea al sincitio ; ; pues aunque las paredes de las células que integran el sincitio se rompen, las paredes celulares que lo delimitan se extienden y engrosan para resistir el aumento de presión generado dentro del SEA .
Adicionalmente la deposición de nuevo material obstruye los plasmodesmos existentes, algunas células vecinas se dividen y fusionan y otras se diferencian en nuevo tejido de xilema vasos y floema elementos cribosos ; .
Al igual que en las células gigantes, durante la conformación del sincitio ocurre la formación de invaginaciones de PC cerca del xilema y floema, las cuales son elongadas, ramificadas y forman sofisticadas reticulaciones que se expanden apicalmente, haciendo que las partes basales de las invaginaciones se fusionen, conformándose amplios engrosamientos de PC; sin embargo, éstas invaginaciones sólo son evidentes a los 5 ó 7 días después de ocurrida la infección, una vez que el proceso de formación del SEA está avanzado .
Parece ser que en los sincitios la formación de invaginaciones en PC es una respuesta secundaria y sin relación con la diferenciación del sincitio y podría ser causada por un aumento en el flujo de solutos al SEA ; .
La PC de los sincitios inmaduros se engrosa de manera uniforme, excepto en aquellos fragmentos de pared que están en contacto directo con los tubos cribosos, cuyas paredes permanecen delgadas hasta que las de las células vecinas al tubo se engrosan .
Los plasmodesmos representan importantes puntos de inicio de degradación de paredes celulares, por lo que son esenciales para la formación y expansión del sincitio ; en etapas tempranas de formación del sincitio, debido a la deposición temporal de calosa, los nutrientes son transportados desde el floema de forma apoplástica a través de transportadores transmembranales ; ; entre los 4 y 7 después de la inoculación ddi, incrementa la cantidad de plasmodesmos y disminuye la deposición de calosa , y en etapas posteriores, después de los 10 ddi, los sincitios se conectan a través de los plasmodesmos haciendo posible la transferencia de nutrientes ; .
Las modificaciones que se suscitan durante la formación del SEA podrían ser el resultado de alteraciones coordinadas inducidas por el nematodo a través de la manipulación de la expresión de genes de su hospedante que codifican para proteínas tales como: extensinas EXT, expansinas α- y β expansinas, pectin acetilesterasas PAE, pectato liasas PEL y endoglucanasas endo-β-1,4-glucanasas, que participan en la modificación de paredes celulares en células gigantes, mientras que en el caso de los sincitios se atribuye la participación de genes que codifican para expansinas α- y β expansinas, endoglucanasas endo-β-1,4-glucanasas, EXT, poligalacturonasas PG y pectin acetilasas PE .
Modificaciones en la síntesis y acumulación de lignina en los SEA
Los SEA constituyen la única fuente de alimentación para los nematodos endoparásitos sedentarios y resultan esenciales para su crecimiento y reproducción, por ello los nematodos, a través de la inducción de cambios extensivos en la expresión de genes, deben inducir complejos cambios en la morfología, metabolismo y fisiología de las células hospedantes, para su conformación.
Los SEA se localizan en el cilindro vascular, asegurando el contacto necesario con el xilema y floema para proveer al SEA de nutrientes, por lo tanto, alteraciones en la morfología, grosor y composición de la PC, son un requisito necesario para la formación y mantenimiento del SEA y por consiguiente, para el establecimiento exitoso de los nematodos endoparásitos sedentarios.
Los efectores, sintetizados en las glándulas esofágicas y secretados a través del estilete de los nematodos inducen la des-diferenciación y re-diferenciación de las células de la raíz en SEA, sin embargo la identificación de estas secreciones es limitada .
Se sabe que de las tres glándulas esofágicas, las dos subventrales tienen mayor actividad durante la invasión de la raíz y la migración de los nematodos en etapas tempranas, mientras que la glándula dorsal incrementa su actividad durante la formación y mantenimiento del SEA, es decir, en la etapa sedentaria del nematodo ; .
Nematodos como Rotylenchulus spp., Tylenchulus spp., Nacobbus spp. y Xiphinema spp. también inducen la formación de SEA en las raíces de sus hospedantes, aunque han sido poco estudiados en comparación con aquellos inducidos por los nematodos agalladores Meloidogyne spp. células gigantes y los que se enquistan Globodera spp. y Heterodera spp., sincitios.
Ambos tipos de SEA comparten algunas características estructurales pero su ontogenia es diferente ; .
Los nematodos agalladores inducen la formación de las células gigantes cuando los J2 se alojan en la zona de diferenciación del cilindro vascular y cada individuo induce la diferenciación de cinco a siete células parenquimatosas en células gigantes multinucleadas .
El sincitio en cambio es formado cuando los J2 se alojan cerca del cilindro vascular y a partir de una sola célula ocurre el ensanchamiento o dilatación progresiva de los plasmodesmos, hasta que la célula a partir de la cual se inició la formación del SEA, se fusiona con sus células vecinas por la disolución de las paredes celulares para constituir un gran sincitio multinucleado .
En ambos sitios de alimentación existe un incremento en la actividad metabólica y densidad citoplásmica, numerosas vacuolas pequeñas, proliferación de organelos, particularmente del aparato de Golgi, mitocondrias, plastidios, ribosomas y retículo endoplásmico .
La infección por nematodos promueve la síntesis de compuestos fenilpropanoides ; .
La inducción de la biosíntesis de lignina ocurre como respuesta a estrés biótico y abiótico y se la considera un importante mecanismo de defensa durante la interacción planta-patógeno; si bien es cierto que en toda interacción planta-nematodo ocurrirá su inducción, también es cierto que la regulación de su síntesis variará dependiendo de sí la interacción es compatible o incompatible.
Para que ocurra la reestructuración de las células del hospedante durante la formación de los SEA, son esenciales cambios en la expresión de una gran cantidad de genes.
Al respecto, realizaron un análisis global del transcriptoma de A. thaliana durante su interacción compatible con M. incognita y encontraron que de 22089 genes monitoreados, el 15% de ellos desplegaron una expresión diferencial durante el desarrollo de las células gigantes; la expresión de genes involucrados en la regulación del ciclo celular, procesamiento de DNA, energía y síntesis de proteínas presentaron altos niveles de expresión así como la expresión de aquellos genes asociados al metabolismo de la pared celular que codifican para pectato liasas, expansinas, glucósido hidroxilasas, xiloglucano endotransglucosilasas y una glucosil oxidasa; en contraste, dos genes relacionados con defensa, patatina y una proteína similar a la germina, resultaron ser los más fuertemente reprimidos; sin embargo, no reportan el monitoreo de genes específicamente involucrados en la biosíntesis de lignina.
reportaron que en plantas de soya inoculadas con el nematodo Heterodera glycines se estimuló la actividad de genes implicados en la vía de los fenilpropanoides, favoreciendo la síntesis de una amplia variedad de metabolitos secundarios en las plantas, como flavonoides y antocianinas, y lignina y suberina componentes de las paredes celulares secundarias.
La acumulación de fitoalexinas, la deposición de lignina y la acumulación de compuestos fenólicos caracterizan la respuesta de defensa de las plantas; sin embargo, las funciones de estos metabolitos secundarios en las interacciones planta-nematodo no están del todo claras, pues aunque su sobreexpresión podría ser parte de la respuesta de la planta a la infección por los nematodos en una interacción incompatible, estos componentes podrían desempeñar otro papel en una interacción compatible .
Durante el desarrollo de sincitios ocurre el engrosamiento extensivo de las paredes celulares del mismo, y aunque la composición del nuevo material depositado no ha sido caracterizado, estudios histológicos muestran que el centro de las paredes corticales externas, así como en el centro de algunos fragmentos de pared celular, dentro de los sincitios, se tiñen con azul de toluidina, indicando la presencia de lignina y algunos polifenoles .
Así el incremento en la síntesis y acumulación de la lignina, no sólo forma parte de la defensa de la planta contra la infección por nematodos, sino que también puede contribuir a la formación de pared celular de novo, para ayudar a proteger y fortalecer el sincitio .
Se ha reportado que la transcripción de genes POX que codifican para peroxidasas, se incrementa durante la formación de sincitios; las peroxidasas, además de eliminar las especies reactivas de oxigeno producidas típicamente como respuesta de defensa temprana de las plantas, contra una amplia variedad de patógenos ; , también parecen estar involucradas en el fortalecimiento de la pared celular del sincitio a través del entrecruzamiento entre polímeros de pared celular ; , o por su contribución a la polimerización de extensinas y al entrecruzamiento de polisacáridos mediante la dimerización de fenoles .
El hecho de que la mayoría de los genes que codifican para enzimas involucradas en la biosíntesis de lignina PAL, C4H, C3H, F5H, CCoAOMT, COMT, CCR y CAD se hayan sobre-expresado en soya, durante la formación del sincitio a los 2, 5, y 10 días posteriores a la infección con H. glycines, indica que estos genes también tienen una importante función para la formación de los SEA .
En plantas de Arabidopsis thaliana en las que se sobre-expresaron las enzimas C4H enzima temprana en la ruta de los fenilpropanoides y F5H enzima que cataliza la hidroxilación irreversible de precursores G hacía la biosíntesis de unidades S, hubo un incremento del 50 % en el contenido de unidades S, en comparación con las plantas silvestres; mientras que la producción de unidades G se inhibió, ocasionando que en las plantas modificadas la reproducción del nematodo M. incognita fuera menor en comparación con las plantas silvestres .
Posiblemente el incremento de lignina S en los haces vasculares, impidió el flujo de nutrientes hacia las células gigantes o que los nematodos se alimentaran de las células gigantes .
De manera similar cuando el contenido de unidades S se redujo en 10 %, en plantas de tabaco en las que se bloqueó la expresión de la enzima isoflavona O-metiltransferasa OMT, disminuyó el tiempo en que M. incognita completó su ciclo de vida y hubo un mayor número de juveniles en comparación con las plantas en las que no se bloqueó al gen OMT .
En contraste con lo anterior, encontraron que en plantas de A. thaliana en las que el nivel de lignina S se redujo debido al bloqueo de la actividad de la enzima COMT, el desarrollo del nematodo y el tiempo que le llevó completar su ciclo de vida fue similar al observado en plantas testigo, en las que no se bloqueó a la enzima; esto es, la reducción del sirigil no agregó ni positiva ni negativamente el establecimiento del nematodo.
Se menciona que A. thaliana es por naturaleza susceptible a M. incognita, lo que podría explicar porque en este caso las diferencias en el contenido de los monómeros de lignina G o S en los tejidos de la planta, no influyó en la infección y ciclo de vida del nematodo. Sin embargo, puede ser que en otras plantas modificaciones en la actividad de la enzima COMT determinen el tipo de interacción compatibilidad o incompatibilidad .
Con base en las investigaciones referidas se infiere que es muy probable que el tipo y predominancia de los monolignoles que forman a la lignina, específicamente el tipo de unidad monomérica S, G o H depositada, puede influir en la infección y reproducción de los nematodos endoparásitos sedentarios durante su interacción con su hospedante, ya que estos nematodos establecen sus SEA dentro del cilindro vascular, sitio en el que ocurre abundante deposición de polímeros para la formación de paredes secundarias y alta lignificación de raíces.
Por otro lado señalan que es posible que la ruta de los fenilpropanoides se re-direccione hacia la síntesis de compuestos relacionados con la resistencia.
Así los ácidos hidroxicinámicos unidos covalentemente a los polisacáridos de la PC, constituyen una posible segunda barrera física y química para la alimentación y migración de los nematodos en el cortex de las raíces.
Dada la importancia fisiológica de los productos de la ruta de los fenilpropanoides, en las interacciones planta-nematodos endoparásitos sedentarios, la ruta parece ser dirigida, durante la síntesis nueva de PC, hacia la formación de los monómeros que forman un tipo de lignina que favorece la formación de SEA funcionales.
En contraste en las incompatibles, la ruta se dirige hacia la biosíntesis de lignina que constituye una barrera física de defensa y de metabolitos secundarios con propiedades antimicrobianas.
Conclusiones
Los cambios que se suscitan en las células vegetales, resultado de la reprogramación de la expresión génica inducida por el nematodo en la raíz de su hospedante, están perfectamente coordinados y sincronizados; las alteraciones metabólicas, fisiológicas y estructurales también incluyen la modificación de los componentes de la PC vegetal.
Con más frecuencia se concibe a la lignina como una barrera física potencial contra la invasión por fitopatógenos; en la interacción planta-nematodos endoparásitos sedentarios su biosíntesis, deposición y composición, son parte de las modificaciones involucradas en la reestructuración de las paredes de las células de la raíz del hospedante.
Este proceso es fundamental para la formación del sitio especializado de alimentación funcional, que le permitirá al nematodo completar su ciclo de vida.
En el caso particular de la lignina, el nematodo modifica la abundancia y disposición de los monolignoles que la integran, y dependiendo del diálogo que se establezca entre el nematodo y la planta interacción compatible o incompatible la lignina contribuirá a la creación de un medio favorable para el establecimiento exitoso del nematodo o un ambiente que le impida desarrollarse y completar su ciclo de vida.
A la fecha se tiene conocimiento del potencial que tienen los nematodos para modificar importantes rutas metabólicas durante la interacción con su hospedante, como la de los fenilpropanoides.
No obstante, dada la complejidad de la ruta, debido por un lado, a la existencia de múltiples isoformas de los genes responsables de codificar a las enzimas involucradas y por el otro, a la abundante variación de metabolitos que son producidos a través de ella, ha resultado difícil elucidar el comportamiento y función de los genes implicados en la ruta durante la interacción plata-nematodo.
La caracterización funcional de estos genes y el esclarecimiento del papel que juegan en la biosíntesis y deposición de monolignoles constituye un reto que se ha empezado a abordar mediante técnicas como la espectroscopía infrarroja, separación por cromatografía gaseosa GC e identificación por espectrometría de masa MS; así mismo, técnicas moleculares como la hibridación con microarrreglos, que permite la comparación de la expresión génica de un conjunto de genes en condiciones distintas, y la disponibilidad de nuevos equipos de secuenciación pueden contribuir a la identificación y caracterización de las isoformas implicadas en la biosíntesis de monolignoles.
De esta manera se podrá avanzar en el conocimiento del papel de lignina en las interacciones planta-nematodo, mismo que podría aportar elementos para el diseño de nuevas formas de control de estos fitopatógenos.
Introducción
La ciudadanía española en general y principalmente la clase trabajadora vivencian en estos momentos las consecuencias devastadoras de la radicalización de la cuestión social.
Por parte del gobierno se aplican políticas injustas de corte neoliberal como disculpa para no aplicar otras medidas alternativas y más justas para salir de la actual crisis del capital.
Se configura así como "un escenario más de las muchas expresiones globales de naturalización del orden capitalista y de las desigualdades sociales inherentes a su proyecto conservador liberal" IAMAMOTO, 2009.
De hecho, en España se vienen aplicando las mismas recetas neoliberales que en el resto del mundo y se vive el mismo proceso de transformación estructural NAVARRO; TORRES LÓPEZ; GARZÓN, 2011.
Acaba de cumplirse el primer año de mandato del gobierno del Partido Popular encabezado por Mariano Rajoy 2011-2012.
Este gobierno ha aplicado, por decreto ley, drásticas medidas de recortes sociales con la complicidad de gran parte de la clase política al servicio de los intereses de las clases dominantes privilegiadas.
Estas medidas consolidan alianzas entre los responsables de la actual depresión macroeconómica: burguesía financiera, patronal y la alta burguesía con rentas superiores en la Banca ésta con enorme influencia política y dominada principalmente por Alemania, Reino Unido y Francia.
Con la actual crisis se producen varios fenómenos: el estancamiento del crédito, la fuerte reducción del consumo, el endeudamiento privado, colapso del mercado inmobiliario, descenso y estancamiento de la economía y, por consiguiente, el fuerte incremento del desempleo.
El también crecimiento excesivo de la actividad financiera que ha terminado provocando la crisis bancaria se ha producido en nuestro país en los últimos tiempos, pero se ha manifestado con alguna particularidad porque ha coincidido con tres circunstancias particulares: una impresionante burbuja inmobiliaria; un endeudamiento y una insuficiencia de ahorro nacional especialmente grandes; una supervisión de las instituciones financieras en cierto modo diferente a las del resto de los países como consecuencia de que ya habían sufrido crisis muy devastadora años antes NAVARRO; TORRES LÓPEZ; GARZÓN, 2011, p. 38.
El incipiente Estado del Bienestar español se ve fuertemente amenazado en su continuidad y mejoría para poder afrontar los nuevos retos y transformaciones sociales.
Los principales desafíos son: el envejecimiento de la población con el consiguiente aumento de la demanda a nivel sanitario y social; precarización del mercado laboral y progresiva escasez de ofertas de trabajo; cambio en la estructura de los hogares unipersonales, con tardía emancipación de los hijos/as, familias monoparentales; incorporación de la mujer al mercado laboral con la dificultad de atender a los hijos/as menores, a las personas discapacitadas, enfermas y ancianas; incremento de la población inmigrante en situación administrativa irregular; desigualdades en salud y calidad de vida; falta de vivienda y trabajo para los más jóvenes; incremento del fracaso escolar.
Ante esta situación de violencia estructural que ataca frontalmente los pilares del Estado de Bienestar, los/as trabajadores/as sociales españoles/las reaccionan y denuncian la reducción al mínimo de los servicios de las administraciones públicas.
Los servicios sociales, por ejemplo, son el contexto principal de acogida de la profesión BARBERO, 2002, pero en la actualidad están siendo recortados posiblemente para ser privatizados.
Desde esta óptica, con este artículo se analiza la situación actual de la profesión frente a la crisis y los desafíos que presentan las nuevas expresiones de la cuestión social.
Se opta por una mirada histórica en torno al proceso en el cual la profesión viene construyéndose en España centrada sobre los contextos en los cuales se originó la profesión, sus singularidades y los desafíos actuales frente a los nuevos retos.
Singularidades del proceso de construcción del "Estado del Bienestar" en España
La modernización tardía es una de las peculiaridades históricas de España.
A partir del siglo XIX asume su propia lógica para buscar respuestas a los retos sociopolíticos lanzados por el modelo económico impulsado por la revolución industrial británica.
Para Montagut 2008, un motivo de este atraso económico-industrial fue la lenta transformación de su agricultura, factor esencial para la modernización, dándose un fuerte contraste en comparación con el desarrollo en Gran Bretaña, Francia o Alemania.
Junto a esta "agricultura insuficiente, atrasada y feudal con políticas proteccionistas  que ha dificultado su reconversión económica hacia la industria" TORTELLA, 1994 apud MONTAGUT, 2008, p. 144  se unen los obstáculos geográficos y culturales con déficits educacionales y de alfabetización considerados los más bajos de toda Europa occidental.
Es en el periodo histórico de la Restauración Monárquica 1874-1931 donde se visibilizan las ideologías y concepciones que caracterizan la construcción de la cuestión social española.
Emerge así el Estado contemporáneo liberal y desde el juego parlamentario y gubernamental  con sus efectos político-institucionales  se van sentando las bases de la denominada "Reforma Social" SILVEIRA; LOZANO, 2012.
En 1903, se crea el Instituto de Reformas Sociales IRS que tenía como finalidad principal la elaboración de proyectos de ley sobre la regulación del mercado laboral y producción de estudios sobre problemas sociales y del trabajo.
En este periodo histórico, en un afán de modernización política e institucional, se aprueban importantes leyes: de descanso dominical para los trabajadores; de huelgas; de construcción de "casas baratas"; de regulación del horario laboral máximo 8 horas/jornada; del retiro obrero; de seguro frente al paro forzoso.
Pero es durante mandato del gobierno de la II República 1931-1936 cuando se implementaron políticas de mercado laboral con la legalización de sindicatos, incrementos salariales y reducciones de jornada laboral.
El gobierno republicano, además de invertir fuertemente en políticas educativas y de formación, establece dos importantes medidas: creación de una Caja Nacional del Seguro contra el paro forzoso 1931 y la Ley de Paro 1935.
Un período corto pero muy significativo para el desarrollo de la política social española.
No obstante, un hecho histórico que sirve como telón de fondo para comprender la génesis del Estado de Bienestar en España se sitúa durante el gobierno franquista, con sus cuatro décadas de dictadura militar totalitaria y autoritaria, instaurado a partir de 1939, tras una atroz guerra civil.
Fue un periodo donde se impusieron políticas clasistas y de dominación de género, destacándose la complicidad de la Iglesia Católica española que, con apego a los valores militares y de fuerza, jugó un papel fundamental en la reproducción de una ideología patriarcal, totalizante, reaccionaria y racista NAVARRO, 2004.
Bajo este régimen franquista resurgían progresivamente y de forma clandestina los movimientos vecinales que reivindicaban mejores condiciones de vida frente a la urbanización desenfrenada de las grandes ciudades en los años 1960.
También los sindicatos vuelven a resurgir.
Al mismo tiempo el Sistema de Seguridad Social se va consolidando, pero "adaptado al fordismo industrial, al modelo de crecimiento económico del neocapitalismo del franquismo tardío" CABRERO, 2004, p. 75.
Empieza así un tímido periodo de desarrollo económico liderado por los llamados "tecnócratas del Opus Dei"  una organización caracterizada por su fanatismo, estructura altamente jerárquica, elitismo y autoritarismo  que, lejos de plantear un proyecto predemocrático, se identificaban con el aparato ideológico totalizante del régimen dictatorial NAVARRO, 2006, p. 142.
En este contexto particular es donde se empiezan a sentar las bases de un modelo de bienestar de tipo medio considerado por los sectores empresariales como insostenible y para los sectores sindicales como insuficiente y subdesarrollado HIDALGO LAVIÉ, 2004.
El régimen franquista se ve obligado por la propia lógica del crecimiento económico capitalista y por las demandas sociales a embarcarse progresivamente en la construcción de una reforma social no prevista y que no deseaban, aparte de la extensión corporativa de los seguros sociales CABRERO, 2004.
Con la aprobación de la Constitución de 1978, tras la ruptura con el régimen dictatorial, se pasa de un Estado de Providencia a un modelo democrático de Estado del Bienestar efectuándose un giro institucional en el curso de la reforma social española con el reconocimiento de una amplia gama de derechos sociales, civiles y políticos.
Es un periodo donde el Estado español pasa por un cambio estructural con reformas donde los protagonistas son las instituciones y la descentralización de carácter local, el incremento de debates sociales y, por consiguiente, los procesos de transformación democrática BUENO ABAD, 1998.
A partir de los años 1980 se impulsan nuevas reformas sociales a través de la configuración territorial del llamado "Estado de las Autonomías".
Se instaura una estructura universalizada y espacialmente descentralizada de servicios del bienestar, o sea, las Comunidades autónomas y respectivas provincias y municipios ya podían gestionar sus intereses específicos con la garantía financiera correspondiente.
De esta forma, las gestiones municipales fueron adquiriendo cada vez una mayor importancia en el contexto de una Europa que tenía como bandera el principio de la subsidiariedad.
Surgen así nuevos propósitos de políticas de gestión del bienestar de la población basados en la gobernanza y políticas públicas, en el fortalecimiento de las competencias del poder local y de la participación ciudadana GIJON; MATOS; MORATA, 2010.
Se configura a partir de entonces el Estado del Bienestar en España denominado por Esping-Andersen 2000 como un régimen de bienestar "corporativista-conservador".
Los teóricos españoles Moreno y Sarasa 1993, Rodhes 1997, Moreno 1997, 2006 y Ferrera 1995 lo llamaron "régimen de bienestar mediterráneo", comprendería Italia, España, Portugal y Grecia y está caracterizado por necesidades y estilos de vida diferentes: micro solidaridad familiar y conjunción entre universalismo y selectividad en las políticas de bienestar.
Se estructura a partir de cuatro ejes principales: salud, educación, seguridad social garantía de rentas y servicios sociales.
Estos pilares conllevan sus respectivos derechos sociales:
a Salud: derecho universal al Sistema Nacional de Salud y a las prestaciones básicas de salud;
b Educación: derecho universal a la educación básica y obligatoria 6-16 años;
c Seguridad Social/garantía de rentas: derecho a pensiones contributiva y no contributiva, a una prestación por desempleo, limitados a subsidios y ayudas a personas sin recursos y en situación de necesidad;
d Servicios sociales: derechos universales de acceso al sistema público de servicios sociales; limitados a las prestaciones económicas del sistema público de servicios sociales; a las prestaciones del sistema de atención a la dependencia y promoción de la autonomía personal CASADO PEREZ; GUILLÉN SÁBADA, 1987.
El Estado del Bienestar en España se conforma de esta manera como desde una perspectiva funcional en detrimento de un pacto social en su más sentido profundo.
El hecho de hundir sus raíces en el periodo franquista explica esta particularidad AGUILAR; LAPARRA; GAVIRIA, 1993.
En otras palabras, para sintetizar:
España puede considerarse un caso específico de reforma social bloqueada políticamente como consecuencia de una guerra civil, que consolida una vía capitalista de crecimiento manu militari, que retoma su curso a partir de los años 60 mediante la contradictoria articulación entre un crecimiento económico semifordista subordinado y el desarrollo de la Seguridad Social, en un marco institucional de dictadura política bajo la cual se establecen parte de los fundamentos materiales de la reforma social sobre los que se edificará la reforma social democrática de finales de los años 70 del siglo XX RODRÍGUEZ, 2004, p. 72.
En comparación con el resto de los países de la Unión Europea, se puede considerar que se conforma como un Estado del Bienestar de gasto social medio-bajo, decididamente europeísta, de organización descentralizada, con grandes déficits en la calidad de buena parte de sus servicios  excepto en los sanitarios  y que externaliza buena parte de sus responsabilidades en la familia, especialmente en el papel de las mujeres en el cuidado de mayores e hijos.
Singularidades en torno a la construcción del Trabajo Social en España
En España el Trabajo Social, como profesión y disciplina  principalmente desde la segunda mitad del siglo XIX hasta el primer tercio del siglo XX  hereda una larga historia de prácticas institucionales y sociales, constituida por ideologías y concepciones producidas por relaciones conflictivas y de fuerza de clases sociales, grupos y géneros.
Todo esto en un contexto marcado por siete peculiaridades históricas que han configurado la construcción su Estado de Bienestar y que a continuación explicitamos:
a Los orígenes de la profesión vienen marcados por un pasado próximo, relacionado con la guerra civil y las cuatro décadas posteriores de régimen dictatorial, teniendo la Iglesia Católica un decisivo control en la creación de las Escuelas de Trabajo Social.
Impulsos humanitarios y religiosos del gobierno dictatorial marcaron los orígenes de la profesión, con fuerte influencia en los contenidos académicos hasta la década de los años 1970.
Un hecho que ha frenado de forma significativa el desarrollo de la profesión como espacio propio en las primeras décadas de su recorrido ESTRUCH; GÜELL, 1976; ZAMANILLO, 1987; ZAMANILLO; GAITÁN, 1991.
Por su lado, el peso del nacional-catolicismo, encabezado por la Sesión Femenina falangista puede considerarse como una de las particularidades históricas del Trabajo Social español.
b El aislamiento que sufre España con el exterior.
Este factor contribuyó para radicalizar el enfoque paternalista de la profesión.
Se confundía la práctica profesional con apostolado retrasando y entorpeciendo la posibilidad de compartir experiencias profesionales con otros países que habían iniciado el proceso de emancipación de la disciplina.
De hecho, hasta finales de los años setenta la profesión tenía un papel legitimador de las estructuras y orden social vigentes ZAMANILLO, 1987.
c Preocupación profesional tardía por la "cuestión social" y por la superación de la concepción paternalista de la profesión.
A pesar de la incipiente preocupación por la cuestión social por parte de los sectores más jóvenes profesionales en el periodo de cambios sociopolíticos y económicos desarrollistas en España de 1957 y 1962 en realidad los cambios más importantes para la profesión han ocurrido durante la transición democrática.
Son los inicios de la etapa de los servicios sociales y del carácter técnico de la profesión para superar hasta entonces residuos paternalistas y meramente asistenciales, conectándose en los niveles intraprofesional, interprofesional e intercomunitario, mediante diversos canales como colegios profesionales, organizaciones sindicales, populares, políticas etc. ZAMANILLO, 1987.
Un hecho importante ha sido la incorporación de los estudios de asistentes sociales en las Escuelas Universitarias de Trabajo Social Real Decreto 1850/1981, de 20 de agosto.
A partir de entonces se garantiza una formación técnica y científica de calidad para las y los trabajadores/as sociales siguiendo las directrices de la Ley de Reforma Universitaria, que ofrece un soporte para la docencia y la investigación.
Esta incorporación al sistema universitario ha impulsado un cambio generacional de la profesión, con la incorporación de personas jóvenes, todavía siendo mayoritariamente femenina.
d La influencia de la reconceptualización hispanoamericana en el Trabajo Social español no se ha generalizado.
En década de los 1970 se abre un periodo en el que se registra una intensa búsqueda de autodefinición y reconocimiento profesional en un contexto en el cual la democracia española hereda de la dictadura un gran retraso económico, social, político y cultural.
Desde la profesión, surgía un fuerte deseo de plantear nuevas formas de tratamiento de la cuestión social y las reflexiones de reconceptualización hispanoamericano son importadas por muchos/as trabajadores/as sociales.
No obstante, el movimiento no se generaliza.
Los/las asistentes sociales españoles siguen atrapados "entre la impotencia de una demanda educada en los principios de la beneficencia y su falta de formación para combatir los problemas con mayor grado de tecnificación" ZAMANILLO, 1987, p. 98.
Aunque la influencia latinoamericana permanece, "hoy ya no se piensa que el Trabajo Social puede cambiar la sociedad, sino que tan solo puede canalizar los recursos para satisfacer las necesidades de los individuos y a la vez realizar una tarea e prevención, promoción y educación" CRESPO, 1982 apud BARBERO, 2002, p. 98.
e La implantación, organización y consolidación de la red pública de servicios sociales: papel fundamental del Trabajo Social.
En los primeros años de instauración de los nuevos servicios sociales los profesionales tuvieron que soportar fuertes carencias de recursos propios para ejercer su labor.
Se han visto muy presionados a adoptar intervenciones de urgencia y asistenciales en detrimento de una práctica profesional reflexiva y crítica BARBERO, 2002.
Hay que considerar que este proceso se efectuó en condiciones socioeconómicas muy diferentes a las que tenían los países inspiradores y con 20 años de retraso.
Contextualizando, cuando el dictador Franco murió, el Estado del Bienestar español era el más subdesarrollado de Europa NAVARRO, 2006.
Pero además se vivía un periodo en el cual se produjeran varias huelgas generales y estudiantiles contra de los recortes en pensiones, de las precarias condiciones del mercado laboral, en el sistema público y a favor de la instauración del salario social y de las pensiones no contributivas DE LA RED VEGA; BREZMES NIETO, 2003.
Hay que destacar que durante los años 1980 y principios de los 90, la profesión ha tenido un papel fundamental en la creación y consolidación del sistema de servicios sociales.
La aprobación del Plan Concertado de Prestaciones Básicas en Corporaciones Locales de 1988 ha consolidado el incipiente sistema público de servicios sociales, hecho que repercutió decisivamente en la ampliación de la contratación de trabajadores/as sociales.
Se constata un mayor acercamiento a la población, a través del trabajo comunitario que tenía como objetivo detectar los problemas sociales en los barrios.
Con el apoyo de los ayuntamientos democráticos, se establecieron convenios con entidades cívicas y la puesta en marcha de centros de servicios sociales BARBERO, 2002.
Es un periodo relevante para la consolidación de la estabilidad democrática en España y su ubicación en el contexto europeo coincide con un incremento sustancial del gasto público social.
Un momento de "plasmación legal y del dinamismo para la creación de infraestructuras y dispositivos de intervención social universalización de la educación y la sanidad, las pensiones, las leyes autonómicas de Servicios Sociales etc."
f Predominio del modelo burocrático-administrativo profesional.
A partir de la democracia, la profesión se adjudica un modelo burocrático-administrativo de intervención.
Por consiguiente, las respuestas institucionales se presentan en un contexto complejo de modernización y creación de infraestructuras e instrumentos para la intervención social.
Se prioriza una gestión administrada de problemas sociales trámite de documentos, concesión de prestaciones, aplicación automática de recursos, derivación de la demanda, etc. en detrimento de una intervención basada en las interacciones y dinamizaciones de procesos colectivos y relaciones sociales BARBERO, 2002.
g Debilidad en la construcción Trabajo Social-conocimiento.
A partir de los años 1990 hasta la actualidad surgen discursos profesionales que enfatizan las potencialidades internas del Trabajo Social y la necesidad de superar el "culto a la experiencia" y la inmediatez que han impedido la construcción en España de una práctica reflexiva y con elaboración teórica.
A pesar del avance en la edición de revistas especializadas en temáticas sobre Trabajo Social aún permanece la debilidad en relación a la construcción del conocimiento profesional desde una praxis reflexiva, lo que explica en muchas ocasiones el comportamiento basado en la queja, el victimismo y la culpabilidad por parte de un gran número de trabajadores/as sociales BARBERO, 2002.
Consideraciones finales: nuevos y viejos desafíos del Trabajo Social español
Hemos visto que los contextos en los cuales se ha desarrollado el Trabajo Social en España han sido diversos: sus raíces las encontramos afincadas en el espíritu progresista y democrático de la Segunda República y sus primeras y tambaleantes andaduras, bajo la dominación de la dictadura militar y de la Iglesia, a través de acciones de carácter paliativo-asistencial.
A partir de los años 1980 es cuando se empieza a abordar la atención preventiva-promocional dado un hecho importante: el reconocimiento oficial de los estudios y la incorporación de los profesionales a diversos ámbitos del sistema de servicios sociales.
En la Unión Europea surgen desde 1990 hasta la actualidad nuevos criterios marcados de políticas sociales.
En España comienza la consolidación del Trabajo Social como una profesión y disciplina, pero todavía desde una perspectiva funcionalista tecno-burócrata.
Hoy, con la fuerte crisis del capital financiero, las y los trabajadores sociales en España parecen desconcertados e indignados.
Reaccionan impulsando frentes de reivindicación y movilización colectiva, denunciando las injusticias sociales de las políticas neoliberales, además de cuestionar los aparatos políticos institucionales donde están insertos.
No obstante, coincidimos con Zamanillo 2011 en que quedan muchos desafíos y mucho camino que recoger para rescatar el proyecto ético-político del Trabajo Social: un aspecto constituyente de la profesión que se ha quedado como algo accesorio en España y no debatido desde su profundidad e importancia.
Para eso se hace necesario cuestionar la acción profesional, asumiendo un Trabajo Social crítico, reflexivo y comprometido desde la ética de la autenticidad y responsabilidad política lo que supone la superación de los desafíos que a continuación se describen:
a Desatar las "cadenas" que aprisionan a los profesionales al puesto de trabajo burocrático y a las subvenciones.
b Luchar por el propósito educativo pedagógico que supere la fragmentación y aumente el conocimiento de los/las trabajadores/as sociales, analizando las relaciones de poder a nivel internacional.
c Analizar las relaciones globales de dominación que afectan el Trabajo Social a nivel local.
d Rescatar el concepto de ciudadanía y cuidar la ética política sostenida en los valores éticos profesionales.
e Reflexionar sobre el papel de las y los trabajadores sociales en las políticas sociales: ¿generamos más dependencia?
¿Renunciamos a intervenir en situaciones que presentan aspectos reivindicativos?
f Impulsar una formación permanente para así entablar un diálogo sostenido en la realidad.
g Hacer más hincapié en las capacidades de la población atendida que en las carencias, potenciando el Trabajo Social comunitario.
h Ahondar en la relación teoría y práctica críticas para superar el practicismo.
i Asumir como premisa ética que los individuos no actúan atomizados ni divididos sino como sujetos de su propia historia.
Afrontar estos nuevos y viejos desafíos implica replantear como colectivo el "significado social de la profesión" YASBEK, 2003, p. 38 desde una perspectiva crítica, hacia la construcción de un nuevo proyecto ético-político IAMAMOTO, 2006; BORGIANNI; GUERRA; MONTAÑO, 2003.
Implica además considerar que la profesión está históricamente insertada en el proceso contradictorio de las relaciones sociales  reproduciendo y preservando el capital, lo que no invalida participar de su transformación YASBEK, 2003, desde la potenciación de la población dominada, fortalecimiento de su poder, hoy bajo la forma de resistencia FALEIROS, 2003.
Desde esta óptica es necesario recordar que el Trabajo Social está intrínsecamente ligado a la cuestión social y el tratamiento de sus expresiones manifestadas en este tiempo histórico de crisis del capitalismo, con sus fuerzas e impactos sobre el mundo del trabajo; situación que redimensiona la política social en todos sus cuadrantes, imprimiendo una dinámica focalizada y asistencialista ROSSETTI, 2011.
Ante este escenario los/as trabajadores/as sociales españoles se enfrentan al desafío de no mantenerse enmarcados en un mundo positivista ejecutando de forma acrítica unas políticas sociales mermadas y pisoteadas, sino de apoyar los intereses de la clase trabajadora movilizándose para denunciar estas situaciones de injusticia y desigualdad cada vez más acentuadas.
Quizás sea un punto de inflexión o un cambio de sentido que cuestione la instalación de la profesión en el marco administrativo de las políticas sociales y de los servicios sociales avanzando hacia acciones propositivas que abarquen con la misma fuerza las dimensiones comunitaria, preventiva, política, ética, teórica y epistemológica del Trabajo Social.
La escoliosis es una compleja deformidad rotacional tridimensional que afecta la columna en el plano sagital, coronal y axial, y puede ser de origen congénito, neuromuscular o idiopática.
Paciente masculino de 22 años de edad testigo de Jehová, con antecedente de asma y diagnóstico de escoliosis idiopática severa fig.
1. Presentaba compromiso pulmonar y clase funcional III según la clasificación de la New York Heart Association NYHA que se deterioró rápidamente durante el último año por el avance de la escoliosis, generando restricción en el patrón respiratorio e infección de vías aéreas superiores a repetición como consecuencia de la mala disposición anatómica en la cual se encontraba su caja torácica, llegando a comprimir los pulmones, el corazón y las vías aéreas Al paciente le fue ordenada la cirugía correctiva desde los 14 años de edad, pero esta ha sido cancelada en múltiples instituciones debido al rechazo de la transfusión de hemoderivados.
El grupo de especialistas responsables del paciente realizó el siguiente plan de manejo: aumentar la masa eritrocitaria, utilizar todas las técnicas de ahorro sanguíneo permitidas en testigos de Jehová, evitar déficit neurológico postoperatorio, utilizar una técnica quirúrgica que permita el menor tiempo y sangrado posibles, adecuar el manejo ventilatorio intraoperatorio que permita extubación rápida en el posoperatorio para evitar complicaciones relacionadas al asma perenne y lograr estancia hospitalaria corta para disminuir el riesgo de infección.
Acto seguido se ordenaron los siguientes exámenes prequirúrgicos, los cuales son descritos con su respectivo resultado:
Espirometría.
Capacidad vital forzada CVF: 56%; volumen espiratorio forzado en el primer segundo VEF1: 47% del volumen predicho; alteración ventilatoria mixta con componente obstructivo severo. - Rayos X. Escoliosis idiopática severa con desviación de 88° fig.
2. - Eritropoyetina 2.000 UI cada 2 días para un total de 10 dosis. - Ácido fólico, sulfato ferroso y complejo B. - Hemograma de control en 20 días.
Se encontró al paciente sin síntomas pulmonares relacionados con el asma y un aumento importante de la masa eritrocitaria con la terapia ordenada hemoglobina: 18,5mg/dl, por lo cual fue programado para cirugía en 2 tiempos con el fin de disminuir el riesgo de complicaciones y sangrado.
La inducción intravenosa fue realizada aplicando lidocaína a dosis de 1,5mg/kg, remifentanilo 3 µg/kg dosis total pasando en 3min, propofol 2mg/kg, y se usó tubo Robert show 37 izquierdo.
Además se realizó un monitoreo completo utilizando las siguientes herramientas:
Sociedad Americana de Anestesiología básico: cardioscopio, capnografía, pulsooximetría, frecuencia cardíaca, frecuencia respiratoria y temperatura. - Presión arterial invasiva. - Catéter venoso central de alto flujo por vía subclavia derecha. - Monitoreo neurológico con potenciales evocados somato-sensoriales corticales y subcorticales, potenciales motores y electromiografía. - Monitoreo de profundidad anestésica con índice biespectral.
Mediante compresión neumática intermitente fue instaurada la tromboprofilaxis, y a continuación se iniciaron las técnicas de ahorro sanguíneo: se realizó hemodilución normovolémica con flebotomía de 900 ml reemplazados en una relación uno a uno con coloides; la conexión del equipo de flebotomía en ningún momento del intraoperatorio perdió contacto con el catéter central del paciente, y luego le fue aplicada desmopresina 0,3 µg/kg dosis única y un bolo de 1 g de ácido tranexámico seguido de infusión a 10mg/kg/h hasta el final de la cirugía.
El mantenimiento anestésico fue continuado mediante técnica intravenosa pura con remifentanilo y propofol.
El objetivo de este acto quirúrgico fue disminuir la rigidez de la curva torácica, realizando por vía toracoscópica la escisión subtotal de 5 discos intervertebrales hasta evidenciar movilidad de los espacios interdiscales.
La importancia de la vía toracoscópica radica en que disminuye el sangrado y el riesgo de lesión de la musculatura torácica involucrada en la ventilación y el dolor postoperatorio.
El sangrado aproximado durante la cirugía fue de 1.500 ml; finalmente, el paciente fue trasladado intubado a la unidad de cuidados intensivos UCI, donde permaneció en ventilación mecánica por 18 h.
Se extubó el paciente sin complicaciones, sin soporte vasopresor, hemodinámicamente estable tabla 1, tranquilo, sin signos de dificultad respiratoria post-extubación.
En la segunda cirugía se realizó nuevamente la técnica de hemodilución normovolémica con coloides en una relación uno a uno, con flebotomía de 900 ml, ácido tranexámico 1g en bolo y se continuó en infusión a 10 mg/kg/h; desmopresina 0,3 µg/kg dosis única, monitoreo y mantenimiento igual a la primera cirugía.
Posteriormente, en la intervención quirúrgica se hizo la toracoplastia por medio de la resección de 5 segmentos costales de la giba en el lado convexo de la desviación, se logró mejoría cosmética y se facilitó el movimiento de los segmentos más desplazados de la columna torácica, lo que de manera tardía facilitará la expansión torácica.
Acto seguido, se realizó instrumentación de la concavidad de la curva con tornillos pediculares desde T3 hasta L3 en un sistema de barra única, y se utilizaron implantes más 2 bridas de poliéster en las láminas del ápex de la curva.
A continuación los fragmentos de costilla fueron usados como injerto propio; se obtuvo un sangrado aproximado de 2,200 ml fig.
3, y al terminar el procedimiento el paciente se trasladó intubado a la UCI, donde presentó como complicación temprana broncoespasmo severo, que requirió continuar con soporte ventilatorio mecánico.
Paciente que permaneció en ventilación mecánica por 18 h, en dicho momento sin broncoespasmo, toleró la extubación y se encontró hemodinámicamente estable.
El paciente fue encontrado en muy buenas condiciones, sin corsé, con mejoría de su clase funcional a estadio I de la NYHA, disminución de los síntomas de asma y sin déficit neurológico.
Paciente en muy buenas condiciones, sin síntomas respiratorios durante todo el año, con espirometría de control que reportó CVF del 72% y VEF1 de 64%, mejoría ergonómica y estética.
La escoliosis ha sido definida como una curvatura lateral anormal de la columna vertebral.
Sin embargo, se ha logrado determinar que además de la alteración coronal, existe una pérdida del balance sagital y mala rotación de la columna.
En la actualidad se considera como una compleja deformidad rotacional tridimensional que afecta la columna en el plano sagital, coronal y axial, y puede ser de origen congénito, neuromuscular o idiopática.
El síntoma principal en el 90% de los casos es el dolor, y asimismo puede presentarse compromiso respiratorio por disminución de volúmenes pulmonares, claudicación intermitente por radiculopatía y todas las implicaciones psicológicas asociadas al componente estético.
La gravedad del cuadro clínico depende del grado de desviación, de la restricción pulmonar, del compromiso cardíaco y del déficit neurológico.
Dolor persistente. - Curvatura mayor de 50° en la columna torácica y mayor de 40° en la columna lumbar. - Pérdida del balance sagital. - Cifosis mayor de 60° en la columna torácica y de 5° en la lumbar. - Déficit neurológico persistente.
El objetivo del tratamiento quirúrgico es mejorar la ergonomía, recuperar la mecánica pulmonar y evitar el desarrollo de hipertensión pulmonar, disfunción del ventrículo derecho y déficit neurológico.
La tasa de complicaciones mayores relacionadas con la cirugía de corrección de escoliosis es de alrededor del 40%, aunque si consideramos el sangrado mayor que requiere transfusión como una complicación, la cifra puede ascender hasta el 86% según el estudio.
El sangrado mayor es definido como un sangrado perioperatorio equivalente a una volemia, es decir, un promedio de 60 ml de sangre por kilogramo de peso en paciente adulto en un tiempo menor de 24h.
Entre las otras complicaciones importantes se encuentran: coagulopatía, necesidad de ventilación mecánica mayor de 72 h, infección en el 2% de los casos, lesión neurológica severa en el 5% incluida la paraplejía, pérdida visual entre el 0,05 al 1%, y mortalidad del 1 al 5%.
Como se ha mencionado, la cirugía de escoliosis tiene un riesgo importante de complicaciones perioperatorias, por lo cuál es fundamental una evaluación preanestésica detallada que permita una adecuada planificación y disminución de riesgos.
Dentro de los predictores de morbimortalidad se encuentran: edad del paciente, tabaquismo, estado nutricional, patologías tales como asma, enfermedad pulmonar obstructiva crónica, diabetes, osteoporosis, enfermedad coronaria y cerebrovascular, además del número de vértebras fusionadas, abordaje de la fusión, escoliosis de origen neuromuscular, grado de escoliosis mayor a 65°, hipertensión pulmonar con disfunción del ventrículo derecho, CVF y VEF1 menor de 60% del predicho, y si es inferior al 40%, algunos autores contraindican la cirugía por su alta mortalidad postoperatoria.
La evaluación preoperatoria debe incluir un examen físico con evaluación neurológica, clase funcional, tolerancia al ejercicio, espirometría, ecocardiografía y optimización nutricional.
El manejo perioperatorio tradicional de este tipo de cirugía se ha enfocado basándose en la reserva importante de hemo-derivados y en la disponibilidad de cuidados intensivos para el postoperatorio.
El síntoma más frecuente de esta patología es el dolor.
Es importante investigar los analgésicos que toma el paciente, y si está recibiendo fármacos que alteren la actividad plaquetaria, como ácido acetilsalicílico o antiinflamatorios no esteroideos, hay que suspenderlos por el tiempo recomendado, puesto que aumentan el sangrado intraoperatorio.
Esta cirugía requiere un monitoreo anestésico básico, y además un control de presión arterial invasiva, una línea venosa central de buen calibre que permita un adecuado seguimiento y administración de volúmenes altos en poco tiempo y un monitoreo neurológico.
Una de las complicaciones con más impacto en la salida del paciente es la lesión nerviosa.
Por esto, durante la historia de esta cirugía se han diseñado estrategias intraoperatorias para disminuir este riesgo.
Una de las primeras pruebas fue el despertar intraoperatorio para evaluación neurológica; pero esta prueba tiene claros inconvenientes: requiere suspensión de la cirugía, no se realiza al mismo tiempo del evento con riesgo de lesión y no es continua.
Luego se diseñaron los potenciales evocados somatosensoriales, que representan respuestas corticales o subcorticales al estímulo de un nervio periférico; de esta forma evalúan las vías ascendentes, es decir, la región dorsal de la médula; usan un promedio de las respuestas en el último minuto, y son el monitoreo neurológico más usado en cirugía mayor de columna.
Existen reportes con éxito en detectar eventos neurológicos importantes en el 90% de los pacientes; sin embargo, la literatura reporta varias críticas de estos, entre ellas, el hecho de que no evalúan las vías descendentes vías motoras, que por usar un promedio de las respuestas no dan una evaluación en tiempo real, y que reportan falsos positivos y negativos.
Para complementar y contrarrestar estas deficiencias se diseñaron los potenciales evocados motores, que evalúan la vía descendente: realizando un estímulo a nivel espinal o cortical, se evalúa la respuesta motora periférica, generalmente asociada a trazado electromiográfico continuo para observar la actividad espontánea.
Los potenciales motores se pueden alterar en casos de hipotermia, hipotensión, hipercapnia y con medicamentos como los halogenados y bloqueantes musculares, por lo cual lo ideal es usar anestesia general sin profundidad exagerada y sin relajación neuro-muscular.
Es así que la técnica más recomendada es la anestesia intravenosa total, evitando el efecto de los bloqueantes neuromusculares durante el intraoperatorio; en la intubación se recomienda usar dosis bajas de bloqueante muscular, del grupo de duración corta o intermedia.
Hay una fuerte evidencia planteada en la literatura, y es que en cirugía mayor de columna el monitoreo neurológico multimodal potenciales motores + electromiografía + potenciales somatosensoriales es más sensible y específico para detectar una lesión nerviosa que un monitoreo único, y debe usarse de rutina en pacientes con riesgo de esta complicación.
El índice biespectral tiene un gran valor en esta cirugía específica y ayuda a evitar una profundidad anestésica exagerada que pueda alterar el monitoreo neurológico y generar inestabilidad hemodinámica, lo que también afecta dicho monitoreo.
Por otra parte ayuda a prevenir una superficialidad que ponga al paciente en riesgo de recuerdo intraoperatorio o de moverse no tiene bloqueo neuromuscular, con todos los riesgos que esto implica.
Está demostrado que la técnica quirúrgica usada en la cirugía espinal influye en la cantidad de sangrado y en la necesidad de transfusión.
Cuando la cirugía requiere instrumentación, el sangrado es casi el doble comparado con los casos en los que no se usa este material; además, el número de segmentos fijados más de 3 y la vía de abordaje también influyen en la cantidad de sangrado.
Por tal razón, en estas cirugías las estrategias quirúrgicas, la hemostasia cuidadosa con ayuda de equipos de cauterización como el argón y la experticia del cirujano son fundamentales en la disminución del sangrado intraoperatorio.
Las venas epidurales están conectadas a la vena cava inferior a través de un sistema valvular venoso, y es así como el aumento de la presión intraabdominal genera de manera retrógrada un aumento en la presión de las venas epidurales, lo cual aumenta significativamente el sangrado.
Existen varios estudios donde se ha demostrado que usar almohadas o frasadas debajo del paciente permite disminuir la presión sobre el abdomen en la posición prono, logrando también disminuir el sangrado quirúrgico.
En cirugía de columna la hipotermia leve aumenta el sangrado.
Un metaanálisis reportó que una disminución en la temperatura de un grado de 36 a 35 °C aumentó el sangrado en un 16% y la necesidad de transfusión en un 22%.
En el presente caso se controló la temperatura de la sala en 20 °C, se usó manta térmica, calentador de líquidos y vigilamos de manera continua la temperatura del paciente con termómetro nasofaríngeo.
Ha sido usada en cirugía de escoliosis, con resultados controvertidos en cuanto a la disminución en la necesidad de transfusión intraoperatoria.
Hay estudios que reportan disminución en la cantidad de transfusiones y otros que no encontraron este beneficio, puesto que algunos pacientes para el día de la cirugía no logran recuperar su valor de hemoglobina previo a la donación.
Por lo tanto, se recomienda mejorar la eritropoyesis con eritropoyetina y suplemento de hierro para recuperar la sangre donada.
Esta técnica no es autorizada por los testigos de Jehová, por lo cual no fue usada en nuestro caso.
La hemodilución normovolémica es una técnica muy útil en cirugía mayor de columna y ha tenido buenos resultados en la disminución de los requerimientos de transfusión alogénica sanguínea, especialmente en cirugías de escoliosis.
La sangre autóloga es obtenida mediante flebotomía en los primeros minutos de anestesia; la cantidad es directamente proporcional al hematocrito preoperatorio una unidad por hematocrito entre 36-38, 2 unidades por hematocrito entre 3943; acto seguido, se reemplaza este volumen con cristaloides isotónicos: 3 ml por cada 1 ml de sangre obtenida, o con coloides en relación 1 a 1, para evitar hipotensión e hipovolemia.
Puede ser con cualquiera de las 2 soluciones, aunque en este caso específico hay algunos artículos a favor de los coloides.
La sangre recolectada en bolsas con anticoagulante citrato fosfato dextrosa adenina: CPDA es pesada, etiquetada y guardada bajo refrigeración en el quirófano; posteriormente es reinfundida al final de la cirugía y puede usarse en 24 h, pero lo más recomendado es hacerlo en las primeras 6 h, cuando todavía se conserva el buen funcionamiento de las plaquetas.
En pacientes testigos de Jehová el procedimiento cambia un poco: la sangre recolectada por flebotomía no puede ser separada del cuerpo del paciente, siempre debe permanecer en contacto con su circulación.
La mayoría de guías internacionales recomiendan los siguientes valores de hemoglobina g/dl: menor de 7 transfundir, mayor de 10 no hacerlo, y entre 7 y 10, según las comorbilidades del paciente.
Se ha demostrado que la mayoría de pacientes con hemoglobina en 7 mantienen una adecuada oxigenación tisular; transfundir con valores de hemoglobina superiores a 10 no tiene ningún beneficio y sí todos los riesgos de un hemoderivado; es por esto que solo deben ser transfundidos pacientes con valores entre 7 y 10 g/dl de hemoglobina cuando el riesgo supere el beneficio, específicamente pacientes con enfermedad coronaria o en riesgo de isquemia cerebral.
La Sociedad Americana de Anestesiología tiene un valor umbral más bajo y recomienda transfusión con valores de hemoglobina inferiores a 6.
La eritropoyetina tiene indicaciones muy precisas y está asociada a un aumento en el riesgo de complicaciones trombóticas cuando se logran valores de hemoglobina superiores a 15 g/dl. Sin embargo, en este caso especial se decidió asumir este riesgo a favor del beneficio de evitar la transfusión.
Existen reportes de caso de pacientes testigos de Jehová en los cuales se utilizaron dosis altas de eritropoyetina en tiempos cortos, como una medida excepcional y solo justificada en este tipo de pacientes, en donde se obtuvieron buenos resultados.
Esta terapia debe ir acompañada de complejo b, ácido fólico y sulfato ferroso.
La desmopresina ha sido usada en pacientes sin antecedente de enfermedad plaquetaria con el fin de disminuir el sangrado en cirugía mayor; el resultado ha sido controversial, y un metaanálisis reciente en cirugía mayor reportó una disminución en el sangrado de 80 ml y ahorro de 0,3 unidades de glóbulos rojos por paciente, sin aumentar el riesgo de eventos tromboembólicos, valor que puede ser insignificante en un paciente tradicional pero que en un testigo de Jehová en cirugía con sangrado mayor es un volumen apreciable.
En la literatura se encuentran varios metaanálisis y revisiones de Cochrane que recomiendan el uso de estos medicamentos en cirugía mayor de columna, para disminuir el sangrado intraoperatorio sin aumentar de manera importante el riesgo de eventos tromboembólicos.
El uso de aprotinina está suspendido por el riesgo de infarto agudo del miocardio, eventos cerebrales, disfunción renal y anafilaxia.
El ácido tranexámico ha demostrado ser eficaz en la reducción del sangrado en cirugía de escoliosis; algunos estudios recomiendan una dosis de carga de 15 a 20 mg/kg de peso y continuar con una infusión de 10 mg/kg/h el resto de la cirugía con una disminución reportada del 50% en los requerimientos de transfusiones.
En nuestro caso usamos este esquema.
En cirugía mayor de columna los estudios son contradictorios.
Además, sus riesgos trombosis venosa, infarto miocárdico, isquemia cerebral trombótica y su alto costo lo hacen poco indicado en esta patología, y su uso no está autorizado por los testigos de Jehová.
La hipotensión controlada ha sido usada en muchas cirugías como técnica ahorradora de sangre; sin embargo, el sangrado en cirugía de columna depende más de la presión de las venas epidurales y de la presión intraósea, que son factores independientes de la presión arterial.
Esta estrategia no es recomendada en este tipo de cirugía, ya que altera el monitoreo neurológico multimodal y es uno de los 2 principales factores el otro es la anemia asociados a la complicación de neuropatía del nervio óptico.
La cirugía no oftalmológica que más reportes tiene de neuropatía isquémica del nervio óptico es la cirugía de columna en posición prono. Además existe el riesgo de isquemia de otros órganos, entre ellos la medula espinal, por lo cual en nuestro caso esta medida no fue usada.
En cirugía de columna esta técnica no ha mostrado beneficios importantes, e incluso hay artículos donde se reporta mayor incidencia de sangrado y necesidad de transfusión en el grupo en el que se utiliza salvador de células comparado con el grupo donde no se usó la técnica.
Esto es explicado por 2 teorías: a los especialistas son menos meticulosos en la hemostasia, confiados en el uso del equipo, y b por reinfusión de productos que alteran la coagulación.
Hay otras series donde la terapia ha disminuido la necesidad de transfusiones.
Finalmente, la evidencia no es concluyente, por lo cual no se puede recomendar el salvador de células en cirugía de columna, debido a que los costos superan los beneficios.
Además, en este caso en particular, parte importante de los testigos de Jehová no aceptan esta terapia.
Los preparados de trombina son los más usados; son útiles para disminuir el sangrado en un sitio específico, pero no deben usarse de manera liberal por riesgo de complicaciones, como lesión de nervio periférico o formación de cuerpo extraño; además, tampoco son útiles en sangrados masivos.
En el caso puntual de testigos de Jehová, no son autorizados por tratarse de trombina.
Los testigos de Jehová fueron conformados como una religión a finales de 1870 por Charles Russel en Pensilvania, y no fue hasta 1931 que este grupo religioso se llamó testigos de Jehová.
Posteriormente, en julio de 1945, se determinó prohibir la transfusión de sangre, porque se consideraba como una violación a las leyes de Dios.
Tal prohibición se basó en los 3 pasajes bíblicos siguientes: Génesis 9: 3-4, Levítico 17:10-16 y Hechos 15: 28-29, los cuales se leen como si recibir transfusiones sanguíneas fuera igual a comer sangre.
De esta manera los pacientes testigos de Jehová forjan su base para negarse a recibir transfusiones de sangre o hemoderivados, porque de aceptarlo, los llevarían a la condena eterna.
El tratado de vigilancia de los testigos de Jehová definió el término sangre y aclaró cuáles son los productos aceptados y rechazados.
Utilizan el término de componentes primarios para eritrocitos, leucocitos, plaquetas y plasma, y los declaran completamente prohibidos.
Aceptan la técnica de hemodilución normovolémica siempre y cuando la sangre de la flebotomía no pierda contacto con la circulación del paciente, y asimismo están de acuerdo con el uso de eritropoyetina y la desmopresina.
Dentro de la Constitución política colombiana no se ha planteado ninguna ley que ampare esta decisión por parte de los pacientes testigos de Jehová.
Sin embargo, el artículo 19 de la Constitución consagra como fundamental el derecho de libertad religiosa y libertad de cultos, y de esta manera la Corte constitucional, mediante sentencias, ha dado forma a dicha premisa; en la sentencia T-823 de 2002 la Corte ha sostenido que el derecho a la vida constituye un valor superior e inviolable a los demás derechos de carácter fundamental, y así lo han reconocido varios instrumentos internacionales de derechos fundamentales.
En la sentencia T-052 de 2010 se expone el derecho a la salud frente al derecho a la libertad de cultos; de esta manera, cuando se trata de procedimientos médicos a los que se deban rehusar las personas en virtud de sus creencias religiosas, la corte ampara el derecho fundamental a la libertad de cultos, siempre y cuando exista el consentimiento informado del paciente, otorgado por un sujeto adulto, plenamente capaz, de manera voluntaria, libre, razonada y en virtud de su autonomía personal, verificando en todo caso que no incumpla con la obligación que tiene de preservar en todo momento su vida, su integridad personal, su salud y que, además, con ello no cause daño a los demás.
Adicionalmente, los testigos de Jehová adultos portan una declaración extra juicio en notaría pública donde rechazan el uso de hemoderivados y la deben presentar antes de la cirugía.
Sin embargo, existen situaciones excepcionales que legitiman a los profesionales médicos para actuar sin consentimiento alguno, en acatamiento del principio de beneficencia.
Entre estas están: los casos de urgencia, cuando el estado del paciente no es normal o se encuentre en condición de inconsciencia y carezca de parientes o allegados que lo suplan, y cuando el paciente es menor de edad.
La cirugía mayor de columna tiene un riesgo importante de complicaciones mayores, entre ellas el sangrado severo y el déficit neurológico.
Por lo tanto, el equipo quirúrgico debe tener un plan organizado con medidas y monitoreo orientado a lograr el mejor resultado, usando recomendaciones basadas en la evidencia cuyo beneficio supere el riesgo.
Estas técnicas pueden ser utilizadas de manera exitosa en pacientes cuya religión prohíba la transfusión de sangre, brindando la posibilidad de una cirugía indicada respetando las creencias individuales.
Álvaro Caro Mendoza, primogénito de la familia compuesta por su padre don Roberto Caro Grau, su madre doña Alicia Mendoza Villafrade y sus hermanos Hernando, Roberto y Guillermo, nace el 4 de febrero de 1926 en Bucaramanga.
Antes de cumplir su primer año de vida, la familia Caro Mendoza se radica en Bogotá; sin embargo, su infancia transcurre entre Bogotá y Bucaramanga, estudiando en Bogotá con las señoritas Esguerra y en Bucaramanga con las hermanas Sarmiento.
A los 11 años entra al colegio San Bartolomé en Bogotá para realizar sus estudios de secundaria y se gradúa de bachiller en 1942.
En 1943 ingresa a la Facultad de Medicina de la Universidad Nacional de Colombia en Bogotá; terminados sus estudios hace internado rotatorio en la Clínica de Palermo y cursa un semestre de Patología con el profesor Egon Lichtenberger en el Hospital San Juan de Dios.
Obtuvo su grado de doctor en Medicina y Cirugía en 1949 con la tesis "Dos nuevas técnicas para la coledocoduodenostomía".
En 1952, el doctor Caro inicia su residencia de Cirugía General en el servicio del profesor Anzola Cubides del Hospital San Juan de Dios como Jefe de Clínica Quirúrgica, con sus profesores Hernando Anzola Cubides y Juan Di Domenico, y su condiscípulo Rafael de Zubiría.
Obtuvo su título de especialista en 1955.
Su carrera docente con la Universidad Nacional de Colombia en el Hospital San Juan de Dios se inicia en 1956 como instructor de Cirugía, y pasa a ser profesor asociado en 1957 y luego profesor titular a partir de 1961.
En 1964 viaja a Boston para realizar estudios en la Universidad de Harvard en los programas de Cirugía de Cuello y Cirugía Vascular con los profesores Oliver Cope y Robert Linton, respectivamente, hasta 1967 que regresa a ser Jefe del Departamento de Cirugía del Hospital San Juan de Dios.
Posteriormente regresó a los Estados Unidos para conocer los trabajos de cirugía antirreflujo del profesor Lucius Hill.
Son reconocidas sus investigaciones sobre cirugía esofágica, en particular la operación de Heller para acalasia, la operación de Hill-Larrain para reflujo y la esofagectomía transhiatal de Orringer para el cáncer.
Igualmente se distinguen sus trabajos sobre cirugía pancreática, específicamente el texto Cirugía de páncreas y las investigaciones sobre tumores quísticos.
Durante toda su carrera estuvo vinculado a diferentes sociedades científicas siendo miembro de la Asociación Colombiana de Cirugía que le rindió el homenaje "Oración Maestros de la Cirugía Colombiana" en el año 2001 con el tema "Reflujo gastroesofágico ayer, hoy y mañana"; miembro también de la Asociación Colombiana de Gastroenterología de la que fue Presidente los años 1971-1972 y que lo distinguió en el año 2009 por su vida dedicada a la enseñanza; y Fellow del American College of Surgeons.
Fue Jefe del Departamento Quirúrgico del Hospital de La Samaritana entre 1982 y 1986.
Se retiró del ejercicio profesional en el año 2001.
Quienes tuvimos el privilegio de ser alumnos del doctor Caro, recibimos de él su inmensa generosidad docente, admiramos su eterna juventud intelectual y disfrutamos de su inigualable personalidad jovial.
Jefa, Oficina Frontera México-Estados Unidos de la Organización Panamericana de la Salud/ Organización Mundial de la Salud OPS/ OMS, El Paso, Texas, Estados Unidos de América
Anualmente fallecen más personas por enfermedades cardiovasculares que por cualquier otra causa.
En el 2004, más de 17,1 millones de personas murieron a causa de estas enfermedades, lo que representa 29% de la mortalidad mundial total; de esta cifra, alrededor de 7,2 millones se debieron a cardiopatías coronarias y 5,7 millones a accidentes cerebrovasculares.
Por otro lado, 82% de las defunciones por enfermedades cardiovasculares se producen en los países de ingresos bajos y medianos, y prácticamente afectan por igual a hombres y mujeres.
En el 2030 el número de personas que morirán por enfermedades cardiovasculares puede llegar a 23,6 millones, principalmente por cardiopatías y accidentes cerebrovasculares, las cuales también se pueden convertir en la mayor causa de muerte en las personas con diabetes mellitus tipo 2 DM2; al mismo tiempo, la propia diabetes es un factor de riesgo de cardiopatías y accidentes cerebrovasculares.
La diabetes es una enfermedad crónica que afecta a un gran número de personas en todo el mundo; más de 220 millones de individuos padecen DM2 90% del total de casos, en gran parte debido al exceso de peso corporal y la falta de ejercicio físico.
Se calcula que en el 2005 murieron cerca de 1,1 millones de personas a causa de la DM2 y casi 80% de esas muertes ocurrieron en los países de ingresos bajos y medianos.
Aproximadamente la mitad de los fallecidos eran personas menores de 70 años y 55% eran mujeres.
Hasta hace poco este tipo de diabetes solo se había observado en adultos, pero en la actualidad también se presenta en niños.
La Organización Mundial de la Salud OMS prevé que la mortalidad mundial debida a la DM2 se duplicará en el 2030, mientras que la Organización Panamericana de la Salud OPS calcula que unos 35 mi-llones de personas en la Región de las Américas padecen este tipo de diabetes y que esta cantidad se habrá duplicado para el 2025.
La DM2 cobra anualmente unas 340 000 vidas en América Latina y el Caribe y produce graves complicaciones de salud.
La carga de las enfermedades crónicas en la zona fronteriza México-Estados Unidos exige un gran esfuerzo para su prevención y control.
La DM2 es la primera causa de mortalidad en México y la tercera más importante en los Estados Unidos, de forma que esta y otras enfermedades crónicas constituyen una epidemia creciente en la zona fronteriza.
Por este motivo, la Comisión de Salud Fronteriza México-Estados Unidos ha establecido a la DM2 como uno de sus objetivos prioritarios en el Programa Frontera Saludable 2010.
Por consiguiente, es especialmente oportuno que se presenten en este número especial de la Revista Panamericana de Salud Pública/Pan American Journal of Public Health los resultados de la fase I del estudio de prevalencia del Proyecto de Prevención y Control de la Diabetes en la Frontera México-Estados Unidos, coordinado por la OPS/OMS Oficina Frontera México-Estados Unidos, en cola-boración con los Centros para el Control y la Prevención de Enfermedades de los Estados Unidos y la Secretaría de Salud de México.
Los resultados se ponen al alcance de los lectores con objeto de sensibilizarlos respecto a la importancia de crear instrumentos, métodos, programas de capacitación y políticas que permitan responder a las necesidades de las personas que padecen DM2, sus familias y las comunidades afectadas.
En este estudio se considera la frontera México-Estados Unidos como una unidad epidemiológica única; una de las razones es que los condados y municipios fronterizos comparten más semejanzas entre ellos que con sus países respectivos y esto es especialmente cierto en el caso de las ciudades hermanas de ambos países.
Entre las semejanzas se pueden citar características ambientales, culturales y de conducta, como la actividad física y los hábitos alimentarios, así como las prácticas y creencias relacionadas con la salud y la enfermedad.
El estudio de prevalencia incluyó una muestra representativa de la población fronteriza binacional y usó una metodología común.
El trabajo de investigación arrojó datos esclarecedores sobre la prevalencia de DM2, sus factores de riesgo y las características de los afectados.
Los resultados del estudio confirman que se necesita reforzar las actividades binacionales y transfronterizas para controlar las enfermedades crónicas no transmisibles y, en especial, sus factores de riesgo, concretamente la inactividad física, los regímenes alimentarios poco saludables, el sobrepeso y la obesidad.
Además, este proyecto demostró la viabilidad del trabajo en un equipo binacional, interinstitucional y multidisciplinario para alcanzar una meta común.
Lo más importante es que la dinámica de esta experiencia se presta a la repetición en una multitud de entornos, para movi-lizar a las comunidades, obtener rápidamente los recursos necesarios y conseguir la voluntad política necesaria para hacer frente a otros retos de salud pública en las comunidades fronterizas.
Los resultados muestran que aproximadamente 15% de los habitantes de la frontera México-Estados Unidos de 18 años de edad o mayores padecen DM2 y 14% están en la fase prediabética.
Entre los diagnosticados con DM2, 61% tiene al menos un pariente consanguíneo con diabetes, 41% tiene hipertensión, 70% presenta sobrepeso u obesidad y solo 30% realiza ejercicio físico regularmente.
Los hallazgos indican que 11% de la muestra desconocían que tenían DM2 y nunca se les había diagnosticado, y cerca de 21% nunca habían estado en un establecimiento de salud.
El estudio reveló una situación de salud pública crítica y alarmante, cuyas consecuencias se manifiestan ya en una productividad socioeconómica reducida y un aumento vertiginoso de los costos sanitarios.
El proyecto ha contribuido a alcanzar el objetivo mundial establecido por la OMS en el 2005 de reducir la tendencia proyectada de la mortalidad por enfermedades crónicas en 2% cada año hasta el 2015; también ha contribuido a lograr los objetivos del Programa Frontera Saludable 2010 de la Comisión de Salud Fronteriza México-Estados Unidos de: 1 reducir 10% la mortalidad a lo largo de la frontera entre México y los Estados Unidos, 2 reducir 25% los ingresos por DM2 en los hospitales del lado estadounidense y 3 no superar el número actual de ingresos hospitalarios por DM2 en el lado mexicano.
Los artículos presentan la metodología del proyecto y los resultados del estudio de prevalencia de diabetes diagnosticada y no diagnosticada, prediabetes, tabaquismo, consumo de alcohol, ejercicio físico, nutrición, e información sobre conocimientos y prácticas.
Los resultados del proyecto serán útiles para los encargados de tomar decisiones y formular políticas; los diseñadores de los programas comunitarios; los expertos en salud pública; los investigadores; los profesores y estudiantes de medicina, enfermería, nutrición y salud pública; así como para todos los demás interesados en la salud fronteriza y en las actividades de prevención y control de la DM2 en la frontera México-Estados Unidos.
La información que se presenta en este número especial aporta en gran medida un conocimiento más sólido sobre la diabetes y los factores de riesgo de las enfermedades crónicas en la zona fronteriza, y esperamos que de esta ma-nera contribuya a mejorar la política y las condiciones ambientales subyacentes de la DM2 en esta zona.
Los datos de investigación ponen de relieve la necesidad de crear entornos propicios para un modo de vida activo, facilitar el acceso a una alimentación saludable a un precio asequible, aumentar el acceso a servicios de salud de calidad, seguir investigando para fortalecer la base científica de experiencias eficaces y reforzar la vigilancia a lo largo y ancho de la frontera, utilizando una metodología común y considerando toda la frontera como una zona epidemiológica única.
Todos estos elementos en su conjunto, validados por el contenido de este número especial, son una llamada a disminuir la brecha entre los conocimientos y la acción, y a optimizar la salud y calidad de vida de todos aquellos que consideran la zona fronteriza entre México y los Estados Unidos su hogar.
D. en Proyectos de Ingeniería e Innovación.
M.Sc. en Ciencias Económicas.
Profesor Asociado, Miembro del grupo de investigación UN-ALGOS, Departamento Ingeniería de Sistemas e Industrial, Facultad de Ingeniería, Universidad Nacional de Colombia. facortesa@unal.edu.co. Ph.
D. en Ciencias de Gestión - Sistemas de Información.
M.Sc,. en Sistemas de Información y Organización.
Esp. en Educación.
Profesor Asociado, Departamento de Ingeniería de Sistemas e Industrial, Universidad Nacional de Colombia. jipenar@unal.edu.co M.Sc., en Ciencias Económicas.
Recibido: octubre 16 de 2009. Aceptado: febrero 20 de 2011 Introducción La universidad siempre ha sido una institución social, por lo cual ha mantenido relación, por medio de sus escuelas o facultades, con el entorno socioeconómico, desde sus inicios medievales, en el siglo XII.
Además, sus misiones y sus fines han sido orientados por las circunstancias específicas del entorno socioeconómico y político en el cual se desenvuelve Geuna y Nesta, 2006.
La relación universidad - entorno socioeconómico involucra un conjunto de procesos y prácticas que se constituyen en mecanismos de transferencia de conocimiento, donde los elementos académicos y administrativos de la universidad se relacionan entre sí y con el exterior para desarrollar y realizar acciones y proyectos en beneficio de todos Cortés-Aldana et al., 2009.
Los mecanismos de transferencia de conocimiento son los medios instrumentales que facilitan el establecimiento de la interacción universidad/entorno socioeconómico.
Entre los mecanismos de transferencia de conocimiento de aparición reciente destacan las empresas derivadas o conjuntas, las incubadoras de empresas y los parques científicos o tecnológicos.
Éstos vienen a complementar y fortalecer los mecanismos tradicionales, tales como los programas de formación de recursos humanos; las unidades de entrenamiento industrial; la consultoría académica; los servicios científicos y tecnológicos; el reclutamiento de futuros profesionales; los proyectos de investigación contratada, de innovación tecnológica, conjuntos o específicos; uso de instalaciones universitarias; uso de licencias de explotación de invenciones, entre otros Bramwell y Wolfe, 2008; D´Este y Patel, 2007; Lee y Win, 2004.
En el trabajo se tienen en cuenta las características de los agentes que transfieren, como las facultades o escuelas de una universidad, y de los medios de transferencia, tales como los mecanismos de transferencia de conocimiento Bozeman, 2000.
Su objetivo consiste en evaluar el grado de alineación entre los fines u objetivos estratégicos de una universidad y los resultados obtenidos con la aplicación de los mecanismos de transferencia de conocimiento en una facultad.
La Unidad de Análisis es una de las facultades más grandes de la Universidad Nacional de Colombia www.unal.edu.co: la Facultad de Ingeniería, sede Bogotá http://www.ing.unal.edu.co/.
La Universidad Nacional de Colombia es un ente universitario autónomo, vinculado al Ministerio de Educación Nacional, con régimen especial y definido como una universidad nacional, pública y del Estado.
Su objetivo es el desarrollo de la educación superior y la investigación, que serán fomentadas por el Estado, permitiendo el acceso a ella y desarrollándola a la par de las ciencias y las artes para alcanzar la excelencia.
Como institución pública se refiere a que tiene un carácter pluralista, pluriclasista y laico.
Además, la universidad no responde a intereses particulares, lo que le permite pensar y proponer soluciones a problemas nacionales por encima de intereses relacionados con una rentabilidad económica.
La Universidad Nacional de Colombia cuenta con siete sedes Bogotá, Medellín, Manizales, Palmira, Leticia, Arauca y San Andrés, distribuidas en el territorio colombiano; pese a esto, se habla de un solo campus nacional, el mismo que es centro donde se encuentran diferentes y muchas veces contradictorias, corrientes de pensamiento y expresiones urbanas que acentúan su carácter de representante de la nación colombiana.
La presente evaluación permite comparar la situación deseada por el equipo directivo de la universidad con la real derivada de la aplicación de los planes que desarrollan los mecanismos de transferencia de conocimiento, asociados a las tres misiones de la universidad y en relación con el entorno socioeconómico.
Para ello se propone el uso de una metodología basada en técnicas de análisis de decisión multicriterio MCDA como el proceso analítico en red, ANP Saaty, 1996 y el proceso analítico jerárquico, AHP Saaty, 1980.
Metodología y datos La metodología de análisis propuesta tiene en cuenta las características del problema de alineación que se pretende analizar Cortés et al., 2009, las etapas generales del proceso de decisión Aragonés et al., 2008 y las especificidades de las técnicas de análisis de decisión multicriterio MCDA AHP y ANP Saaty, 1980; Saaty, 2001, para lo cual se siguieron las etapas reflejadas en la figura 1.
El MCDA "es un término que incluye un conjunto de conceptos, métodos y técnicas que buscan ayudar a individuos o grupos a tomar decisiones, las cuales involucran varios puntos de vista en conflicto y múltiples grupos de interés" Belton y Stewart, 2002.
Todos estos conceptos y métodos de MCDA han sido ampliamente estudiados en la literatura de investigación de operaciones Barba-Romero y Pomerol, 1997; Belton y Stewart, 2002; Figueira et al., 2005.
Seleccionar la técnica MCDA apropiada no es fácil.
Según Bouyssou et al., 2000, existen varios modelos que pueden ser utilizados en un proceso de toma de decisiones.
No hay un mejor modelo. En este trabajo se usaron dos de las técnicas de mayor reconocimiento en MCDA: el proceso analítico jerárquico Saaty, 1980 y el proceso analítico en red Saaty, 2001.
La técnica AHP ha sido utilizada en este trabajo para asignar las prioridades de los objetivos de la universidad en relación con su entorno.
Dicha técnica modela un problema de decisión como una jerarquía de niveles que se relacionan entre sí unidireccionalmente.
El nivel superior de la jerarquía es el objetivo del problema, mientras que el nivel inferior está formado por las alternativas a evaluar, y los niveles intermedios son los criterios tangibles o tangibles que contribuyen al objetivo del problema y en base a los cuales se evalúan las alternativas.
Mediante comparación pareada, y con ayuda de la escala fundamental de Saaty, el AHP asigna pesos a los elementos de cada nivel para medir su importancia local y al final determina los pesos globales de las alternativas con un procedimiento aditivo.
La coherencia de los juicios se mide con un ratio de consistencia, que debe ser igual o inferior a 0,10 para ser aceptado.
Los fundamentos matemáticos del AHP se encuentran en Saaty 1994, 1996.
Aunque el AHP es conceptualmente fácil de utilizar, su estricta estructura jerárquica no puede abordar la complejidad de muchos problemas reales.
Como solución, Saaty propuso el ANP, la generalización del AHP, con lo cual se pudo representar un modelo en red de las misiones de la universidad: docencia, investigación y tercera misión, de sus mecanismos de transferencia de conocimiento, así como las interacciones entre ellos.
La técnica ANP representa un problema de decisión como una red de criterios y alternativas englobados todos en el término elementos, agrupados en componentes.
Todos los elementos de la red pueden incorporar relaciones de realimentación e interdependencia entre componentes, lo que permite una modelización más precisa de escenarios complejos.
La influencia de los elementos de la red sobre otros elementos del modelo se registra en una supermatriz, matriz cuadrada cuya dimensión corresponde al número de elementos de la red.
En la supermatriz se almacenan los pesos relativos correspondientes a las influencias de los elementos de las filas sobre los de las columnas, obtenidos por comparación pareada.
En este trabajo se usó dicha técnica por las siguientes razones: 1 la priorización de objetivos es un problema de decisión multicriterio, 2 algunos objetivos que se necesitan priorizar son intangibles y por tanto es difícil establecer su importancia por otros métodos, 3 pueden existir interdependencias entre las misiones de la universidad y entre las misiones y los mecanismos.
La técnica ANP ha sido utilizada recientemente en diferentes problemas de toma de decisión, tales como la valoración de zonas urbanas industriales Aragonés et al., 2008, la selección de estrategias Yüksel y Dagdeviren, 2007, la selección de la gestión de la cadena de suministro de una empresa Agarwal et al., 2006, la determinación de la mejor política energética en un país Haktanırlar, 2005, la selección de la mejor opción de logística inversa en computadores Ravi et al., 2005 y la planeación mixta de productos Chung et al., 2005.
No han aparecido todavía aplicaciones del ANP para analizar los objetivos o fines de la universidad con respecto a los resultados de una facultad en relación con el entorno socioeconómico.
La información necesaria para la usar estas técnicas fue recogida mediante la aplicación de encuestas dirigidas a expertos en el tema.
La definición de los modelos de la metodología se realizó teniendo en cuenta los diferentes aspectos que han sido reconocidos como elementos relevantes en la literatura, considerando especialmente los trabajos antes mencionados en la introducción sobre la relación universidad/entorno socioeco-nómico.
La metodología se aplicó en la Universidad Nacional de Colombia en su sede de Bogotá UNC-Bogotá, siguiendo las etapas indicadas en la figura 1.
Resultados y discusión Para la priorización de los fines etapa 4 se diseñó un cuestionario que se repartió entre un primer grupo de expertos directivas universitarias seleccionados para el estudio anexo 1.
Con el cuestionario cada experto estableció su prioridad entre los fines establecidos mediante comparación pareada de los fines usando la escala propuesta por el autor del AHP.
Los expertos tardaron en promedio una semana en responder el cuestionario. Además mostraron mucho interés en conocer la metodología con mayor profundidad y en estar informados sobre los resul-tados de su aplicación.
Para las encuestas que sobrepasaban el valor del 10% de inconsistencia se intentó tratar dicho valor preguntándoles de nuevo a los expertos, quienes las ratificaron.
Ante esta situación se decidió continuar con el proceso siempre y cuando la inconsistencia obtenida al agregar las valoraciones de los expertos fuera menor o igual al 10%, teniendo en cuenta los resultados de Xu 2000 y de Escobar et al 2004.
Ante esta situación se decidió continuar con el proceso siempre y cuando la inconsistencia obtenida al agregar las valoraciones de los expertos fuera menor o igual al 10%, teniendo en cuenta los resultados de Xu 2000 y de Escobar et al 2004.
Los resultados obtenidos en esta priorización para el conjunto de los expertos se presentan a continuación:
Con los datos anteriores se puede verificar que todos los fines no son igualmente importantes.
Hay unos que lo son más que otros, según la opinión de los expertos.
Por otra parte, los fines 2, 3 y 4 constituyen más del 70% del reparto de esfuerzo; la Universidad Nacional de Colombia, sede Bogotá debe estar, pues, orientada en gran medida a la consecución de estos tres fines.
Una vez cuantificado el nivel de importancia de cada fin, por medio de varias sesiones con un segundo grupo de expertos directivas y profesores de la Facultad de Ingeniería, y teniendo en cuenta la reglamentación de la función de extensión universitaria acuerdo 11 de 2005, se identificaron diez mecanismos de transferencia de conocimiento fundamentales a considerar dentro de la relación de la universidad con su entorno socioeconómico etapa 5, y se procedió a clasificar los mecanismos de transferencia de conocimiento identificados dentro de cada una de las misiones de la universidad con la colaboración de los expertos etapa 6.
La representación del problema mediante una red se aprecia en la figura 2 .
El modelo en red ANP fue evaluado por el segundo grupo de expertos directivas y profesores de la Facultad de Ingeniería seleccionados en la etapa 7.
Para el caso de estudio, se diceñaron y luego repartieron cuatro cuestionarios, cada uno contenía un total de 228 preguntas ver anexo 2.
Cada experto, según su grado de experiencia y conocimiento, respondió las preguntas relacionadas con uno de los siguientes aspectos: 1 influencias entre los mecanismos de transferencia de conocimiento asociados a la docencia-enseñanza y los fines; 2 influencias entre los mecanismos de transferencia de conocimiento asociados a la investigación y los fines; 3 influencias entre los mecanismos de transferencia de conocimiento asociado a la tercera misión y los fines; 4 influencias entre los mecanismos de transferencia de conocimiento asociados a cada misión docencia-enseñanza, investigación y tercera misión.
Los anteriores aspectos hacen parte del modelo de influencias planteado para el presente estudio figura 2.
Respecto de las encuestas que sobrepasaban el valor del 10% de inconsistencia, se intentó disminuir dicho valor preguntándoles nuevamente a los expertos, quienes ratificaron sus respuestas.
Ante esta situación, y de manera análoga a la etapa de AHP, se decidió continuar con el proceso, siempre y cuando la inconsistencia obtenida al agregar las valoraciones de los expertos fuera menor o igual al 10%.
Los valores consensuados son ingresados en el programa que implementa el método ANP: SuperDecisions.
El programa calcula las siguientes matrices: supermatriz original, supermatriz ponderada, supermatriz límite.
De la supermatriz límite anexo 3 se obtienen las priorizaciones de los fines:
En la etapa 4 de la metodología se obtuvo una priorización teórica de los fines.
Si se comparan éstos con los fines satisfechos en los mecanismos de transferencia de conocimiento, según la etapa 7, se obtiene el siguiente gráfico:
El análisis del gráfico anterior etapa 8 se centra en la revisión del cumplimiento de los resultados esperados y en la identificación de las principales diferencias entre los resultados esperados y los alcanzados para cada fin.
Es así como se puede apreciar que, para los fines 1, 2, 4 y 5, se cumple de cierta forma con las expectativas de las directivas universitarias, pero en 3 de los 4 fines el nivel de logro sobrepasa el resultado esperado en varios puntos porcentuales —pp— fin 5 en 5,9 pp, fin 4 en 4,6 pp, fin 2 en 4 pp y el fin 1 en 1,5 pp. Con respecto al fin 3, "Estudiar y analizar problemas nacionales y proponer soluciones", se aprecia la mayor diferencia entre los resultados esperados y los alcanzados, representada en un nivel de logro muy por debajo de los resultados esperados por las directivas universitarias 16 pp. Las mayores diferencias entre los resultados esperados y los alcanzados están en los fines 3, 5, 4 y 2, respectivamente.
Teniendo en cuenta lo anterior, sólo para el fin 1, "Crear y asimilar conocimientos avanzados a nivel nacional e internacional" se puede apreciar una alineación o concordancia entre los resultados esperados y los alcanzados.
Por lo cual se concluye que existe una fuerte desalineación entre los fines esperados y los reales, pues tan sólo está alineado uno de los cinco fines analizados.
Este desalineamiento se debe principalmente a la etapa de transición que se está viviendo en las facultades de la universidad.
En esta etapa las nuevas iniciativas del equipo de gobierno tienen por objetivo fortalecer y complementar la misión social de la universidad o "Extensión Universitaria", incentivando una mayor contribución directa al desarrollo económico por medio de los mecanismos de transferencia de conocimiento.
Las influencias de los mecanismos de transferencia de conocimiento asociados a cada misión, se pueden ver en la Tabla 2.
De la tabla se puede deducir que las mayores influencias provienen de mecanismos de transferencia de conocimiento asociados a la investigación, con un 28,9% 7 y 5; a la tercera misión, con un 28,3% 8 y 10; y a la docencia/enseñanza, con un 21,2% 2 y 4.
Las prácticas universitarias 3, 9 y 6, en cada uno de sus ámbitos, muestran menores niveles de influencia.
La educación continua 1 mantiene un bajo nivel de influencia en el ámbito de la docencia/enseñanza.
Estos resultados son de importancia frente a la definición de futuras políticas y estrategias para fortalecer los mecanismos de transferencia de conocimiento por parte del equipo de gobierno de la universidad.
En este artículo se muestra cómo se pueden abordar problemas tan complejos como la medición de la alineación de objetivos estratégicos de una universidad con los resultados alcanzados por sus mecanismos de transferencia de conocimiento con su entorno socioeconómico en una facultad o escuela.
La medición se logró utilizando metodologías basadas en el análisis de decisión multicriterio.
Durante el trabajo con los expertos se evidenció que el diseño de una estructura jerárquica AHP y otra en red ANP requiere experiencia y conocimiento del problema que se plantea, para lo cual es indispensable disponer de información suficiente de los problemas analizados.
Mediante el proceso de análisis jerárquico se ha conseguido priorizar los fines de la universidad y comprobar que no todos los son igualmente importantes.
Por medio del proceso de análisis de red se ha logrado priorizarlos basándose en los resultados reales obtenidos en los fines de la universidad, aplicando los mecanismos de transferencia de conocimiento.
Al comparar la primera priorización con la segunda se detecta un desalineamiento, comprobándose que para los fines "Estudiar y analizar problemas nacionales y proponer soluciones", "Participar en organizaciones externas", "Beneficiar al entorno de su productividad académica" y "Formar ciudadanos, profesionales e investigadores" las diferencias son muy importantes.
Este hecho debería conducir a la universidad y a la Facultad de Ingeniería a aplicar políticas correctivas con el propósito de conseguir los fines teóricos fijados.
Los resultados obtenidos son útiles para la toma de decisiones en políticas universitarias relacionadas con las estrategias de transferencia de conocimiento entre la universidad y su entorno; además cuantifican rasgos del paso de la universidad por una época de transición en la cual se busca la pertinencia de cada una de las actividades asociadas a la interacción de la universidad con su entorno socioeconómico.
El reto de la universidad y sus facultades está en lograr una mayor y mejor contribución al desarrollo social y económico del país mediante los mecanismos de transferencia de conocimiento identificados en la metodología presentada.
Para cada par de objetivos indicar, resaltando en negro, cuál de los dos considera más importante y cuánto.
Cada par de objetivos deben ser comparados, solicitando en qué grado el objetivo Oi es mejor, comparado con el criterio Oj, usando la siguiente escala escala de Saaty
Con respecto a "Formar ciudadanos, profesionales e investigadores" para cada par de mecanismos de transferencia de conocimiento indicar, resaltando en negro, cuál de los dos considera usted que es más influyente y cuánto.
Cada par de mecanismos de transferencia de conocimiento deben ser comparados, solicitando en qué grado el mecanismo de transferencia de conocimiento Mi es mejor, comparado con el mecanismo Mj, utilizando la siguiente escala escala de Saaty
4 En este trabajo, se utiliza el termino "transferencia de conocimiento" teniendo en cuenta que Meyer-Krahmer y Schmoch 1998 comprueba que el termino alternativo "intercambio de conocimiento científico" es el elemento central de la relación universidad - empresa y en general de la relación universidad entorno socio-económico.
Evidencias publicadas en la literatura científica se emplean, frecuentemente, en la salud pública a la hora de respaldar decisiones sobre políticas de salud.
Diversos actores consultan Cadernos de Saúde Pública CSP para evaluar y resumir trabajos de investigación, en la planificación en salud, diseñar nuevos modelos de intervención e identificar factores de riesgo a la salud.
No obstante, es crucial que los artículos científicos se publiquen con transparencia y precisión, con el objetivo de que permitan la evaluación de la confiabilidad de la investigación para uso futuro.
CSP recibe más de 1.500 trabajos de investigación originales, que en una gran proporción no consiguen alcanzar niveles de calidad aceptables para permitir su publicación, tanto porque el estudio no está bien conducido o presentado, o por ambas problemáticas.
Algunos errores comunes son la falta de control de factores de confusión en estudios observacionales, falta de información sobre la calidad de la evaluación de estudios incluidos en revisiones sistemáticas, e insuficiente descripción de las intervenciones en los ensayos clínicos.
Los sesgos, debidos a deficiencias en el desempeño y presentación de investigaciones, pueden conducir peligrosamente a decisiones políticas erróneas.
La literatura nos proporciona abundantes ejemplos, como la creencia errónea de que la terapia de reemplazo hormonal protege contra enfermedades cardiovasculares, una relación estadística que finalmente se demostró confundida por el nivel socioeconómico von Elm EV, Egger M. BMJ 2004; 329:868-9.
CSP publica numerosos estudios observacionales, revisiones sistemáticas, ensayos clínicos entre otros.
El cumplimiento de estas directrices es una excelente forma de mejorar la transparencia y precisión y ha demostrado que aumenta la confiabilidad y el impacto en la investigación en salud Simera et al. BMC Med 2010; 8:24.
EQUATOR http://www.equator-network.org/ tiene recopilada un vasto catálogo de todas las guías en su biblioteca, con el objetivo de ayudar a los autores y revisores pares de investigación en salud; además de proporcionar educación y capacitación.
EQUATOR trabaja con diversos actores claves en el proceso de investigación y publicación que incluye a editores de revistas, revisores pares y personas dedicadas al desarrollo de guías.
La Organización Panamericana de la Salud ha establecido recientemente un acuerdo formal con EQUATOR para difundir la iniciativa en Latinoamérica.
Actualmente, ya es posible navegar por la versión en español de la página web.
Varias de las guías se han traducido también al español.
En un futuro próximo, CSP sólo publicará artículos que sigan estas directrices.
Es hora de reducir el despilfarro y aprovechar plenamente la inversión en investigación en salud mediante la traducción de los hallazgos de la investigación de alta calidad en beneficios para la salud que deriven as decisiones de política basadas en la evidencia.
Breve oración pronunciada por el ex presidente, doctor Luciano Aponte López, al entregarle distinción conmemorativa al profesor honorario de las facultades de medicina de la Universidad del Rosario y de la Fundación Ciencias de la Salud, Hospital de San José, doctor Arecio Peñaloza Rosas, impuesta por la Asociación Colombiana de Gastroenterología en ceremonia especial durante la Convención Nacional de Gastroenterología realizada en la ciudad de Cartagena de Indias el 18 de septiembre de 2009.
Ver fig 1
Señor presidente, doctor Marcelo Hurtado y miembros de la honorable Junta Directiva, señores presidentes y juntas directivas de las Asociaciones de Endoscopia Digestiva, Coloproctología y Hepatología, señores ex presidentes, profesores extranjeros invitados, miembros asistentes, señoras y señores.
Con personal emoción y acato cumplo la misión de nuestra comunidad médica para expresar el reconocimiento sincero de la Asociación y de la Gastroenterología colombianas, de entregarle el pergamino en mención, por su encomiable e inigualable labor a favor de la patria, desarrollada por usted, profesor Arecio Peñaloza.
Digo con emoción y acato, porque el encuentro del alumno con su maestro, en momentos perdurables como el que nos ocupa, puede ser la máxima expresión de gratitud.
La labor docente del profesor Arecio Peñaloza es singular y, yo diría que excepcional en nuestro medio.
No resulta fácil encontrar casos similares al suyo, ya que dedicó más de 60 años a una misma institución hospitalaria, Hospital San José, en la ciudad de Bogotá.
En nuestro medio no abunda la disciplina, la constancia al trabajo y la tenacidad frente a las dificultades.
Somos inclinados a seguir la senda fácil y nos dejamos vencer por el primer obstáculo.
Nuestro Libertador Simón Bolívar dijo que "la gloria y la grandeza consisten en ser útil".
Y usted, profesor Arecio Peñaloza, lo ha sido en demasía.
Su periplo vital está signado de dificultades, todas vencidas.
Las salas y los pasillos del centenario Hospital de San José son testigos mudos y muy leales de su lucha.
Sinceremos el corazón y prestemos atención porque, como diría el cirujano poeta Alfonso Bonilla Naar en ocasión similar, "esta es una noche para pescar recuerdos".
Usted vio cómo el servicio inicial de broncoesofagología se dividía para dar nacimiento a dos disciplinas, y de allí surgió el servicio de endoscopia.
Por su mente ahora mismo deben estar pasando las bellas acuarelas pintadas por Manuel Venegas Gallo, quien a falta de fotografías plasmaba los hallazgos de las peritoneoscopias con aquel equipo tipo Ruddock.
Recuerda que siguiendo al argentino Marcelo Roger, las colangiografías se practicaban con punción transhepática de la vesícula.
Usted vivió las jornadas azarosas y difíciles de la endoscopia rígida.
Las dilataciones con bujías de Hurts y las retrógradas, previas gastrostomías con bujías Tucker o las conducidas por hilo previamente ingerido con bujías metálicas Eder Puestow.
Qué valor, qué arrojo, pero también qué destreza al usar por primera vez en Colombia la dilatación neumática esofágica con balón de Brown-Mc Hardy.
Todas sus experiencias sobre cateterismo de la vía biliopancrática fueron presentadas en la convención de Montería y así publicadas.
Su servicio de gastroenterología y endoscopia digestiva, desde 1961, año de su creación, bajo su acertada y fructífera dirección, vinculó a Colombia con la gastroenterología mundial.
Bajo la égida y dirección del fundador doctor Carlos Camacho, el país disfrutó de la visita del profesor Paul Hollinger, de la Universidad de Illinois, que trató sobre endoscopia en patología esofágica, durante el primer curso de gastroenterología; conferencias de "cirugía esofágica" de John H Garlock; "carcinoma gástrico" con Seymour J Gray; "estrés, hormonas y úlcera péptica" de Franz J Ingelfinger; "disquinesia biliar", "mala absorción", entre otras. Hans Popper con "cirrosis hepática".
Todos sabemos el dominio que adquirió el servicio en la práctica de la laparoscopia y el manejo de la biopsia hepática con las célebres agujas de Menghini y de Vin Silverman, cuando no se vislumbraba la llegada de la ecografía.
Pioneros como los franceses Debray, Housset, Leger Hivet, Laurent, Vicari, Jean Pierre, japoneses como Sugura, Shinya, Fuyita, Nakajima, Oguro y otros, alemanes con Harold Henning, italianos como Dagnini, españoles como Armengol Miró y Pou Fernández, argentinos, chilenos, mexicanos y bolivianos dieron a la docencia ciencia y luces.
Cuarenta y cuatro alumnos han recibido entrenamiento y hoy alivian el dolor de muchos colombianos a todo lo ancho y largo de la geografía nacional.
Todas las acciones y experiencias fueron compartidas con la comunidad médica nacional en unión con nuestra asociación, a través de todas y cada una de sus convenciones.
El servicio de gastroenterología, bajo su sabia dirección, creció como dos almas gemelas con nuestra Asociación.
Y si no bastara todo esto, al cumplir los 50 años, en las bodas de oro del servicio, nos presentó a Nib Soehendra.
¿Cómo no admirarlo?
¿Cómo no rendir culto a su magnifica labor?
Al lado suyo aprendimos lecciones de entereza, de carácter y devoción al esfuerzo creador.
Su honestidad ha estado a toda prueba.
Nunca conocimos el cansancio.
Pero todo esto no hubiera sido posible sin la compañía y ayuda de su noble y dignísima esposa, doña Blanca, sabedora ella de la lucha insomne, de los éxitos, de los fracasos momentáneos, por eso y mucho más, también a ella muchas gracias.
Estamos seguros que su hijo, Arecio Peñaloza Ramírez, engrandecerá más su obra.
Mirándole en la hora de este leal homenaje, me parece sentir junto a usted que "hay luz en la poterna y guardián en la heredad" por si pudiere presentarse, de nuestra parte, algún desvarío; todavía puede usted iluminar el camino con la convicción íntima de que tendrá compañía.
Los avances científico-tecnológicos que fueron surgiendo desde mediados del siglo XX, sumados al desmedido avance de las comunicaciones y la informática de los últimos 20 años, hicieron que se manifestaran dilemas biomédicos que requieren decisiones morales sumamente complejas.
Los hospitales y centros de atención médica fueron testigos directos de estos dilemas y rápidamente entendieron que se necesitaba mecanismos formales que abordaran y dieran respuestas a los mismos.
No fue entonces desacertada la organización de agrupaciones humanas bajo las denominaciones de comité, consejo, comisión etc., que se encargaran de dialogar, debatir y reflexionar sobre una multiplicidad de situaciones generadas por los avances de la medicina.
El presente artículo tiene por objeto reseñar el origen de los Comités en consonancia con los desarrollos tecno-científicos que se vienen produciendo desde la década de 1960 y que han influido en la expansión y consolidación de la bioética hasta nuestros días.
Los grandes dilemas del siglo XX
Dilema 1: La diálisis – 1962
El médico norteamericano Belding Hibbard Scribner 1921-2003 fue pionero en la diálisis renal .
Scribner inventó una pequeña cánula de plástico que, colocada en una fístula arteriovenosa en el brazo de Clyde Shields, y unida por un circuito a una máquina – inventada mucho tiempo antes por el doctor W. Kolff en Holanda – podía conectarse y desconectarse cuantas veces se quisiera.
Si bien este invento le permitió a Clyde vivir varios años más, alrededor de 20 mil personas sólo en los Estados Unidos de América EUA, que también padecían de insuficiencia renal crónica en etapa “terminal”, no tuvieron acceso a este nuevo desarrollo científico-tecnológico, ya que la demanda sobrepasaba ampliamente la oferta 9 camas y el costo del procedimiento era muy elevado: 10 mil dólares anuales, en la década de 1960.
Tras la irrupción de esta nueva técnica, comenzaron a emerger diversos interrogantes debido a las diversas y variadas inquietudes que enfrentaban a los médicos y a las instituciones a situaciones y preguntas que no habían imaginado antes.
¿Quiénes deberían beneficiarse de la nueva técnica?
¿Quién o quiénes [determinarían] qué pacientes serían beneficiados y quiénes no, conduciendo a estos hacia una muerte irremediable?
El médico del siglo XX no estaba preparado para la toma de decisiones de ese tenor.
El arte, los códigos, la conciencia individual del médico hipocrático ya no eran suficientes.
Las preguntas desbordaban su saber y su praxis .
Si bien con la diálisis se podía prolongar la esperanza de vida, el acceso a esta práctica, paradójicamente, conllevaba una evidente incertidumbre de futuro.
Ante la imposibilidad fáctica de que una sola persona tomara decisiones que involucraban a la salud y la vida de otras tantas personas, el Seattle Artificial Kidney Center tomó una decisión inédita al conformar un grupo compuesto por un pastor, un abogado, una ama de casa, un hombre de negocios, un dirigente laboral y dos médicos especialistas no nefrólogos, quienes desde su condición de legos en la materia deberían evaluar caso por caso teniendo en cuenta la situación personal, social, psicológica y económica de los candidatos a dicha terapia a efectos de determinar quién sería escogido para ser hemodializado .
Así surgió “el Comité de Seattle” que fue el primer Comité en el mundo.
El 9 de noviembre de 1962, se publicó el emblemático artículo de Shana Alexander “Ellos deciden quien vive y quien muere” They decide who lives, who dies en la afamada revista Life.
La periodista siempre manifestó que escribir aquel artículo significó una aproximación a un tema fascinante que, indudablemente, evidenciaba una creciente controversia respecto del modo en que debían ser tomadas las decisiones de índole económica, ética, legal, moral y social.
La publicación de su artículo generó tal impacto que fue indicada como uno de los tres episodios más significativos para la génesis de la bioética, entre los que también se hallan la formación del Comité de Ética Hospitalaria en Seattle Estado de Washington en el año 1962 y el primer trasplante de corazón realizado por Christian Barnard en Sudáfrica en el año 1967 .
El Comité de Seattle tuvo una duración acotada dado que el Congreso de Estados Unidos votó una ley que proveía cobertura universal para esta prestación.
No obstante, el carácter deliberativo, interdisciplinario e intercultural fue replicado luego a lo largo del mundo, aunque con una representación mayoritaria de “especialistas” en detrimento de los legos .
Durante la administración de Lyndon Baines Johnson, que asumió el cargo de presidente de los Estados Unidos por la muerte de John Fitzgerald Kennedy, se aprobó, en el año 1964, la Ley de Derechos Civiles que prohibía cualquier tipo de discriminación en establecimientos públicos y en cualquier negocio o institución que recibiera fondos federales.
A él se le atribuye el haber pronunciado en uno de sus discursos el concepto de “calidad de vida” asociado a la igualdad de oportunidades.
El concepto de calidad de vida ya se había popularizado en los años 1950 por un economista norteamericano, es decir que dicho concepto parece surgir entonces de la economía: el concepto de calidad de vida proviene de la industria manufacturera y es de difícil definición por varias razones.
Además de ser un juicio de valor, es un término que se utiliza para definir otros términos.
Dilema 2: Los trasplantes de corazón – 1967
A partir de 1967, con los primeros trasplantes de corazón, se comenzó a plantear un problema hasta entonces no previsto: cómo definir la muerte clínica.
En 1968, el Journal of the American Medical Association JAMA publicó el artículo elaborado por un Comité ad hoc de la Facultad de Medicina de la Universidad de Harvard que examinaba el criterio de “muerte cerebral” .
En 1975, con la solicitud de los padres de la joven Karen Ann Quinlan, para que se desconectase el respirador artificial que la mantenía en estado vegetativo persistente, se generó un debate judicial y social respecto del “derecho a una muerte digna y en paz” y con tales palabras el Tribunal Supremo de Nueva Jersey autorizó la desconexión .
Dilema 3: la fecundación in vitro – 1978
El nacimiento en el Reino Unido de la primera niña, Louise Brown, como resultado de una fecundación in vitro y transferencia embrionaria, originó una auténtica revolución en el tratamiento de ciertos casos de esterilidad y también evidenció la necesidad de referirse al “producto” de dicha práctica de un modo descriptivo pero menos estigmatizante que bebé de probeta.
Las posibilidades demostradas por las técnicas de fecundación asistida así como la transferencia de embriones plantearon grandes desafíos y también comenzaron a visualizarse los riesgos que éstas conllevaban.
Uno de los principales retos radicaba en definir aspectos relativos a la identidad biológica.
El otro concepto importante sigue siendo el establecimiento de la existencia de la “persona humana” en relación con la fecundación asistida y la investigación en embriones.
La “gestación por sustitución” también denominada “maternidad subrogada” y “alquiler de vientres” genera adhesiones y rechazos y el fantasma de la “clonación humana” se visualiza globalmente como un peligro potencial.
Dilema 4: Las malformaciones congénitas – 1978-1983
Diversos son los dilemas perinatales – acontecidos entre 1978 y 1983 – que dieron origen a la formación y consolidación de los Comités de Ética Asistencial CEA en Estados Unidos.
Podría aseverarse que, en su gran mayoría, los CEA nacen a partir de una fuerte motivación ética: la protección de la autonomía de los pacientes, conforme prescripciones legales vigentes, y referidas al consentimiento informado sobre el derecho de los pacientes o de quien tomase la decisión subrogada a rehusar un determinado tratamiento, aun cuando en el ejercicio de este derecho a la autodeterminación , la muerte del sujeto fuera el desenlace esperable .
Pero el dato más significativo respecto a la necesidad de conformar y fortalecer los CEA, con especial énfasis en cuestiones perinatales, pareciera radicar en la injerencia que mantuvieron los poderes del Estado en este caso el Poder Judicial en la toma de decisiones sobre la asistencia a ser recibida por neonatos con malformaciones.
Con respecto a las malformaciones congénitas, el caso que desencadenó una fuerte conmoción en Estados Unidos tuvo lugar en el Johns Hopkins Hospital de Baltimore en el año 1963, cuando se permitió a un equipo terapéutico dejar morir a un recién nacido con síndrome de Down y atresia duodenal, respetando la voluntad de los padres.
El primer caso paradigmático ocurrió en 1982, en Bloomington Indiana/EUA al nacer un bebé con evidentes rasgos de síndrome de Down y atresia esofágica.
Para sobrevivir, este recién nacido requería intervención quirúrgica que le permitiese ser alimentado.
Empero, sus padres rechazaron dicha indicación de tratamiento y tras seis días de inanición el bebé falleció.
En ese corto plazo y ante la negativa de sus padres el equipo médico tratante siguió solicitando, sin éxito aparente, la intervención de una Corte a fin de que se expidiera sobre el caso que fuera mundialmente conocido como Baby Doe.
Un año más tarde, el Departamento de Salud y Servicios Sociales de los EUA procuraba una reglamentación que, a modo de instrumento de evaluación, estaba destinada al tratamiento de niños con algún tipo de discapacidad física o mental.
También se proponía la intervención directa del Estado en este tipo de casos en los cuales la toma de decisiones resultaba compleja y altamente controversial .
La respuesta de la Academia Americana de Pediatría AAP fue rápida: se crearon los Comités de Revisión Bioética para Niños Infant Bioethical Review Committees.
Un segundo caso similar aconteció en octubre de 1983 en Estados Unidos, que se conmovía nuevamente tras el nacimiento, en Nueva York, de quien sería conocida como Baby Jane Doe.
En este nuevo caso, Jane presentaba una multiplicidad de “defectos”: espina bífida, microcefalia, hidrocefalia y trastornos neurológicos severos.
Según sugirió el equipo médico actuante, el cuadro clínico de Baby Jane Doe podría revertirse considerablemente si ésta era sometida en forma inmediata a una intervención quirúrgica con el objeto de evitarle infecciones.
Sus padres se negaron a la intervención y optaron por un tratamiento conservador al entender que si bien se prevendrían nuevas infecciones no se haría nada sobre el cuadro de base las malformaciones congénitas.
Una Corte se pronunció señalando que dicha cirugía era vital y por ende debía ser realizada, pero la sentencia fue revocada por la Corte de Apelaciones del Estado de Nueva York.
Así, la niña fue trasladada a su hogar sin recibir tratamiento quirúrgico alguno .
Esta situación evidencia la tensión entre una decisión colegiada, deliberada y flexible y la perspectiva jurídica de una Corte que define en base a una racionalidad legal que tiene un soporte formal y que puede volverse exegético.
En febrero de 1984, el Departamento de Salud y Servicios Sociales de los EUA ordenó que se investigaran las decisiones parentales de negativa a tratamientos de recién nacidos con discapacidades.
Se creó entonces una línea telefónica de urgencia para denunciar casos de negligencia en los cuales se pudiera inferir que incurrieron los padres de una criatura.
El 23 de mayo de ese mismo año el Juez Charles L. Brieant del distrito de Manhattan señaló en un juicio sumario que las reglas federales conocidas como Reglas Baby Doe eran nulas e ilegales, y debían dejarse de lado por violar el deber médico de la confidencialidad y el derecho de los padres a la privacidad.
El Juez respondía así a los reclamos de la Asociación Médica Americana AMA y a los de la Asociación Americana de Hospitales AAH, junto a los de otras tantas sociedades científicas.
Esta decisión, parcialmente aceptada por el Departamento de Salud y Servicios Sociales de los Estados Unidos, brindó libertad en la toma de decisiones a los hospitales que contaran con un Comité institucional de revisión de la atención infantil .
En Estados Unidos, el Departamento de Salud y Servicios Humanos DHHS, antiguo Departamento de Salud, Educación y Bienestar Social DHEW y la Academia Americana de Pediatría, recomendaron la creación de Comités de Bioética en los hospitales, para el estudio de los problemas éticos en neonatología, revisión de casos, docencia al personal sanitario y elaboración de normas institucionales .
Dilema 5: Decisiones en pacientes sin autonomía – 1980
En 1980 se conformó una Comisión creada por Jimmy Carter, por entonces presidente de Estados Unidos. La misma debía informar al Congreso de Estados Unidos sobre la cuestión de una definición uniforme de la muerte.
En julio de 1981, finalmente la Comisión presentó sus conclusiones en “Death Definition” y recomendó la adopción de la Resolución Uniforme de Ley de Muerte, que fue desarrollada en colaboración con la American Bar Association, la American Medical Association y la Conferencia Nacional de Comisionados sobre Leyes de Estado Uniformes .
Durante este trabajo, la Comisión tomó conocimiento de que muchas personas estaban preocupadas por las incertidumbres sobre el cuidado correcto que se debía proporcionar a los pacientes con déficits graves en las funciones superiores del cerebro.
Como consecuencia elaboraron un informe que recomendaba la creación de Comités en los hospitales para tomar decisiones éticamente correctas en los casos de pacientes incapaces mentalmente, en pacientes inconscientes y en recién nacidos gravemente enfermos .
Tres eran las alternativas que se dirimían en la polémica sobre la toma de decisiones en el último caso:
dejar que las opciones terapéuticas aplicables a un bebé en particular fueran acordadas entre los padres de la criatura y el equipo actuante ;
implantar la intervención y el control directo del Estado en temas que incumben a la esfera privada, para cortar de plano cualquier iniciativa que pudiera proporcionarle escasas o nulas posibilidades vitales a un recién nacido;
llevar los casos en los cuales tengan controversia a la Corte.
Nuevos desafíos en el inicio del siglo XXI
El siglo XXI trajo consigo nuevas tecnologías, nuevas alternativas terapéuticas y nuevas incertidumbres.
Llamamos a la reflexión acerca de los nuevos dilemas que se suscitan en torno de los beneficios posinvestigación en los protocolos de investigaciones farmacológicas, farmacogenómicas y farmacogenéticas; sobre el crecimiento demográfico excesivo y los movimientos migratorios, con el correlato económico-político respecto de quién debe hacerse cargo del acceso a la salud de “los extranjeros”; sobre las decisiones relacionadas con el cambio climático y las catástrofes naturales evitables que a su vez repercuten en aspectos sanitarios; sobre las investigaciones en neurociencias, que han propiciado la subespecialización en “neurobioética” y su posible vinculación con el posible control del pensamiento y la manipulación de las decisiones de las sociedades.
Hay, asimismo, otras preguntas que pudieren hacerse:
Si los sistemas prestacionales cubrieran las técnicas de fertilización asistida en forma indiscriminada ¿podrían colapsar en el mediano plazo, atendiendo a la amplia demanda existente y al alto costo de los procedimientos?;
Con respecto a las bases de datos de pacientes ¿persiguen fines epidemiológicos, lucrativos o discriminatorios?;
¿Es correcto basarse en la potencial prolongación de la esperanza de vida de una persona para indicarle que se realice hemodiálisis en forma continua aún a sabiendas que ello podría afectar su estilo de vida y su proyecto de vida, condenándolo a estar conectado a una máquina para sobrevivir, ya que sin ello la muerte sería inexorable?
¿Cuál es el costo – más allá del económico – de someter a una persona a ser dependiente de por vida de una máquina?
¿Cuál es el impacto psicosocial de ver cómo ese grupo de pertenencia se va reduciendo paulatinamente, dejando de ser un “paciente” para convertirse en un “sobreviviente”?;
El establecimiento de bancos de datos y muestras biológicas incluyendo datos genéticos ¿tiene por objeto determinar, a mediano y largo plazo, asociaciones posibles entre enfermedades y marcadores indicativos o denegar la cobertura sanitaria a quienes padezcan ciertas patologías?
Consideraciones finales
En base a los dilemas analizados y frente a las alternativas encaradas se puede observar que se fue fortaleciendo la consolidación de los Comités Hospitalarios de Ética para ayudar a los profesionales de la salud en la toma de decisiones en situaciones críticas o complejas.
Pero, a pesar de este fenómeno, es muy común que las decisiones finales sean tomadas por las autoridades hospitalarias y/o por aquellas personas provenientes del campo jurídico, usualmente alejadas del entorno deliberativo, dialógico y plural que el ejercicio de la ética y de la bioética requieren.
Y si bien con tales decisiones se pretendió reconocerle a los efectores de salud un importante campo de acción, para lo cual se elaboraron tanto el documento de la Comisión Presidencial 1983 como el informe de la Academia Americana de Pediatría 1984 ; la mera declamación de declaraciones o de principios resulta insuficiente al momento de construir y dar contenido a conceptos tales como: ser humano, vida, muerte, vulnerabilidad, calidad de vida, no discriminación, respeto por las personas, entre otras.
Los hechos analizados así como la aparición de conceptos que dieron contenido a prácticas en las cuales se pretendía “salvar al paciente” mediante el imperativo tecnológico y/o el furor terapéutico, pusieron de manifiesto el avance de las denominadas tecnociencias.
Ello conllevó la necesidad de deliberar en torno a dilemas y problemas éticos y médicos dado que el profesional de la salud solo y en forma aislada ya no puede, ni quiere, ni debe actuar de modo paternalista por diversos motivos: la aparición de la Carta de Derechos de los Pacientes 1972 en Estados Unidos, la creciente judicialización del acto médico como consecuencia de prácticas a las que se conoce como “medicina a la defensiva” , la exigencia de leyes modernas de respetar la voluntad del paciente.
En síntesis, un comité de ética analiza, piensa, dialoga, revisa, compara, contrasta y valora.
Valorar no es lo mismo que enjuiciar; consecuentemente la toma de decisiones, en dicho marco, propenderá a dar cuenta del diálogo interdisciplinario y de la deliberación intersectorial, contribuyendo, tanto en el campo asistencial como en el investigativo, a: asegurarse de que los sujetos comprendan cabalmente los potenciales riesgos y beneficios a los que están expuestos; evitar incurrir en coacción, coerción, influencia indebida o seducción; no hacer daño y por ende acrecentar al máximo los posibles beneficios y disminuir al mínimo la exposición a potenciales daños, brindándole un trato justo y equitativo a todas las personas y grupos .
Por último es de destacar la creciente toma de conciencia por parte de los médicos, así como de los pacientes, acerca de los nuevos escenarios en que se desarrolla esta relación clínica, en la cual el vínculo ha dejado de ser diádico para darle lugar a la participación de muchas personas.
La presencia de tantos actores que, de un modo u otro, se ven implicados en la toma de decisiones clínicas o de investigación nos lleva a pensar que desde la ausencia de normas de Derecho Positivo aplicables, hasta aquellas que dictadas muestran desaciertos en su texto y dificultades de interpretación que imposibilitan o, al menos, entorpecen su aplicación adecuada, se constituye una razón, de suma importancia, articular la normativa vigente con la realidad práctica, con especial énfasis en el aquí y ahora y en la idiosincrasia de sus destinatarios.
El progreso médico biológico y farmacológico de los últimos años, junto con el desarrollo de nuevas tecnologías de aplicación clínica, han obligado a los agentes de atención en salud a desarrollar su sentido de responsabilidad social y alertado a la opinión pública sobre los nuevos poderes que tales progresos representan para la vida humana y la calidad de vida.
Formar parte de un comité de ética genera obligaciones y responsabilidades aun cuando se trate de una labor ad honorem.
En definitiva los Comités deben asumir el desafío de fomentar la conciencia ética, en el marco del cumplimiento de su función educativa y consultiva, incentivando la formación de todos sus miembros en valores, habilidades y actitudes.
Solo el diálogo interdisciplinario, intersectorial e intergeneracional hacia el interior del Comité permitirá arribar, tras un debate amplio, respetuoso y transparente, a la toma de decisiones compartidas y democráticas.
Tales decisiones, prudentes y situadas en tiempo y espacio, no solo evitarán tener que recurrir a la judicialización de las consultas, también irán modificando paulatinamente la idea ampliamente extendida en vastos núcleos sociales de la región latinoamericana en cuanto a que la única misión y visión de un Comité de Bioética se asocia a la función normativa.
En definitiva, los Comités afrontan hoy el desafío de fomentar la conciencia ética y la responsabilidad social habida cuenta que el avance tecno-científico debe basarse en el reconocimiento de la dignidad de la persona humana y en el respeto universal y la observancia de los derechos humanos y las libertades fundamentales.
Introducción
La paraccocidioidomicosis es una micosis sistémica con manifestaciones clínicas predominantemente pulmonares cuyo agente etiológico es el hongo dimórfico Paracoccidioides brasiliensis.
Su distribución geográfica se limita a Latinoamérica, desde México hasta Argentina.
Se ha aislado de forma esporádica de la naturaleza, desconociéndose su reservorio real.
Una pequeña proporción de personas desarrolla manifestaciones clínicas de enfermedad.
La incidencia en nuestro país se desconoce, los trabajos publicados y comunicaciones personales proporcionan la información de 1 a 2 casos diagnosticados al año posiblemente se halle subdiagnosticada.
Afecta generalmente al sexo masculino, trabajadores rurales, especialmente agricultores y cortadores de madera.
El tabaquismo se ha asociado como factor de riesgo para el desarrollo de la enfermedad.
En cultivos a 37ºC aparece como una levadura redondeada rodeada de una pared refringente de doble contorno, con la característica aparición de inclusiones lipídicas intra-citoplasmáticas.
Se reproduce por gemación múltiple, donde los blastoconidios se conectan a la célula madre semejándose a una "rueda de timón", lo que le da una característica morfológica particular.
A menos de 26ºC se desarrolla como moho.
El principal componente antigénico de P. brasiliensis es una glicoproteína de 43 kDa gp43. GP43 se une a la pared y participa en la adhesión, invasión y patogénesis del agente.
Éste ingresa por inhalación de esporas de la fase micelial, llegando a los pulmones, pasando luego a la forma de levadura, multiplicándose en el parénquima y induciendo una respuesta en el huésped caracterizada por un complejo primario, seguida por la formación de granulomas.
Existe una diseminación sistémica en esta primo-infección, por vía linfo-hemática.
Estos agentes pueden permanecer "inactivos" por años o progresar a enfermedad, dependiendo de la respuesta inmune del huésped.
En cuanto a la histoplasmosis, esta tiene similar puerta de entrada y mecanismo patogénico.
En Uruguay, es de diagnóstico corriente en el paciente VIH-SIDA y menos frecuente en pacientes inmunocompetentes, como el que presentamos en este caso.
Histoplasma capsulatum var. capsulatum es un agente dimórfico, de reservorio en la naturaleza y de relevancia en el Río de la Plata.
Las formas pulmonares predominan en el paciente inmunocompetente y las diseminadas en pacientes inmunocomprometidos.
Este agente crece en medio de Sabouraud a 28ºC como forma de filamento con la característica particular de presentar un micelio hialino, tabicado, ramificado, macroconidios verrucosos y abundantes microconidios.
Estas características permiten su identificación específica en el estudio micológico.
A nivel de los tejidos con coloración de Giemsa se presenta como forma de levadura, pequeña, con el núcleo excéntrico y coloración inhomogénea.
Relato del caso
Hombre, 56 años, trabajador rural monteador, fumador.
Comienza tres meses antes de la consulta con fiebre, tos, expectoración y disnea.
Recibe amoxicilina con mejoría parcial.
Un mes después agrava los síntomas, agregando repercusión general.
Al examen, eritema polimorfo en cara, tronco y miembros; insuficiencia respiratoria; y estertores crepitantes y secos difusos.
La radiografía y la TCAR de tórax mostraron compromiso fibrótico pulmonar extenso, bilateral, cavidades con brotes en su interior y adenopatías mediastinales con necrosis Figura 1.
La TC axial de abdomen mostró agrandamiento de glándulas suprarrenales.
Se plantea por el cuadro respiratorio prolongado, febril, con repercusión general, y compromiso fibrótico pulmonar bilateral, con múltiples cavidades y nódulos: tuberculosis pulmonar o micosis profunda del adulto, a forma crónica evolutiva por fibrosis extensa, en actividad por cuadro febril, lesiones vidrio deslustrado y contenido cavitario.
También el compromiso mediastinal adenopático con necrosis y suprarrenal con necrosis es compatible con dichos planteos.
En cuanto a las micosis profundas dada la presentación clínico imagenológica, los antecedentes del paciente y en nuestro medio se plantea paracoccidioidomicosis o histoplasmosis, ambas micosis endémicas.
Como diagnóstico diferencial se plantea vasculitis sistémica, y como enfermedad de Churg-Strauss dado el tipo de compromiso cutáneo que no era el típico de las micosis profundas planteadas, o enfermedad de Wegener por presentar compromiso pulmonar cavitado.
Estudios de laboratorio fueron como sigue: hemoglobina, 10,2 g/dL; plaquetas, 563.000/mm; glóbulos blancos, 9,400/mm; eosinófilos, 3%; VES, 130 mm/h; VIH, negativo; urea, normal; anticuerpos antinucleares, factor reumatoideo, anticuerpos anti-DNA y anticuerpos anticitoplasma de neutrófilos, negativos; LBA, normal; examen bacteriológico directo y cultivo para gérmenes inespecíficos, negativo; estudio para Mycobacterium tuberculosis y examen micológico, negativos; cepillado bronquial, normal; hemocultivos seriados para bacterias, negativos; PPD, negativo; baciloscopías seriadas, estudio directo y cultivo, negativos.
Dada la dificultad diagnóstica y la persistencia del cuadro bajo tratamiento empírico a gérmenes inespecíficos, se decide trasladar al paciente a centro de referencia donde se repite la fibrobroncoscopía con LBA para estudio micológico.
En el estudio micológico directo en fresco, abundantes levaduras multibrotantes con las características morfológicas de P. brasiliensis Figura 2.
En el estudio micológico directo con las coloraciones de Giemsa y Gomori, levaduras de P. brasiliensis e H. capsulatum.
En los cultivos en medio de Sabouraud a 28ºC mantenidos durante 4 semanas, desarrolló un crecimiento de P. brasiliensis e H. capsulatum. Figura 3.
En la serología con doble difusión, se detectaron anticuerpos contra P. brasiliensis e H. capsulatum.
El paciente presentó astenia y mareos con hipotensión ortostática, planteándose insuficiencia corticosuprarrenal que se confirmó con curva de hormona adrenocorticotrópica ACTH y ACTH basal elevada.
Se realizó tratamiento en base a anfotericina B presentando mejoría al mes y luego con itraconazol seis meses al cabo de lo cual se encuentra estable, con secuelas fibróticas residuales.
Discusión
Este paciente planteó dificultades diagnósticas dado que en nuestro medio no son frecuentes las micosis profundas endémicas.
La presentación clínica de la paracoccidioidomicosis y de la histoplasmosis depende de muchos factores que tienen que ver con el huésped, la respuesta del mismo, crecimiento del parásito y del ambiente.
El compromiso respiratorio es frecuente.
En este caso, destacamos que se trató de un paciente inmunocompetente, con compromiso pulmonar extenso, grave, de evolución clínica subaguda, y cuya confirmación se realizó por estudios micológicos directos, cultivos y estudio serológico.
En el estudio micológico directo en fresco se observaron abundantes levaduras multibrotantes de 10 a 30 micras de diámetro, de pared refringente y contenido vacuolar, concordando con las características morfológicas de P. brasiliensis, como pueden observarse en la Figura 2.
En el estudio micológico directo con la coloración de Gomori se observaron levaduras de iguales características.
En los cultivos en medio de Sabouraud a 28ºC que fueron sembrados en número de 6 y mantenidos durante 4 semanas, se obtuvo desarrollo de P. brasiliensis e H. capsulatum, en diferentes tubos que fueron identificados mediante la micromorfología del cultivo.
En la Figura 3 se muestra el aspecto micromorfológico de las colonias de H. capsulatum aisladas.
Luego de obtener en cultivo ambos agentes y dado que es un hecho muy poco frecuente, se realizó una nueva observación de las láminas coloreadas donde pudo confirmarse la presencia de muy escasas levaduras características de H. capsulatum con la coloración de Giemsa, que pasaron desapercibidas en el examen realizado en primera instancia.
A pesar de tener el diagnóstico confirmado a través del aislamiento de ambos agentes, se realizó el estudio de búsqueda de anticuerpos circulantes mediante doble difusión simple donde se detectaron anticuerpos contra P. brasiliensis e H. capsulatum.
Se utilizó antígenos específicos de P. brasiliensis e H. capsulatum obteniéndose reacción de identidad con una banda para P. brasiliensis y dos bandas para H. capsulatum, por lo que se interpreta que existe presencia de anticuerpos circulantes específicos y en cantidades suficientes como para determinar la positividad para ambos agentes.
En cuanto al compromiso pulmonar radiológico fue extenso, intersticionodular, con fibrosis y cavidades, todo lo cual ha sido descrito frecuentemente en la paracoccidioidomicosis y también en la histoplasmosis.
El compromiso ganglionar mediastinal puede presentar necrosis, y lo explicamos por la paracoccidioidomicosis, ya que la histoplasmosis a forma cavitaria crónica no suele dar adenopatías mediastinales.
En nuestro medio es el primer caso documentado de concomitancia de paracoccidioidomicosis e histoplasmosis y no hemos encontrado casos similares publicados en la literatura revisada aún en áreas hiperendémicas.
Destacamos en este paciente la ocupación y la procedencia, las cuales son características de paracoccidioidomicosis por la distribución del reservorio analizada previamente.
La paracoccidioidomicosis puede asociarse a neoplasias, tuberculosis, y raramente con histoplasmosis en pacientes SIDA.
Se sugiere la utilización de itraconazol como opción terapéutica en las formas leves y moderadas.
Una alternativa válida es el uso de trimetoprima/sulfametoxazol.
Pacientes con formas graves, como nuestro caso, deben recibir anfotericina B. La duración del tratamiento se correlaciona con la gravedad y la droga utilizada, recomendándose mantenerlo entre seis meses y un año.
El paciente debe permanecer en tratamiento y seguimiento hasta la obtención de los criterios de curación, en base a parámetros clínicos, imagenológicos y serológicos.
Si bien las lesiones pulmonares son irreversibles y el daño funcional en formas subagudas y crónicas suelen serlo también; el paciente tuvo una evolución clínica favorable con el tratamiento antimicótico prolongado.
En cuanto al compromiso suprarrenal, este se presenta hasta en el 15% de los casos de paracoccidioidomicosis, pero solamente el 9% de ellos son sintomáticos, como sucedió en este caso.
* Autor para correspondencia: Cra.
Correo electrónico: aospina22@gmail.com Á.
Historia del artículo: Recibido el 22 de noviembre de 2011 Aceptado el 11 de mayo de 2012 On-line el 13 de julio de 2012
La columna vertebral es una estructura compleja por las diversas estructuras que la componen y por la estrecha relación que tiene con raíces nerviosas y la médula espinal.
Más del 80% de las personas a lo largo de su vida padecen molestias relacionadas con las 2 zonas más móviles de la columna, que son la cervical y la lumbar.
Las funciones principales de la columna constan de inserción y movimiento muscular, restricción del movimiento, protección de la médula espinal y soporte del peso corporal.
Las apófisis o facetas articulares son carillas articulares que tienen contacto entre 2 vértebras superpuestas, restringen determinados movimientos e impiden que las vértebras se corran hacia adelante.
Existen 2 facetas articulares superiores y 2 inferiores que nacen entre los pedículos y las láminas vertebrales.
El dolor lumbar es uno de los motivos más comunes de la consulta médica de la población.
Es causa frecuente de limitación de la actividad en mayores de 45 años y es la quinta causa más frecuente de hospitalización, lo que conlleva una gran repercusión socioeconomicolaboral.
Es importante epidemiológicamente hablando, ya que es un dolor crónico que puede convertirse en discapacitante afectando la calidad de vida en el ámbito social, económico y laboral.
En 1911 Goldwaith postuló las «peculiaridades de las articulaciones facetarías» como responsables de la inestabilidad y del dolor lumbar.
Ghormley en 1933 acuñó el término «síndrome facetario» como la causa de dolor lumbar crónico más común.
Las articulaciones facetarias lumbares son bien reconocidas como el origen del dolor bajo de espalda y el dolor referido en las extremidades en los pacientes con dolorbajo de espalda.
Las facetas articulares son inervadas por la rama medial de la rama dorsal.
Estudios neuroanatómicos, neurofisiológicos y bioquímicos han demostrado nervios libres y encapsulados en las facetas articulares lumbares.
La artrosis facetaria se produce por el normal desgaste del cartílago de la faceta articular.
La prevalencia del dolor torácico es del 15% de la población general, en contraste con el 56% del reporte del dolor bajo de espalda y 44% del reporte de dolor cervical.
A partir de los 30 años es normal que en radiología se muestren signos iniciales de esta artrosis.
El dolor facetario se da porque estas articulaciones están muy próximas a los orificios intervertebrales y los nervios relacionados que pasan por el conducto vertebral se ven afectados.
El dolor se distribuye por los dermatomas y los músculos asociados sufren espasmo.
Otras condiciones menos comunes que pueden llevar a producir artrosis facetaria son las anormalidades osteocondrales capsulares, anormalidades óseas, cambios degenerativos, quistes sinoviales, hipertrofia facetaria unilateral, osteomielitis y malas posturas.
Dentro de la etiología del dolor facetario y el síndrome de la articulación facetaria, están el trauma, la inflamación, la artritis, el pinzamiento sinovial, el atrapamiento meniscal y la condromalacia.
La fisiopatología de la artrosis facetaria consta principalmente de una inflamación que causa distensión sinovial que puede comprimir fácilmente una raíz nerviosa y generar el dolor irradiado; por lo general, la artrosis lumbar produce dolor irradiado a miembros inferiores.
El diagnóstico de la patología puede hacerse por medio de cualquiera de las siguientes ayudas diagnósticas: rayos X, artrografía facetaria, tomografía computarizada y resonancia magnética, siendo las 2 últimas de elección.
Su diagnóstico se basa solo en algunos datos de semiología clínica, infiltraciones y algunos signos radiográficos inciertos.
Se han descrito sin clasificar cambios que se presentan en la tomografía y radiografía simple.
Con la resonancia magnética es posible clasificar en 3 grados la artrosis facetaria.
En cuanto al tratamiento y potencial diagnóstico, podemos decir que existe un procedimiento que se conoce como «bloqueo facetario» y que consiste en la inyección de un anestésico local y un esteroide dentro de la articulación o en el bloqueo selectivo de los ramos mediales del nervio espinal que inervan las facetas.
Este esteroide disminuye la inflamación y el anestésico, al bloquear el nervio o la faceta, mejora el dolor.
Además, si hay mejoría se confirma el diagnóstico de artrosis facetaria, independiente del tiempo en el cual esta ocurra, y estos pacientes son candidatos a radiofrecuencia de los ramos mediales, que es un tratamiento más definitivo.
La tomografía y la resonancia magnética permiten una mejor visualización de las estructuras anatómicas y se consideran el método guía de elección para este procedimiento.
El paciente es llevado a quirófano; previa sedación se realiza una adecuada asepsia y en posición prona, con una aguja, se ubican las facetas articulares guiados por un intensificador de imágenes y fluoroscopia.
Se considera que el uso de imágenes diagnósticas en la realización de los bloqueos facetarios y radiculares es útil como herramienta diagnóstica y terapéutica y disminuye la morbilidad del procedimiento respecto a los realizados a ciegas.
Una vez asegurada la ubicación se deposita la mezcla de 2 medicamentos: esteroides de acción prolongada y anestésico local bupivacaína 0,25%.
No se debe exceder de 1 cc en los bloqueos facetarios, debido a que esta es la capacidad máxima promedio de la cápsula articular.
Con esta dosis se ha obtenido un alivio significativo del dolor y una mejoría del estado funcional en el dolor de origen facetario articular.
Este tipo de procedimiento surgió por la necesidad que se encontraba en los pacientes con dolor lumbar de origen facetario de hacer un bloqueo terapéutico y diagnóstico en quienes previamente se han intentado todas las otras terapias existentes para la condición.
Ha sido una opción en el manejo del dolor lumbar crónico por ser una intervención más específica y que en algunos casos ha mostrado una mejoría clínica importante.
El estudio presentado buscó establecer cuál es la eficacia, en una cohorte de 5 años de procedimientos y evaluación de estos pacientes, del bloqueo facetario en individuos con síndrome de espalda fallida, con el fin de impactar positivamente en las posibilidades de tratamiento de esta enfermedad y por ende en el bienestar de los pacientes.
Además, busca ofrecer a las personas que han seguido múltiples tratamientos en busca de mejoría una opción de cura y una opción de diagnóstico para esclarecer si es candidata a un procedimiento definitivo como es la radiofrecuencia.
El estudio es observacional, retrospectivo; se tomaron las historias clínicas de los pacientes remitidos a la Cínica CES con diagnóstico de artrosis facetaria, los cuales fueron intervenidos con bloqueos facetarios entre enero de 2005 y diciembre de 2009.
Se observaron y se analizaron los factores que influyeron en la mejoría por medio de esta intervención.
Estos pacientes representaron más o menos todo el universo de individuos con dolor lumbar.
Además, se buscó relación entre algunos factores que están descritos en la literatura, como ocupación, tiempo de evolución, localización del dolor, síntomas motores, síntomas sensitivos, edad y sexo.
Para la medición de la eficacia se realizó en el instrumento de recolección de información una pregunta con respecto a la mejoría postoperatoria y se clasificó en 5 ítems de acuerdo a lo que refiere el paciente, así: no mejoría, leve mejoría, moderada mejoría, buena mejoría, remisión completa de síntomas.
En la recolección de los datos se utilizó un instrumento de recopilación para asegurar que se tuvieran en cuenta todos los datos pertinentes a la investigación.
Fue un proceso auto-administrado que garantizó la privacidad de los pacientes y la participación anónima de cada uno de ellos.
Las historias clínicas fueron realizadas por los médicos anestesiólogos, quienes llevaron a cabo el procedimiento y la evaluación posquirúrgica.
En cuanto al procesamiento y análisis de datos, se ingresaron los mismos en una base de datos realizada en Excel® y posteriormente se transportó al paquete estadístico STATA® Versión 10, se hizo un análisis univariado inicialmente y de acuerdo a lo hallado se hizo uno multivariado de las variables incluidas en la investigación.
La población estudiada estuvo formada por 232 pacientes en total, entre los 21 y 92 años, con una edad promedio de 56,9 años ± 14,3 años.
El 65,5% 152/232 de la población fue de género femenino.
En cuanto a la mejoría de la sintomatología, el 78% 170/218 de los pacientes relataron mejoría en algún grado, como lo muestra la figura 1.
En relación con la ocupación se encontró que el 66,96% 150/224 realizaba actividad física media, el 24% 54/224 eran sedentarios y el 8,93% 20/224 tenían trabajo pesado.
Cuando se estudiaron los factores con los cuales la sintomatología empeoraba se encontró: 69% 127/184 empeoraban con actividad física y 31% 57/184 empeoraban en reposo fig.
2. En cuanto a los diagnósticos relacionados, encontramos que un 88,46% 101/114 de los pacientes presentan como primer diagnóstico asociado artrosis degenerativa, discopatía como segundo diagnóstico relacionado en el 62,28% 71/114, y el resto de diagnósticos, como canal lumbar estrecho, hernia discal o radiculopatía, no son muy relevantes ya que se presentan en un 4% 4,5/114.
El principal síntoma motor referido fue en un 67,65% 69/102 la dificultad para la marcha.
De los síntomas sensitivos, se encontraron en su mayor parte parestesias, con un 48,10% 76/158, y parestesias más disestesias en un 43,67% 69/158; en menor cantidad se refirieron las disestesias únicas, con un 8,23% 13/158.
El 81,90% 190/232 de los pacientes refirieron el dolor como irradiado.
Las ayudas diagnósticas usadas fueron: resonancia magnética nuclear en un 42,29% 85/201, tomografía computarizada en un 38,31% 77/201 y rayos X simples en un 7,46% 15/201.
El resto fueron métodos combinados.
presentaron mejoría en algún grado.
Estos hallazgos son consistentes con los resultados de varios estudios, como el realizado por Manchikanti et al. titulado «Lumbar facet joint nerve blocks in managing chronic facet joint pain: one-year follow-up of a randomized, double-blind controlled trial: Clinical Trial NCT00355914», donde se encontró que el 82% de los pacientes mejoraron en cuanto al dolor, y el 78% de los pacientes mejoraron funcionalmente.
Igualmente, en otro estudio realizado por el mismo investigador titulado «Evaluation of lumbar facet joint nerve blocks in managing chronic low back pain: a randomized, double-blind, controlled trial with a 2-year follow-up», se encontró que hasta el 90% de los pacientes mejoraron sus síntomas de dolor un 50% o más y en funcionalidad un 40% o más.
Adicionalmente, el estudio «Therapeutic efficacy of facet joint blocks» dirigido por Gorbach et al., con menos cantidad de pacientes, mostró que 31 de ellos 74% mejoraron de la sintomatología inmediatamente después del bloqueo y 14 pacientes 33% mejoraron a mediano plazo.
Esto significa que dichos pacientes realmente tenían una patología facetaria y por eso se beneficiaron del procedimiento, mientras que los que no mostraron ninguna mejoría probablemente tenían otra patología diferente.
Por lo tanto, el procedimiento sirve tanto para tratamiento como para diagnóstico de la patología.
Estos pacientes posteriormente son candidatos para neurotomía por radiofrecuencia como tratamiento más definitivo.
Por lo anterior se deduce que los bloqueos terapéuticos con o sin esteroides podrían aportar una gran información para el manejo del dolor lumbar crónico y la mejoría daría la oportunidad de continuar un tratamiento más agresivo.
Posiblemente el mejor marcador de dolor lumbar de origen facetario se encuentre al combinar de forma adecuada la clínica, los hallazgos exploratorios, las pruebas por imagen y el bloqueo anestésico facetario, pudiéndose ofrecer entonces una mayor probabilidad de alivio del dolor mediante el bloqueo facetario al seleccionar adecuadamente los pacientes candidatos a mejoría de dicho dolor por medio de este procedimiento.
Además de la eficacia comprobada, se midieron otras variables para correlacionar con la patología.
Se encontró que en cuanto al género, la mayoría de pacientes eran mujeres.
La mayor parte de los pacientes referían dolor con la actividad física, especialmente con la marcha, y además dolor irradiado con parestesias y disestesias.
Adicionalmente, la mayoría de los pacientes tenían una evolución del dolor de aproximadamente 2 años y habían recibido múltiples tratamientos para la enfermedad, incluyendo rehabilitación, tratamiento médico, e incluso varios habían pasado por cirugía; esto demuestra que se trata de una enfermedad crónica, de difícil manejo, para la cual el bloqueo facetario es una buena opción en cuanto a mejoría de los síntomas, pero que por lo general se realiza después de varios intentos con otros tratamientos.
En cuanto a imágenes diagnósticas, es significativa la resonancia y la tomografía, aunque algunos pacientes solo tenían rayos X; esto demuestra que el diagnóstico por imágenes no es claro, lo cual resalta que el bloqueo no es solo un tratamiento terapéutico, sino diagnóstico de la patología.
La psicopatología ha estado relacionada con el dolor lumbar crónico y forma parte de la etiología en muchos de los casos.
La depresión, el trastorno de ansiedad, la somatización individual o la combinación de múltiples trastornos psicopatológicos son parte importante de la causa de esta enfermedad.
En este estudio no se relacionó estadísticamente su influencia.
Como conclusión y pilar fundamental de este estudio, el bloqueo facetario es eficaz en la mejoría de la sintomatología de la mayoría de los pacientes.
Al igual que en este estudio, otras investigaciones realizadas en diferentes países han demostrado la eficacia del procedimiento.
Es importante resaltar que la patología facetaria es una entidad clínica difícil de diagnosticar ya que no se ha establecido un método preciso, pero se ha visto que el bloqueo facetario no solo es terapéutico, sino que permite acercarse a un diagnóstico de la patología.
En cuanto a las variables que se pueden relacionar con la patología, es importante mencionar que la mayoría de los pacientes relatan un tiempo de evolución largo, por lo que es una enfermedad crónica.
Los síntomas más importantes se manifiestan en la actividad física, especialmente en la marcha, y por lo general el dolor es irradiado a miembros inferiores, siendo esta una enfermedad incapacitante.
Antes de recurrir al bloqueo facetario, la mayoría de los pacientes se someten a tratamientos médicos, rehabilitación e incluso a cirugías.
Esto es porque no se tiene un tratamiento específico para el síndrome facetario, resaltando además que hacer el diagnóstico no es fácil.
Por esta razón el bloqueo facetario es una opción de tratamiento y diagnóstico importante, que ha demostrado ser eficaz.
El manejo del dolor crónico lumbar es un reto, no solo para el médico general, sino para los especialistas.
Haber encontrado la eficacia del bloqueo facetario con este estudio abre una gran puerta en el espectro de manejo de esta patología.
Permite ofrecer a los pacientes una alternativa, que posibilite de manera temporal en el caso del bloqueo o de manera definitiva en el caso de la ablación una opción a aquellos que han recorrido y visitado múltiples instituciones en busca de una solución.
Y para concluir, la importancia de esto no solo radica en la mejoría del dolor como tal y en la calidad de vida de estos pacientes, sino también en su faceta productiva y laboral.
Este estudio se realizó con el apoyo del Departamento de Epidemiología de la Universidad CES para la realización de los análisis estadísticos.
La recolección de datos, con la colaboración del Departamento de Anestesiología de la Clínica CES y del archivo de historiasclínicas de la misma.
Introducción.
Existen diversos dispositivos para el manejo de la vía aérea, entre los cuales se destaca el fibroscopio retromolar de Bonfils.
Se ha demostrado su efectividad y fácil manejo, además del hecho de ser atraumático y útil en pacientes en los cuales la laringoscopia directa es fallida, en pacientes con trauma cervical, o con limitación de la apertura oral, así como en casos de intubación con paciente despierto.
Metodología.
En este reporte de casos, se describe la técnica de intubación naso traqueal guiada por Bonfils por vía oral, realizada exitosamente en 19 pacientes.
La experiencia adquirida con este dispositivo con más de 300 intubaciones realizadas por vía oral, hace pensar que el fibroscopio retromolar de Bonfils es ideal y superior al laringoscopio convencional en el manejo rutinario de la vía aérea.
El fibroscopio retromolar de Bonfils, conocido comúnmente como "Bonfils" es uno de los dispositivos desarrollados para el manejo de la vía aérea difícil 1.
El Bonfils es un estilete de fibras ópticas colocadas en un tubo semirrígido de acero de 40 cm de largo, con un diámetro externo de 5 mm y una curvatura en su extremo distal de 40 grados Figura 1.
En su extremo proximal contiene un lente y una conexión para la fuente de luz.
Su utilización en el manejo de la vía aérea difícil se inicio hacia los años 90 y, hoy en día, es un dispositivo muy útil en el manejo de la vía aérea difícil inesperada 2-4.
En estudios hechos con personal médico y paramédico sin experiencia en el manejo de este dispositivo, luego de la realización de 25 casos de intubación con Bonfils, se ha observado que se adquiere una adecuada efectividad de la intubación en el primer intento 2,5.
Cuando la maniobra es ejecutada por personal con experiencia en el manejo de este dispositivo, su efectividad en intubación en el primer intento es del 96,8 % para vía aérea normal y 92,5 % para vía aérea difícil 3,6.
Se utiliza también para la intubación oro traqueal de rutina por su fácil manejo, su curva de aprendizaje corta, la disminución en el tiempo de intubación, y la menor posibilidad de trauma dental y de tejidos blandos comparado con el laringoscopio tradicional.
Existen varios reportes sobre la utilización del Bonfils para la intubación de pacientes con vía aérea normal bajo anestesia general, así como pacientes con vía aérea difícil inesperada o con sospecha de la misma; incluyendo aquellos en que la intubación con laringoscopia directa ha fallado; también en pacientes con limitación para la movilidad del cuello y/o trauma cervical, en intubación con el paciente despierto, y como herramienta en la realización de traqueostomía percutánea 3,7-9.
En la literatura se encuentran series de casos y metaanálisis del uso de Bonfils en diferentes situaciones clínicas, sin embargo, no se describen reportes de intubación naso traqueal guiada por Bonfils por vía oral.
Luego de adquirir experiencia en el manejo del fibroscopio de Bonfils en la intubación en pacientes con vía aérea normal y difícil, con más de 300 intubaciones exitosas por vía oral, decidimos utilizar este dispositivo en otras aplicaciones, como para intubación naso traqueal en especial en pacientes con vía aérea difícil, introduciendo el Bonfils por vía oral para guiar dicha intubación.
Así mismo, hemos realizado intubaciones en secuencia de inducción rápida e intubación en lactantes y neonatos utilizando el Bonfils como guía para la intubación oro traqueal, sin utilizar el laringoscopio tradicional.
A continuación se describe la técnica empleada en 19 casos de intubación naso traqueal guiada por visión directa con fibroscopio retromolar de Bonfils en pacientes adultos, realizada por personal entrenado en el manejo del mismo.
El paciente ingresa a la sala de cirugía; se ubica en posición decúbito supino, con la cabeza en posición neutra; se lleva a cabo la monitoría convencional, pre-oxigenación por mascara facial a 4 litros/minuto, inducción intravenosa de la anestesia general, se aplica oximetazolina al 0,025 intranasal en la fosa nasal que se ha seleccionado para la intubación, la cual ha sido evaluada en el paciente despierto, y se lubrica esta con lidocaína jalea con la ayuda de un aplicador.
Con el paciente bajo anestesia general, en plano anestésico adecuado y relajado como para cualquier intubación, se procede a introducir el tubo en la fosa nasal seleccionada y preparada, avanzando el tubo hasta la oro faringe.
Paso seguido, el ayudante realiza tracción del maxilar inferior hacia arriba y se introduce el fibroscopio retromolar de Bonfils por la comisura labial derecha realizando una "bonfiloscopia retromolar" Figura 2 hasta identificar la epiglotis y las cuerdas vocales.
Posteriormente, se retira levemente el Bonfils para obtener una visión panorámica de la oro faringe y así identificar el tubo traqueal Figura 3.
La persona que esta intubando manipula el Bonfils y el tubo endotraqueal, mientras que el ayudante mantiene la tracción del maxilar inferior hacia arriba con el fin de mejorar la visibilidad de la maniobra Figura 4.
Se avanza el tubo hasta el campo de observación del Bonfils y, en seguida, se procede a guiar el tubo hasta la tráquea por visión directa con Bonfils observando cómo pasa el tubo a través de las cuerdas vocales Figura 5.
Finalmente se procede a retirar el fibroscopio de Bonfils, se revisa la posición del tubo por auscultación y capnografía, y se continúa el procedimiento anestésico y quirúrgico según lo planeado.
En los 19 casos 100 % la intubación naso traqueal guiada por Bonfils oral fue exitosa; en 12 de los 19 pacientes 63,1 % se realizó la intubación como se describió anteriormente.
En 5 de los 19 pacientes 26,31 % al avanzar el tubo naso traqueal chocaba contra los cartílagos aritenoides, siendo necesario realizar la maniobra de Burp leve compresión externa del cartílago tiroides hacia la parte posterior con el fin de descender levemente la glotis y permitir el paso del tubo naso traqueal a través de esta.
En 2 pacientes de los 19 10,52 % el tubo naso traqueal se dirigía directamente al esófago y no era posible introducirlo a través de la glotis, aún a pesar de realizar la maniobra de Burp.
Debido a esto fue necesario pasar el fibroscopio retromolar de Bonfils por debajo del tubo Figura 6 y avanzar al tiempo el tubo y el Bonfils, localizar la glotis, llevar hasta allí el tubo y avanzarlo, observando la entrada del tubo a través de las cuerdas vocales Figura 7.
En esta maniobra se observa el tubo en la parte superior del Bonfils Figura 8.
Los anestesiólogos, como expertos en el manejo de la vía aérea, debemos contar con herramientas y habilidades necesarias para el manejo de la misma en diferentes circunstancias.
Existen diversos dispositivos para el manejo de la vía aérea los cuales utilizamos según las indicaciones de los fabricantes; sin embargo, al adquirir destreza en el manejo de estos instrumentos, podemos emplearlos de diversas formas en beneficio de nuestros pacientes.
El fibroscopio retromolar de Bonfils es un instrumento desarrollado originalmente para la vía aérea difícil 5,6 y está demostrado que es un dispositivo atraumático y útil en pacientes en los cuales la laringoscopia directa es fallida, en pacientes con trauma cervical, con limitación de la apertura oral y en intubación con el paciente despierto 7,10-12.
Como todo dispositivo para el manejo de la vía aérea difícil, inicialmente debe ser empleado en pacientes con vía aérea normal hasta adquirir adecuada experiencia en su manejo.
Algunas de las ventajas del Bonfils son la corta curva de aprendizaje, mínimo tiempo de intubación, menos estímulo de la vía aérea y menor incidencia de iatrogenia.
La estructura rígida lo hace fácilmente manejable dentro de la boca y vía aérea del paciente.
Su angulación distal hace fácil franquear la epiglotis por la parte posterior, así como también se ha encontrado que la intubación se realiza en menor tiempo, al compararlo con otros dispositivos para el manejo de la vía aérea difícil.
Todo lo anterior hace pensar que el fibroscopio retromolar de Bonfils es ideal y superior al laringoscopio convencional en el manejo rutinario de la vía aérea e incluso en pacientes sometidos a secuencia de inducción rápida.
Al conocer el manejo y adquirir la adecuada habilidad para el manejo del fibroscopio retromolar de Bonfils se abre un campo para la utilización de este dispositivo en aplicaciones diferentes, tales como el reporte actual de intubación naso traqueal guiada por Bonfils oral, así como la colocación de tubos oro traqueales en pacientes pediátricos y neonatos, y su utilización como instrumento para observar la laringe, sus estructuras y posibles patologías ¿por qué no decir "Bonfiloscopia"?, además de múltiples utilidades por explorar.
Médico Anestesiólogo, Residente de Anestesiología Pediátrica, Instituto Nacional de Pediatría, México DF, México Coordinador de Anestesia Cardiovascular, División de Cirugía Cardiovascular, Instituto Nacional de Pediatría, México DF, México Encargado del Servicio de Anestesiología, Hospital General Naval de Alta Especialidad, México DF, México Médico Adscrito, División de Cirugía Cardiovascular, Instituto Nacional de Pediatría, México DF, México Jefe de la División de Cirugía Cardiovascular, Instituto Nacional de Pediatría, Jefe del Servicio de Cirugía Cardiovascular, Instituto Nacional de Ciencias Médicas y Nutrición Salvador Zubirán, México DF, México.
* Autor para correspondencia.
Historia del artículo: Recibido el 10 de febrero de 2012 Aceptado el 29 de abril de 2012 On-line el 26 de junio de 2012
La hipoplasia del arco aórtico y la coartación aórtica son patologías comúnmente asociadas a otras enfermedades congénitas, dentro de ellas el síndrome de Turner.
Este síndrome, también denominado monosomía X, es el trastorno genético más común en las mujeres y se presenta un caso por cada 2.000-2.500 niños nacidos vivos; es la única monosomía compatible con la vida y se caracteriza por talla baja, falla ovárica prematura y defectos cardiovasculares congénitos en un paciente con fenotipo femenino.
Las alteraciones cardiovasculares más comunes son la coartación aórtica, asociada a su vez con hipoplasia del arco aórtico, aorta bivalva y estenosis mitral.
Los pacientes con síndrome de Turner presentan una mayor incidencia de disección aórtica que los pacientes con coartación aórtica no sindrómica y adicionalmente tienen un mayor riesgo de morbimortalidad relacionada con hemorragia postoperatoria y ruptura aórtica perioperatoria.
El tratamiento quirúrgico de los pacientes con coartación aórtica e hipoplasia del arco aórtico presentados en forma concomitante es la realización de procedimientos de avance aórtico; sin embargo, estos no son elegibles para niños mayores, debido a la reducción de la elasticidad aórtica relacionada con la edad.
La realización de otras intervenciones encaminadas a resolver estos problemas plastia con parche e interposición de injertos tiene limitaciones relacionadas con el crecimiento del niño, ya que los materiales protésicos no presentan crecimiento gradual, generando obstrucciones recurrentes, y puede asociarse a una alta morbilidad fístulas entéricas, bronquiales, seudoaneurismas, endocarditis, etc..
La técnica quirúrgica denominada por «deslizamiento» sliding technique de la descripción original de aorta ascendente fue descrita recientemente como alternativa para el manejo de estos pacientes, postulando como principal beneficio el potencial de crecimiento circunferencial con preservación del contorno y elasticidad normal del tejido aórtico, así como ventajas relacionadas con la no utilización de material protésico.
Sin embargo, esta técnica implica unas líneas de sutura muy extensas y, por ende, un importante riesgo de sangrado transoperatorio.
Dentro de los elementos de vigilancia transoperatoria requeridos para procedimientos de alta complejidad, se ha descrito la utilidad de la tromboelastografía para guiar la terapia transfusional en cirugía cardiaca, observándose una reducción en el requerimiento transfusional y en el volumen total de transfusión, principalmente en el periodo postoperatorio, lo cual refleja posiblemente la corrección temprana de trastornos de la coagulación8.
Dentro de las ventajas de la tromboelastografía se encuentra la posibilidad de la identificación de trastornos hemostáticos de una forma dinámica, incluso antes de la reversión de la anti-coagulación requerida para la circulación extracorpórea, permitiendo la adquisición oportuna de hemoderivados.
Paciente femenina de 8 años y 9 meses de edad con antecedente de coartación aórtica e hipoplasia de arco aórtico, diagnosticada a los 3 años de edad y que ingresó para plastia del arco por deslizamiento sliding technique.
Contaba con el diagnóstico de síndrome de Turner 45 X y se encontraba en seguimiento por endocrinología y genética médica.
En el momento del ingreso no recibía ninguna medicación, no requirió hospitalizaciones previas y tenía desarrollo psicomotor normal, sin otros antecedentes relevantes.
Durante la valoración preanestésica se encontró sin infecciones respiratorias recientes y con adecuada higiene dental, peso de 21,5 kg y talla de 114cm.
Los signos vitales se encontraron dentro de los límites normales para la edad: presión arterial PA tomada en miembro superior derecho, 94/60 mmHg; PA en miembro inferior derecho, 82/43 mmHg; frecuencia cardiaca FC, 80 latidos/min; frecuencia respiratoria FR, 21 respiraciones/min.
Dentro del examen físico no se encontraron predictores de vía aérea difícil, y a la auscultación cardiaca presentaba reforzamiento del segundo ruido y un soplo sistólico grado II/IV in crescendo-decrescendo de mayor intensidad a nivel paraesternal izquierdo, sin frémito.
Se observó disminución de pulsos femorales y periféricos en miembros inferiores y no se encontró ningún déficit neurológico focal.
Los exámenes paraclínicos prequirúrgicos mostraron hemoglobina Hb, 13 mg/dl; hematócrito HCT, 41%; recuento de leucocitos, 9.100 con recuento diferencial normal; plaquetas, 218.000; TP, 12 s; TPT, 30 s; INR, 1,0.
Radiografía de tórax sin cardiomegalia ni infiltrados pulmonares.
Electrocardiograma con ritmo sinusal, eje desviado a la izquierda; FC, 106 latidos/min; signos de hipertrofia ventricular izquierda.
El ecocardiograma mostró situs solitus, arco aórtico izquierdo, coartación aórtica con gradiente máximo de 73 mmHg y gradiente medio de 24mmHg; hipoplasia de arco aórtico con 3 niveles de estrechez, la más significativa con diámetro mínimo de 2mm; hipertrofia ventricular izquierda con dilatación leve, y adecuada función sistólica del ventrículo izquierdo.
Ingresó en el quirófano, se realizó monitorización básica y se verificó acceso venoso permeable en miembro superior izquierdo.
Se premedicó con midazolam 2 mg intravenoso.
Se realizó inducción intravenosa con fentanilo 150 µg, propofol 50 mg y cisatracurio 6 mg, y se administró una dosis de cefalotina y ácido ε-aminocaproico 75mg/kg/dosis; posteriormente, se logró la intubación orotraqueal y se verificó la adecuada posición por auscultación, por capnografía y radiológicamente.
La monitorización invasiva se logró con la colocación de un catéter venoso central yugular interno derecho de 3 lúmenes 5,5 F y se canalizó una línea arterial radial derecha 22 G. Adicionalmente se utilizó oximetría cerebral NIRS: near infrared spectroscopy, observando un nivel basal de 65%.
El mantenimiento se realizó con sevoflurano 1CAM y fentanilo en infusión continua a 10 µg/kg/h, además de una perfusión de ácido ε-aminocaproico 75 mg/kg/h. Previo al inicio de la circulación extracorpórea se canuló la arteria innominada para permitir la perfusión cerebral selectiva.
Se inició el periodo de derivación cardiopulmonar sin eventualidades, manteniendo presiones de perfusión entre 30 y 43 mmHg.
La protección miocárdica se realizó con cardioplejía cristaloide anterógrada con adecuada supresión de actividad eléctrica.
Se realizó aortoplastia del arco con deslizamiento sliding de aorta ascendente.
Se utilizó una estrategia pH-stat para el control gasométrico durante el enfriamiento y mantenimiento, y alfa-stat en el recalentamiento.
El tiempo de derivación cardiopulmonar fue de 2 h y 29 min, mientras que el tiempo de isquemia fue de 1 h y 22 min, con un periodo de perfusión cerebral selectiva de 1 h y 8 min. La temperatura mínima fue de 18°C. Los niveles de oximetría cerebral NIRS se mantuvieron entre el 70 y el 95%.
Se inició Milrinone con dosis de carga de 50 µg/kg en 30 min y se continuó la perfusión entre 0,5 y 0,75 µg/kg/min.
El protocolo de tromboelastografía contempló una primera muestra considerada basal, posteriormente una muestra para tromboelastografía con heparinasa en el recalentamiento y otra muestra sin heparinasa después de la corrección, basada en la muestra previa, para corroborar la adecuada reversión de las alteraciones de coagulación.
La muestra correspondiente al periodo de recalentamiento con heparinasa mostró el tiempo R en el límite superior normal sugestivo de deficiencia de factores de coagulación, prolongación del tiempo K y disminución de la amplitud máxima, indicando disfunción plaquetaria/trombocitopenia; no se encontraron hallazgos sugestivos de fibrinólisis primaria ni secundaria fig.
1. La salida de la derivación cardiopulmonar se realizó sin eventualidades y sin requerimiento de soporte vasopresor.
Luego de la reversión de anticoagulación con sulfato de protamina 62 mg se logró un control de tiempo de coagulación activado de 109 s, se inició la transfusión de 2 aféresis plaquetarias 300 ml y plasma fresco congelado 10 ml/kg, adicionalmente se administraron 0,3 µg/kg/kg de desmopresina intravenosa.
Luego de la transfusión se observó persistencia de sangrado en capa, por lo que se transfundieron 3 unidades de crioprecipitados 30 ml, logrando mejoría en la hemostasia.
Posteriormente se inició la transfusión de 120 ml de glóbulos rojos empaquetados 5,5 ml/kg por descenso en los niveles de hemoglobina hasta 9,9 mg/dl, logrando un control de laboratorio de 12,9 mg/dl con HCT del 36%.
Los controles de gases arteriales mostraron equilibrio ácido-base e hidroelectrolítico con lactato sérico <2mmol/l. Posteriormente presentó tendencia a la hipertensión arterial, por lo que se inició nitroglicerina entre 0,5 y 1,5 µg/kg/kg/min para mantener la PA sistólica PAS aproximadamente en 80 mm Hg y se inició la preparación para el traslado a la unidad de cuidados intensivos cardiovasculares.
La sedoanalgesia se mantuvo con fentanilo 10 µg/kg/kg/h y se inició dexmedetomidina 0,5-0,7 µg/kg/kg/h, sin dosis de carga.
Se trasladó con soporte ventilatorio para extubación programada, con signos vitales de PA, 82/49 mmHg; PAM, 58mmHg; FC, 132 latidos/min; FR, 23 respiraciones/min; SPO2 100%; NIRS 73%.
Se estimó un sangrado intraoperatorio de 600 ml.
En el postoperatorio persistieron los requerimientos de nitroglicerina para el control de la hipertensión arterial y presentó hipofosfatemia, que requirió corrección.
No fue necesaria la transfusión de hemoderivados en el periodo postoperatorio.
Se logró la extubación orotraqueal al segundo día postoperatorio y salió de la unidad de cuidados intensivos cardiovasculares luego de lograr el retiro del soporte inodilatador milrinona y un adecuado control de cifras tensionales con captopril y amlodipino.
El alta hospitalaria se presentó al sexto día postoperatorio.
En este caso se presentó el manejo anestésico de un paciente con síndrome de Turner, coartación e hipoplasia del arco aórtico, que fue sometida a una intervención quirúrgica recientemente descrita en la literatura que se asocia a extensas líneas de sutura vasculares y al uso de hipotermia profunda, generando importantes alteraciones en la hemostasia.
Se utilizó la tromboelastografía como guía para la terapia transfusional y se evidenció un adecuado restablecimiento de la hemostasia, así como una evolución postoperatoria satisfactoria que permitió el retiro rápido de la ventilación mecánica y el alta hospitalaria en un periodo corto <1 semana.
Aunque los pacientes con hipoplasia del arco aórtico y síndrome de Turner habitualmente no presentan trastornos adquiridos de la coagulación, como los que se observan frecuentemente en pacientes con cardiopatías cianógenas y policitemia, la realización de procedimientos complejos de reparación asociados con la utilización de circulación extracorpórea e hipotermia profunda favorece el desarrollo de alteraciones en la hemostasia que requieren una intervención rápida y oportuna.
De igual manera, se han descrito en la literatura efectos adversos relacionados con la transfusión sanguínea, tales como el desarrollo de infecciones virus de la inmunodeficiencia humana, virus de la hepatitis B, virus de la hepatitis C, enfermedad de Creutzfeld Jacob, variante, reacciones transfusionales agudas y lesión pulmonar aguda asociada a la transfusión TRALI por sus siglas en inglés.
Todo esto exige el desarrollo de protocolos guiados de transfusión para evitar la morbimortalidad relacionada con la coagulopatía y también la relacionada con la transfusión masiva.
La utilización de la tromboelastografía en este paciente permitió la corrección temprana de las alteraciones de coagulación luego de la circulación extracorpórea con hipotermia profunda, lo cual se manifestó en el bajo requerimiento de transfusión de glóbulos rojos empaquetados 5,5 ml/kg y en la ausencia de requerimiento transfusional en el periodo postoperatorio.
En el periodo intraoperatorio, gracias a la utilización de la tromboelastografía se utilizaron 14 ml/kg de plaquetas en aféresis, 10 ml/kg de plasma fresco congelado y 1,5 ml/kg de crioprecipitados, lo cual no constituye un gran volumen transfundido dada la complejidad de la intervención quirúrgica, el requerimiento prolongado de circulación extracorpórea y de hipotermia profunda.
Se ha descrito la correlación entre los parámetros de la tromboelastografía y el grado de sangrado postoperatorio en pacientes pediátricos.
También se ha observado que las variables tromboelastográficas que tienen una mayor correlación con el sangrado luego de circulación extracorpórea son el ángulo alfa α y la amplitud máxima MA.
Además de la adición de caolín para facilitar la formación del coágulo y de heparinasa para neutralizar la heparina en pacientes anticoagulados, se han realizado modificaciones para permitir la adquisición rápida de curvas de tromboelastografía en situaciones críticas, como la adición de celite y de factor tisular, que permiten obtener resultados en un tiempo menor, facilitando el tratamiento rápido del paciente.
La utilización de cada uno de los activadores puede generar alteraciones específicas en los valores del tromboelastograma.
Por esta razón, se han realizado estudios en poblaciones pediátricas para evaluar estas variaciones.
En estos estudios se ha encontrado que los valores de referencia del tromboelasto-grama activado con caolín no difieren significativamente entre niños de un mes a 16 años de edad y adultos sanos.
Las principales modificaciones luego de la activación con factor tisular en pacientes menores de 2 años son acortamiento del tiempo R y K y aumento del ángulo alfa α y amplitud máxima, lo cual permite la interpretación aún más rápida de los resultados, ya que se puede obtener el valor del ángulo alfa en 4-6min.
En este caso, a pesar de utilizar un algoritmo institucional para la corrección de las alteraciones tromboelastográficas, se decidió la transfusión de crioprecipitados dada la persistencia del sangrado en capa luego de las correcciones pertinentes, por lo que se reanalizó la curva tromboelastográfica y se sospechó la presencia de hipofibrinogenemia debido a la prolongación del tiempo K y la disminución de la amplitud máxima, a pesar de que el ángulo alfa se encontraba aún dentro de parámetros normales.
Posteriormente, el segundo tromboelastograma mostró una curva normal, y debido a esto no se administraron otros componentes sanguíneos, excepto glóbulos rojos empaquetados.
Es importante mencionar que la disponibilidad de la tromboelastografía en la actualidad aún no es tan amplia como la de las pruebas estándar de laboratorio, y esto constituye un factor limitante para su uso de forma rutinaria como guía para los protocolos de transfusión.
Sin embargo, la investigación en este campo permitirá evaluar el impacto del uso de la tromboelastografía sobre la morbimortalidad relacionada con la transfusión y el sangrado en los pacientes pediátricos sometidos a cirugía cardiaca y de esta forma fortalecerá la toma de decisiones.
En la actualidad no hay reportes en la literatura del uso específico de protocolos transfusionales guiados por tromboelastografía en pacientes en los que se emplea esta técnica quirúrgica.
2 Grupo de Gastrohepatología, Facultad de Medicina, Universidad de Antioquia.
La osteodistrofia hepática es una complicación tardía frecuente en las enfermedades hepáticas crónicas; los pacientes comúnmente presentan disminución de la densidad mineral ósea, osteopenia, osteoporosis y fracturas.
En la práctica clínica aún no se han implementado estrategias para disminuir su incidencia y evitar comorbilidades y mejorar la calidad de vida.
La fisiopatología es pobremente entendida.
Existe controversia acerca del uso de pruebas de tamización en esta población, con énfasis a quiénes se deben realizar, en qué momento de su enfermedad y cada cuánto tiempo.
Se han encontrado factores de riesgo que son dependientes y no de las hepatopatías, los cuales influyen en la historia natural de la osteodistrofia hepática y deben ser tenidos en cuenta para la tamización, seguimiento y tratamiento.
Las recomendaciones para el tratamiento son ampliamente discutidas, pero se centran principalmente en disminución de factores de riesgo, fármacos antirresortivos y suplementos de calcio y vitamina D.
La cirrosis hepática genera una serie de cambios en el organismo de quien la padece, especialmente cuando se desarrolla de manera crónica.
El término osteodistrofia hepática se refiere principalmente a osteomalacia y osteoporosis en presencia de enfermedad hepática crónica 1; se ha encontrado una asociación más frecuente de cirrosis virus de hepatitis C en un porcentaje del 50%, virus de hepatitis B en un 10%, hepatopatía alcohólica en un 30% y enfermedad autoinmune con osteoporosis: 12 a 55% en diferentes series 2-4, a diferencia de los hallazgos de osteomalacia en estos pacientes, que son por lo general infrecuentes 5 y que se reportan vinculados a enfermedades colestásicas tales como la cirrosis biliar primaria CBP y la colangitis esclerosante 6.
La fisiopatología de la osteoporosis en pacientes cirróticos no es completamente comprendida, afecta principalmente el hueso trabecular y se caracteriza por densidad mineral ósea DMO disminuida, pobre función de los osteoblastos, aumento de la actividad de las células osteoclásticas y niveles bajos de osteocalcina 6. Sin embargo, se sabe que la osteoporosis está relacionada directamente con el tipo, severidad y progresión de la enfermedad hepática.
En pacientes cirróticos se presenta una disminución en los niveles de 25 hidroxivitamina D y 1,25 dihidroxivitamina D, además de una pérdida de la densidad mineral ósea, hecho más frecuente en la espina dorsal.
El diagnóstico de osteoporosis en pacientes cirróticos requiere de una alta pericia clínica, pues en las etapas iniciales no se presenta sintomatología.
La prevalencia de osteoporosis en enfermedades crónicas del hígado se puede resumir en la tabla 1 5, la cual reúne varios estudios realizados principalmente en pacientes con enfermedades crónicas colestásicas, cirrosis biliar primaria y una serie de pacientes con enfermedades hepáticas mixtas.
Los porcentajes de osteopenia y osteoporosis según la Fundación Europea de Osteoporosis y Enfermedad Ósea, la Fundación Nacional de Osteoporosis de los USA y el WHO 7, al igual que la OMS 8 han establecido y aceptado 4 categorías de diagnóstico 9:
Es necesario tener en cuenta que debido a los diferentes criterios densitométricos de osteoporosis utilizados por los distintos estudios, en la tabla 1 se resume la información sobre los estudios con criterios definidos para la osteoporosis T-score > 2,5 en las mujeres posmenopáusicas, o Z-score > 2 en hombres menores de 50 años de edad y mujeres premenopáusicas.
En pacientes con colestasis crónica, la osteoporosis se ha reportado recientemente en una serie de 185 pacientes españoles de sexo femenino que hasta en un 37%, la columna lumbar se ve más afectada que el cuello del fémur 10.
En un estudio realizado por Joe George y col, en India en 2009, se encontró disminución de la DMO en 68% de los pacientes con cirrosis analizados, los cuales fueron divididos por grupos según la etiología de la misma y se halló que en el grupo con hepatitis B hubo una prevalencia de 72%, en el de hepatitis C de 100% y en el de alcohol de 56,7%.
El estudio también reveló que la pérdida de DMO fue igual para todas las clasificaciones según la puntuación del Child 11.La afectación fue mayor y más severa en el hueso trabecular espina lumbar, en comparación con el hueso cortical cuello del fémur.
La media de las mediciones densitométricas fue de -2,28 ± 1,1 en espina, -1,27 ± 0,74 en cadera, -1,3 ± 0,8 trocánter; y 0,75 ± 0,86 en el cuello femoral 12.
Del mismo modo, Menon et al encontraron que hasta 20% de los pacientes de CBP, en una gran serie de la Clínica Mayo presentó osteoporosis 16.
Se demostró que la osteoporosis es más frecuente en mujeres con CBP que en mujeres sanas 10, 16, 19.
Existe el debate de si la osteoporosis es una complicación específica de la CPB, o simplemente está relacionada con la edad posmenopáusica en las mujeres 17, 18.
En los trastornos no colestásicos como hemocromatosis 25 a 34% 23, 30 y otras causas de hepatopatías crónicas más frecuentes, secundaria a virus o a la ingesta de alcohol, los datos no son concluyentes 4, 20.
En cuanto a la hepatitis viral crónica y su tratamiento con ribavirina e interferón, se han producido resultados contradictorios, con estudios que no muestran relación significativa 31 a diferencia de otros que muestran prevalencias cercanas al 100% 12.
También se ha buscado la relación entre la terapia antirretroviral contra la hepatitis y el desarrollo de osteopenia sin evidencia concluyente 6, 32-37.
El consumo de alcohol conlleva alteraciones funcionales del hígado, y está directamente implicado en la disminución de la DMO; además, aumenta hasta 2 veces el riesgo de fractura.
Se puede definir como consumo de riesgo de la siguiente manera 38:
Cualquier consumo en mujeres embarazadas, patologías que desaconsejen su consumo y tratamientos incompatibles con la ingesta de alcohol y menores de 18 años.
En diversos estudios se ha encontrado que un alto porcentaje de pacientes con alcoholismo crónico tiene una importante disminución de la DMO, y que hasta un 29% presenta osteoporosis, independientemente del compromiso hepático 39-43.
Se ha visto que posterior a dos años o más de abstinencia hay una mejoría significativa en cuanto a la masa ósea y el consecuente riesgo de fractura 41.
El porcentaje de osteoporosis según los criterios densitométricos antes expuestos se ha reportado en un 24-38% de pacientes con hepatopatías crónicas según lo anotado en la tabla 1 5.
Guichelaar et al informaron sobre una serie de 360 pacientes con enfermedad colestásica avanzada PBC y colangitis esclerosante primaria que el 38% de los pacientes tenía osteoporosis, el 39% osteopenia y solo el 23% de los pacientes una masa ósea normal.
Otras series muestran porcentajes que van desde 12% a 55%, en los cuales hay variedad en cuanto a edad, etiología y severidad de enfermedad hepática, estado nutricional e hipogonadismo1-4.
Muchos de los pacientes con enfermedad hepática terminal son candidatos a recibir trasplante 44, este último se ha relacionado desde hace algunas décadas con la aparición de osteoporosis y el aumento en el riesgo de fracturas, especialmente lumbares 1, 5,esto se presenta principalmente durante los primeros meses postrasplante, periodo que se caracteriza por pérdida significativa de la masa corporal, por factores tales como el uso de inmunosupresores, glucocorticoides, lo cual se revisará más adelante.
Se ha comprobado que al cabo de 3 meses la DMO disminuye alrededor del 6%.
Tras un seguimiento adecuado la DMO lumbar alcanza valores de referencia 2 años después de la cirugía; sin embargo, la DMO femoral puede tardar hasta 5 años en recuperar los valores de referencia.
El trasplante es una causa adicional de osteoporosis y fracturas, en particular durante los primeros meses después de la cirugía, un periodo que se asocia con una alta tasa de pérdida ósea 5, 10, 45.
La prevalencia de fracturas en pacientes con enfermedad hepática crónica ha sido analizada en algunos estudios, que se presentan en la tabla 1. Se ha observado un rango de prevalencia de 7-35% 4, 5, 16, 19.
En un estudio realizado recientemente por Parés y Guañabens se incluyeron 170 pacientes con cirrosis biliar primaria y se observó que la prevalencia de fracturas vertebrales fue de 11,2%, de no vertebrales de 12,2% y de fracturas en general de 20,8% 10.
En la enfermedad alcohólica la prevalencia ha sido escasamente evaluada. En un estudio realizado a 76 hombres con cirrosis alcohólica se encontraron fracturas en 36% de ellos 22.
En efecto, se ha relacionado el consumo de alcohol con la aparición de fracturas.
En un metanálisis se evaluó la presentación de fracturas osteoporóticas en pacientes que no consumían alcohol, frente a aquellos que bebían más de 2 copas por día, y se encontró que en estos últimos había mayor riesgo de fracturas de cadera y de disminución de la DMO 46.
Las fracturas vertebrales son frecuentes en pacientes en estadios terminales de cirrosis y después del trasplante, mayoritariamente en los próximos 6-12 meses 22, 24, 41 con una incidencia del 22-65% 16.
Las más altas tasas de fracturas se encuentran en aquellos pacientes inmunosuprimidos con enfermedades colestásicas 5.
El sistema óseo hace parte de uno de los principales del organismo.
Posee componentes celulares activos y matriz ósea. Tiene funciones clave, entre las cuales destacan proporcionar protección y soporte a las partes blandas y órganos como los pertenecientes al sistema cardiovascular; ser anclaje del sistema muscular, permitiendo de ese modo el movimiento corporal; servir de reservorio de iones como el calcio, fósforo, y actuar como depósito activo de la médula ósea, cumpliendo un papel protagónico en la hematopoyesis 47 figura 1.
El mantenimiento de la regulación ósea depende de la correcta integración de la densidad ósea y la calidad del hueso, entendida esta última como arquitectura, recambio, acúmulo de lesiones y mineralización.
La ruptura en el equilibrio de la regulación ósea llevará a fragilidad e incremento del riesgo de fracturas, que es sustentado en las estadísticas que indican que la probabilidad de que una persona de 50 años desarrolle una fractura de cadera, es de 14% para las mujeres y de 5-6% para los hombres 48, así como el desarrollo de algún tipo de deformidad vertebral en un 25% de las mujeres posmenopáusicas 49.
Los osteoclastos son células multinucleadas cuyos progenitores son los monocitos circulantes y cumplen la importante función de la degradación de la matriz ósea.
Los osteoblastos son células originadas del mesénquima, involucradas en la producción de proteínas de la matriz esquelética y en la mineralización de la estructura ósea luego de la acción de los osteoclastos.
Por lo tanto las actividades osteoclástica y osteoblástica deben permanecer en estrecho equilibrio para conservar la masa ósea constante.
Se cree que factores liberados por los osteoclastos representan la señal activadora de la acción de los osteoblastos.
En contraparte, los osteoblastos liberan sustancias como RANK-L y factor estimulante de colonias de monocitos M-CSF que se encargan de estimular la acción osteoclástica, siendo RANK-L la principal citoquina involucrada, ya que al unirse a su receptor RANK en el osteoclasto permite la diferenciación y activación de esta célula 50.
Los osteoblastos también segregan osteoprotegerina OPG, un receptor señuelo que impide la unión RANK.- RANK-L 51.
Es importante mencionar las hormonas, citoquinas y vitaminas que también actúan en este microambiente de los osteoblastos y los osteoclastos para regular los diferentes aspectos de la mineralización y la resorción ósea.
Como se había enunciado anteriormente, la osteoporosis se define como "una enfermedad sistémica del esqueleto, caracterizada por una baja masa ósea y un deterioro en la microarquitectura del tejido óseo, que comportan un aumento en la fragilidad del hueso y el consecuente incremento del riesgo de fracturas" 48.
Esta definición también la adopta la OMS.
El significado clínico corresponde a las fracturas que surgen como consecuencia de la afección y su morbilidad y mortalidad 52.
La etiología de la osteopatía en los pacientes con enfermedad hepática crónica no se ha clarificado todavía.
Distintos autores han propuesto que en la aparición de la osteodistrofia hepática pueden intervenir diversidad de factores.
Entre ellos, destacan el estado nutricional, el alcoholismo activo, el ejercicio físico, tóxicos como el tabaco, enfermedades como la diabetes, las fracturas en la edad adulta y la gravedad clínica de la hepatopatía.
El estado nutricional se puede evaluar mediante la medición de pliegues cutáneos y la jerarquía de gravedad de la cirrosis por medio de la clasificación de Child-Pugh 11.
El resto de variables se determinan gracias a la realización de la historia clínica a los pacientes en estudio 53.
Existen ciertos factores de riesgo para el desarrollo de la osteoporosis, que son independientes de la densidad mineral ósea, nombrados en la tabla 2 1.
Estos factores se encuentran generalmente en los pacientes con enfermedad hepática crónica, además de otros adicionales e incluyen la mala nutrición, el consumo excesivo de alcohol, el hipogonadismo, y el uso de corticosteroides 1.
En el estudio realizado por Joe George y col 12 se encontró que la baja actividad física, pobre exposición al sol, deficiencia de vitamina D y bajos niveles de IGF 1 estaban relacionados con la disminución de la DMO y mayor probabilidad de fracturas en pacientes con enfermedades cirróticas.
En un estudio de 76 hombres que bebían alcohol, más de 216 gramos/día durante más de 24 años, solo el 22% tenía histología hepática anormal, y 30% tenía fracturas vertebrales por compresión, aunque solo el 4% era sintomático.
El consumo de alcohol acumulado en los hombres también ha sido inversamente proporcional a la densidad mineral ósea 45.
Reducción de los niveles séricos de testosterona que ocurre en forma activa en los pacientes alcohólicos y con cirrosis, probablemente también contribuye a la osteoporosis.
Bajos niveles de vitamina D también se han reportado en un tercio de los alcohólicos con una baja DMO, y se ha demostrado en un estudio que suplementar la vitamina D mejora la densidad mineral ósea en la muñeca en algunos pacientes 55.
El hipogonadismo de larga data en los hombres está asociado con aumento de la remodelación y reducción de la formación ósea, que es reversible con el reemplazo hormonal adecuado 1.
En el hipogonadismo, los niveles de testosterona libre van aumentando hasta en un 75% de los pacientes con cirrosis que necesitan el trasplante, pero no está relacionado con la etiología de la cirrosis 56, 57.
Los pacientes con enfermedad hepática crónica deben ser evaluados para descartar osteoporosis y osteopenia, especialmente aquellos con los siguientes factores de riesgo: consumo crónico de alcohol, tabaquismo, menopausia temprana, índice de masa corporal IMC < 19 kg/m, hipogonadismo masculino, amenorrea secundaria por más de 6 meses, hemocromatosis, historia familiar de fracturas y de osteoporosis, tratamiento con glucocorticoides 5 mg/d por más de 3 meses 5.
Sin embargo, existe controversia sobre el momento indicado para pedir una densitometría ósea y algunos autores han llegado al consenso que se debe realizar esta prueba cuando el paciente tenga fracturas previas, tenga exposición a los glucocorticoides y antes de trasplante hepático.
Además, parece apropiada la evaluación de la DMO en cirrosis biliar primaria, colestasis crónica, cirrosis y en individuos que presenten los factores de riesgo mencionados con anterioridad, o que se les haya realizado trasplante 19.
Otro tema de discusión surge al definir la frecuencia de las mediciones de la DMO, ya que se recomienda que sea cada uno o dos años en pacientes con colestasis crónica con factores de riesgo, pacientes tratados con glucocorticoides y en trasplante de hígado; y mediciones cada tres años en pacientes que hayan tenido resultados normales en las pruebas y también en aquellos que tengan bajo riesgo de desarrollar osteoporosis 5.
La Asociación Americana de Gastroenterología presentó unas guías que sugieren que la densidad mineral ósea debería ser medida a todos los pacientes con diagnóstico de cirrosis biliar primaria, o pacientes con bilirrubinas tres veces por encima del límite superior.
En un estudio realizado en la clínica Mayo se encontró que 26% de los pacientes con colangitis esclerosante primaria requerían de trasplante hepático y que además cumplían los criterios para osteoporosis, por lo cual a este grupo de pacientes se les indicó una evaluación de la mineralización periódicamente 1, 3.
Las pruebas de tamización se deben realizar con el objetivo de prevenir la aparición o recurrencia de fracturas 59, puesto que estas se asocian con una disminución en la calidad de vida.
Además de la densitometría ósea de espina lumbar y fémur, están indicadas radiografías lumbares y dorsales para descartar las fracturas vertebrales, mediciones de calcio sérico, hormona paratiroidea, fósforo y vitamina D. También sería importante realizar pruebas de función renal y mediciones de PTH en pacientes con complicaciones crónicas de la cirrosis como el síndrome hepatorrenal tipo 2, condición que podría empeorar la mineralización ósea.
La medición de los marcadores bioquímicos de recambio óseo puede ser útil para supervisar la respuesta individual al tratamiento para la osteoporosis, tales como fosfatasa alcalina, osteocalcina sérica, péptido sérico de procolágeno tipo I Formación, N telopéptido, C telopéptido, desoxipiridinolina Resorción 60.
Sin embargo, hay poca información acerca de su modificación en la enfermedad hepática crónica, dado que el grado de fibrosis hepática puede interferir con los niveles de estos marcadores 59, 61.
La biopsia ósea solo está indicada cuando se sospechan trastornos en la mineralización, condiciones poco comunes en enfermedad del hígado 62.
Dentro de las medidas destinadas a prevenir la pérdida de la DMO y la aparición de osteoporosis se encuentran en primera instancia la disminución de los factores de riesgo, como el alcohol, el índice de masa corporal, el consumo de tabaco, entre otros.
También está recomendado el ejercicio físico en pacientes que no estén contraindicados por otras patologías.
En un estudio realizado en el hospital de Basurto Bilbao con 75 hombres cirróticos, el 82,3% de los participantes presentaban perdida ósea en la columna lumbar y el 17,7% en ambos cuellos femorales; el porcentaje de grasa fue de 28,92% en los no osteopénicos y 27,69% en los sujetos osteopénicos; igualmente, el porcentaje de grasa fue levemente menor para el grupo de osteopenia9.
Aunque este estudio concluyó que los porcentajes de grasa y el estado nutricional no se relacionan con la pérdida de masa ósea, en la literatura existen estudios que apoyan la relación entre pobre estado nutricional y disminución de la DMO.
Es importante dar a los pacientes suplementos de calcio 1000 a 1500 mg/dL y vitamina D 260 mgr de hidroxivitamina D durante dos semanas o vitamina D3 oral 800 U/día ó 5000 U/semana, o incluso las dosis requeridas para mantener los niveles normales cuando es posible realizar mediciones periódicas 5.
Sin embargo, no se han realizado estudios que propongan una dosis particular como suplemento de vitamina D y calcio en pacientes con hepatopatías crónicas; un esquema más sencillo sería el de 800 UI de vitamina D y 1 gramo de calcio cada día.
En un estudio realizado con 25 pacientes que presentaban cirrosis alcohólica y que además tenían niveles séricos de vitamina D bajos, se suplementó con hidroxivitamina D3 y hubo un aumento de la DMO en comparación con la medición inicial.
En otro estudio de 76 pacientes con cirrosis, el uso de 1 alfa 25 hidroxivitamina D3 resultó en un breve incremento de la DMO en la espina lumbar, pero no se tienen datos sobre si el suplemento realmente disminuye el riesgo de fracturas.
En pacientes con mala absorción se pueden requerir dosis más altas 63, 64.
El reemplazo hormonal ha sido pobremente estudiado en pacientes con hepatopatías crónicas dado que se considera que los niveles altos de etinilestradiol puede empeorar la condición de base, sobre todo en mujeres cuya fibrosis hepática está avanzada.
Aunque varios estudios demuestran que el reemplazo hormonal puede usarse de manera segura en este grupo de pacientes.
Preferiblemente se debe utilizar por vía subdérmica pues se reduce a un mínimo la carga que el hígado enfermo tiene que recibir, la dosis recomendada es de 50 mcg/día.
Se recomienda que la duración del tratamiento sea de 5 a 10 años, aunque en la actualidad no se tienen guías que recomienden un tiempo específico de tratamiento.
No se ha estudiado de manera acuciosa la relación con la DMO y los pocos estudios existentes demuestran un incremento en la mineralización ósea.
El reemplazo con testosterona ha demostrado beneficio en cuanto a la DMO en pacientes hombres con hipogonadismo, pero no se ha estudiado en pacientes con hepatopatías crónicas 5, 59, 61.
Aunque se desconoce el porcentaje de pacientes cirróticos con hipogonadismo, se cree que es alto, en especial en etapas tardías de la enfermedad.
Se sabe que los niveles elevados de testosterona pueden aumentar el riesgo de hepatocarcinoma, por lo cual el reemplazo se debe hacer evaluando el riesgo-beneficio de cada paciente.
Se prefiere al igual que con los estrógenos la vía subdérmica.
El uso de bisfosfonatos es ampliamente utilizado en el tratamiento de la osteoporosis con resultados favorables sobre la DMO y sobre la disminución del riesgo de fracturas vertebrales y no vertebrales.
No se han realizado estudios donde se compare la efectividad de los tipos de bifosfonatos.
El alendronato puede ser usado a dosis de 10 a 70 mg dosis semana, pero hay que tener en cuenta que puede causar ulceración esofágica por lo que se debe usar con precaución en pacientes con hipertensión portal que pueden desarrollar várices esofágicas; esta complicación no se ha reportado con el uso de risedronato.
El etidronato cíclico se ha usado con seguridad por varios años sin complicaciones.
El uso de bifosfonatos toma importancia en el tratamiento de prevención de osteoporosis en pacientes que reciben glucocorticoides para su enfermedad de base; hepatitis autoinmune, cirrosis biliar primaria, etc., en donde han demostrado el mejoramiento de la DMO, al igual que en pacientes pre y postrasplante.
El ácido zoledrónico, un potente bifosfonato, dado al plazo de 7 días postrasplante y luego a los 1, 3, 6 y 9 meses reduce de manera significativa la pérdida aguda de masa ósea 1, 65.
Estos fármacos deben tomarse 2 horas antes del desayuno, evitando el consumo inmediato de otros medicamentos o suplementos como el calcio, el cual se une a este y lo inactiva.
El uso a dosis bajas o pulsátiles de paratohormona PTH contribuye a la formación y remodelación ósea, aunque no se ha estudiado en pacientes con hepatopatías crónicas 5, 59, 61.
La calcitonina se ha usado en mujeres posmenopáusicas con osteoporosis con el objetivo de prevenir las fracturas vertebrales y el aumento de la mineralización con resultados no del todo satisfactorios.
La aplicación de calcitonina por vía intramuscular o subdérmica no se ha evaluado en pacientes con hepatopatías crónicas, por lo cual su uso no es recomendado; se limita a una última opción cuando los medicamentos antirresortivos no surten efecto o están contraindicados.
Las recomendaciones de la Sociedad Americana de Gastroenterología sobre la osteoporosis en desórdenes hepáticos respalda los tratamientos mencionados anteriormente 64.
Osteodistrofia hepática es un término poco usado en la práctica clínica diaria, se refiere a la presencia de osteopenia o osteoporosis en pacientes afectados por hepatopatías crónicas; la prevalencia se sitúa alrededor de 12 a 55% según los diferentes estudios analizados, además, esta relacionada con el tipo, evolución y severidad de las mismas.
Se encontró que en pacientes con infección por virus hepatotropos la prevalencia de osteoporosis fue hasta del 100% y en cirrosis alcohólica de 56,7%.
La fisiopatología de la osteoporosis en pacientes cirróticos no es completamente entendida, afecta principalmente el hueso trabecular y se caracteriza por disminución en la densidad mineral ósea, pobre función de los osteoblastos, aumento de la actividad de las células osteoclásticas y niveles bajos de osteocalcina.
En pacientes cirróticos se presenta una disminución en los niveles de 25 hidroxivitamina D y 1,25 dihidroxivitamina D, lo cual puede conllevar a osteomalacia.
Un periodo crítico en la disminución de la densidad mineral ósea es el que transcurre luego del trasplante hepático, pues se da de manera acelerada, debido, entre otras causas, al uso de inmunosupresores de manera prolongada y pérdida significativa de la grasa corporal, factores de riesgo importantes en el desarrollo de osteoporosis.
El consumo de alcohol disminuye notoriamente la DMO y aumenta el riesgo de fracturas 2 veces, pero se ha observado que posterior a dos años o más de abstinencia hay una mejoría significativa en cuanto a la masa ósea y el consecuente riesgo de fracturas.
Las fracturas vertebrales son frecuentes en pacientes en estadios terminales de cirrosis y después del trasplante, ya que interactúan factores de la enfermedad como altos niveles de citoquinas proinflamatorias y el uso de fármacos como glucocorticoides.
En la fisiopatología juega un papel importante la desregulación del equilibrio entre la formación y resorción ósea, influenciado por la inflamación y fibrosis hepática Interleuquinas, fibronectina oncofetal, factor de necrosis tumoral; además de factores asociados a la enfermedad tales como colestasis, consumo crónico de alcohol, uso de medicamentos inmunosupresores, entre otros.
La densitometría ósea es el procedimiento de elección para realizar el diagnóstico y seguimiento de la osteopatía hepática, la cual debe ser realizada en pacientes con factores de riesgo asociados IMC < 19 kg/m, alcoholismo, menopausia temprana, fracturas previas, hipogonadismo, entre otros.
También se recomienda la medición en pacientes antes y después del trasplante hepático.
Actualmente se discute si el seguimiento debe realizarse cada uno o dos años en pacientes con factores de riesgo y cada tres años si las pruebas iniciales fueron normales o presentan bajo riesgo.
También está indicada la realización de radiografías lumbares y dorsales para descartar las fracturas vertebrales, mediciones de calcio sérico, hormona paratiroidea, fósforo y vitamina D.
La medición de marcadores biológicos de recambio óseo no está estandarizado, pero se puede usar según el juicio del médico tratante.
Todos los pacientes deberían recibir diariamente 1-1,2 gramos de calcio elemental y 400-800 UI de vitamina D. La deficiencia de vitamina D debería ser corregida aumentado los niveles séricos de 25 hidroxivitamina D a 25-30 ng/mL.
En mujeres con hipogonadismo o menopausia antes de los 45 años, la terapia de reemplazo hormonal se prefiere por vía subdérmica previene la aparición de osteoporosis.
Los bifosfonatos deben considerarse en los pacientes con osteoporosis conocida, con fracturas vertebrales, o en aquellos a los que no se pueda suspender el uso de corticosteroides después 3 meses de tratamiento.
Son aprobados por la administración de drogas y comidas de los Estados Unidos Food and Drug Administration, FDA, para el tratamiento y prevención de fracturas por lo cual pueden ser usados de manera segura en pacientes con hepatopatías crónicas se debe tener especial precaución en pacientes con hipertensión portal.
El uso de paratohormona es aprobado por la FDA, aunque su eficacia no se ha evaluado en pacientes con distrofia hepática.
Me complace presentar este número especial de la Revista Panamericana de Salud Pública/Pan American Journal of Public Health, en el que se destacan los resultados de la fase I de un estudio de prevalencia realizado por el Proyecto de Prevención y Control de la Diabetes en la Frontera México-Estados Unidos.
Este estudio fue coordinado por la Organización Panamericana de la Salud/Organización Mundial de la Salud OPS/OMS Oficina Frontera México-Estados Unidos, en colaboración con los Centros para el Control y la Prevención de Enfermedades de los Estados Unidos y la Secretaría de Salud de México.
Las características demográficas, sociales, culturales y políticas de la frontera México-Estados Unidos hicieron particularmente difícil este estudio.
A comienzos del siglo XXI, esta zona geográfica albergaba aproximadamente a 14 millones de personas en los 44 condados y 80 municipios comprendidos en seis estados del norte de México y cuatro estados del sur de los Estados Unidos.
La historia de la salud pública en la frontera México-Estados Unidos está colmada de la creación de mecanismos eficaces de colaboración binacional.
El proyecto que se presenta en las siguientes páginas es un ejemplo perfecto de una asociación binacional exitosa, cuyas actividades condujeron a la determinación de la prevalencia de diabetes, la identificación de los factores de riesgo y el establecimiento de un programa viable de prevención y control de la diabetes, capaz de responder a las necesidades específicas de la población de la frontera.
El proyecto se creó porque las autoridades locales de salud pública en ambos lados de la frontera se alarmaron ante las altas tasas de morbilidad y mortalidad por diabetes.
Percibieron los efectos que esta enfermedad causaba no solo en los pacientes afectados, sino también en sus familias, las comunidades, los servicios de salud y la economía local.
A fines de los años noventa, el número de habitantes que sufría diabetes y otros factores de riesgo de enfermedades crónicas era cada vez mayor.
En los Estados Unidos, las autoridades de salud pública se preocuparon por la elevada prevalencia de enfermedades crónicas entre los habitantes hispanos, con grandes concentraciones en los estados del sur.
En México, las autoridades sanitarias observaron una tendencia similar, en particular a lo largo de la frontera norte.
En vista de que la zona fronteriza entre México y los Estados Unidos tiene una población relativamente joven, en la cual cerca de 25% de los habitantes son menores de 30 años, se volvió ineludible la necesidad de llevar a cabo un estudio integral para comprender mejor y abordar la situación relacionada con la diabetes.
Me honra que la Organización Panamericana de la Salud, por conducto de su Oficina Frontera México-Estados Unidos en El Paso, Texas, haya desempeñado una función central en este proyecto.
Con gran orgullo presento este número especial, que muestra el trabajo de los investigadores que participaron en la primera fase del proyecto.
En nombre de nuestra Organización, deseo expresar mi agradecimiento por la colaboración y el apoyo de las más de 130 instituciones que han hecho posible este número especial, como los Centros para el Control y la Prevención de Enfermedades de los Estados Unidos, la Secretaría de Salud de México, la Fundación de Salud Paso del Norte, California Endowment, los 10 programas contra la diabetes de los estados fronterizos, y las organizaciones no gubernamentales.
Esperamos que los conocimientos expuestos en estas páginas conduzcan a un compromiso renovado y fortalecido de los gobiernos, el sector privado, la sociedad civil y la comunidad internacional para crear entornos propicios, redes multidisciplinarias, políticas públicas y legislación para poner fin a esta enfermedad prevenible y al incalculable costo humano y económico que las enfermedades crónicas no transmisibles siguen imponiendo a la sociedad en todas partes.
En el presente número continuamos con la publicación de las Guías de Práctica Clínica GPC para el Sistema General de Seguridad Social en Salud de Colombia.
La versión publicada corresponde a una adaptación en formato de revista médica de acuerdo con las normas internacionales para este tipo de publicaciones 1.
Las versiones completas y cortas fueron publicadas recientemente por el Ministerio de Salud y Protección Social 2.
Las GPC se definen como un conjunto de recomendaciones desarrolladas de forma sistemática para ayudar a profesionales y pacientes a tomar decisiones sobre la atención sanitaria más apropiada, y a seleccionar las opciones diagnósticas o terapéuticas más adecuadas a la hora de abordar un problema de salud o una condición clínica específica 3.
Las GPC se empiezan a producir entre los años cincuenta y setenta, con un importante incremento a partir de los años ochenta que finaliza con el mandato de la Agency for Health Care Research and Quality AHRQ de producir guías clínicas en Estados Unidos 4.
En la actualidad se han convertido en una propuesta de los sistemas de salud para mejorar la calidad, disminuir la heterogeneidad de la atención médica y hacer más organizado y eficiente el manejo de los recursos 5, 6.
También surgen de la comunidad médica, en un intento por preservar la autonomía en un medio cada vez más restrictivo por las presiones de los entes financiadores 7.
En los últimos años, muchos países han acumulado gran experiencia en el desarrollo, la evaluación e implementación de guías de práctica clínica en ámbitos profesionales, institucionales, regionales y nacionales, reconociendo que las guías son una herramienta clave para mejorar la calidad y pertinencia de los servicios de salud 8-10.
El consenso necesario para elaborar guías fue posible gracias a nuevas técnicas como el método Delphi 11 y los ensayos clínicos controlados que se convirtieron progresivamente en el estándar de oro para la evaluación de terapias 12, y las metodologías que fundamentan la aproximación de la medicina basada en las pruebas, tales como la definición de preguntas contestables, las búsquedas sistemáticas y la aproximación crítica a la calidad de la literatura médica 13.
Colombia inició su carrera hacia las guías a inicios de los años noventa, cuando el desaparecido Instituto de Seguros Sociales publicó las Guías de práctica clínica que fueron realizadas en asocio con la Universidad Javeriana 14.
Posteriormente, en 1998, el Acuerdo 117 establece el obligatorio cumplimiento de las actividades, los procedimientos y las intervenciones de demanda inducida, así como la atención de enfermedades de interés en salud pública.
Además, reglamenta y ordena la expedición de las Normas y Guías de Atención de las Acciones del Plan Obligatorio de Salud POS 15.
Como consecuencia de esto aparece la convocatoria para desarrollar las Normas Técnicas de Protección Específica y Detección Temprana, así como las guías para enfermedades de interes en salud pública.
Estas deberían obedecer a: alta frecuencia y severidad de carga social y económica, ser transmisibles o tener altas externalidades que afectaran rápidamente la salud, y que pudieran evitarse con intervenciones de baja complejidad que generaran un impacto positivo.
Así nace la Resolución 412 de 2000 16, que tuvo una metodología mixta. La gran mayoría de normas y guías tuvieron un gran peso de consenso de expertos, pero la de anticoncepción fue la única que adaptó una guía existente de la Organización Mundial de la Salud OMS.
Las normas de la Resolución 412 de 2000 establecieron las actividades, los procedimientos y las intervenciones costo-efectivas de obligatorio cumplimiento por desarrollar en forma secuencial y sistemática en la población, y contenían las frecuencias anuales mínimas, así como los profesionales de salud a cargo.
Las guías no tenían obligatorio cumplimiento, lo que creó confusión en el país, pues sí era obligatorio cubrir las patologías mas no necesariamente con las actividades planteadas en las guías, a excepción de los esquemas terapéuticos contemplados para lepra, malaria, tuberculosis y leishmaniasis cutánea y visceral.
La mencionada Resolución tuvo participación asimétrica de actores del sistema de salud con influencia fundamental de expertos, no incluyó revisión por pares ni estudios piloto pero tuvo una formulación nacional.
Ha tenido muchos obstáculos para su aplicación por nivel de atención, distribución geográfica, insuficiencia de recursos, dificultades técnicas y administrativas, así como pobre adherencia de los responsables.
A estas dificultades en la implementación se suma que no hubo una versión única de contenidos, los flujogramas no eran claros, no hubo reconocimiento de las excepciones o circunstancias especiales, ni reconocimiento de aspectos locales o regionales.
ﾭcatoria para actualizar algunas normas y guías de la Resolución 412 del 2000, y las relacionadas con Salud Sexual y Reproductiva en su mayoría quedan a cargo de la Universidad Nacional de Colombia.
En esta ocasión el grupo desarrollador de la Universidad Nacional de Colombia utiliza una metodología verificable y repetible a fin de obtener la evidencia disponible en la literatura internacional para su evaluación crítica y para la construcción de las recomendaciones.
Lamentablemente, este esfuerzo de actualizar la Resolución 412 no dio el paso de elevar a categoría de normas este producto, el cual ve la luz en una publicación de mayo del 2007 que hace el Programa de Apoyo a la Reforma en Salud PARS como: “Guías de promoción de la salud y prevención de enfermedades en la salud pública” 17.
Esto nuevamente crea confusión en el país pues lo de obligatorio cumplimiento es la norma y aunque muchas de ellas están actualizadas, no se surte el proceso de pasar de guía a norma y siguen vigentes las de la 412 del 2000.
En el año 2006 el Instituto Nacional de Cancerología, con el apoyo del Instituto de Investigaciones Clínicas de la Universidad Nacional, publica las guías de Cáncer de mama, Tamización del cáncer de cérvix y Vacunación en pacientes con cáncer 18.
En el año 2008 la Universidad Nacional actualiza las normas de Complicaciones hemorrágicas e hipertensivas del embarazo, y la Universidad de Antioquia las de la sífilis congénita, en convocatoria del Ministerio de la Protección Social a través del Fondo de Población de las Naciones Unidas UNPFA; sin embargo, estas guías no fueron nunca publicadas.
El trabajo que se presenta en este número de la Revista Colombiana de Obstetricia y Ginecología es el fruto de un esfuerzo sostenido y solidario de algunos de los grupos universitarios más importantes de Colombia: la Universidad de Antioquia, la Pontificia Universidad Javeriana y la Universidad Nacional de Colombia reunidos en torno de un proyecto común: el Centro de Investigaciones en Evaluaciones de Tecnologías en Salud Cinets, que pretende brindarle al país un análisis serio, riguroso y académico de las más recientes tecnologías disponibles en salud, desde la perspectiva de su eficacia y la racionalidad de su costo mediante análisis económicos de costo-efectividad o costo-utilidad.
Ello ha sido posible gracias a la decisión conjunta de las Universidades de incluir en sus agendas de investigación y extensión los más sentidos problemas de salud para la población colombiana, y abordarlos desde una perspectiva crítica, libre de sesgos y presiones externas, para adelantar estudios técnicos que contribuyan a un mejor actuar por parte de los responsables de las decisiones en salud.
La disponibilidad de “Guías de práctica clínica para la prevención, detección temprana y tratamiento de las alteraciones del embarazo, parto o puerperio” implica, entre otras cosas, estandarizar para Colombia el cuidado prenatal, enfatizando en la prevención, detección temprana y tratamiento oportuno de las alteraciones que afectan la gestación en todos los niveles de atención, buscando reducir la morbimortalidad materna asociada con el propósito de mejorar la salud materna y la calidad de la atención médica en todos los niveles de atención obstétrica.
Se espera que las Guías Clínicas del Ministerio de Salud y Protección Social sean la referencia para la aplicación de procesos asistenciales en instituciones de primer, segundo y tercer nivel de atención.
Las declaraciones contenidas para cada proceso reflejan la evidencia científica utilizada al tiempo que eran preparadas.
El vertiginoso avance de la ciencia, la explosión tecnológica, la globalización del conocimiento y las nuevas tendencias que ofrecen los tratados de libre comercio deben convertirse en instrumentos de desarrollo, de progreso social y de mejoramiento continuo de las condiciones de bienestar de las comunidades, dentro de los principios de equidad, respeto, justicia y calidad.
En el sector de la salud, estos avances y sus enormes posibilidades corren paralelos con riesgos importantes que amenazan los principios enunciados, como son los intereses económicos de grupos monopólicos, la introducción inconsulta de tecnologías sin la satisfacción plena de los requisitos de utilidad y racionalidad económica y, fundamentalmente, las consideraciones de costo-oportunidad.
Este trabajo es una magnífica oportunidad para reivindicar el papel de la academia, de los grupos profesionales, de las sociedades científicas reunidas en torno de las Universidades como gestoras de conocimiento, de cambio social, de bienestar con respeto total por los derechos que asisten a las personas enfermas de cualquier sociedad moderna para acceder a servicios oportunos, eficaces y de alta calidad para la promoción, el sostenimiento o la recuperación de la salud en condiciones igualitarias.
Las Guías en Práctica Clínica son tan solo una herramienta del sistema de garantías de la calidad, pero su adecuado desarrollo permite poner a disposición de los pacientes -independientemente de su rango social, ubicación geográfica, condición económica u otras variables-una atención pronta, eficiente y dentro de los más altos estándares de calidad, de conformidad con el mejor conocimiento disponible derivado tanto de la investigación de punta como de la experiencia recogida por la tradición médica en el ejercicio de las buenas prácticas.
Ahora el país tiene un reto muy grande que va más allá de elevar estas guías a categoría de normas para que sean de obligatorio cumplimiento en el sistema, dicho reto tiene que ver con la implementación.
Este es un proceso más largo y complejo, que implica la transmisión del conocimiento a los tomadores de decisiones y que se traduce en el uso de la mejor evidencia científica disponible según cada escenario clínico.
La experiencia foránea ha mostrado que la implementación y adherencia a las recomendaciones es baja, y que las GPC son un recurso subutilizado.
Esperamos que las estrategias planteadas por los grupos desarrolladores al Ministerio de Salud y Protección Social se cumplan y que en Colombia la implementación sí sea una realidad.
Profesor Titular, director del Grupo de Investigación en Salud Sexual y Reproductiva, Universidad Nacional de Colombia.
Juan Carlos Villalba G. Editor asociado de la Revista Colombiana de Anestesiología, Anestesiólogo cardiovascular, Hospital Manuela Beltran, Bogotá, Colombia
La morbilidad y la mortalidad cardiacas, en cirugía no cardiaca, dependerán de los factores asociados y del tipo de cirugía al cual es sometido el paciente.
La incidencia puede llegar hasta el 30%. La alta prevalencia de enfermedad cardiaca en la población nos hace estar en constante vigilancia.
A pesar de una valoración exhaustiva y en el control de factores desencadenantes como la taquicardia, el aumento de catecolaminas y de la contractilidad cardiaca pueden derivar en un desequilibrio del aporte/consumo de oxígeno miocárdico.
Los cambios súbitos en el segmento ST del electrocardiograma EKG pueden significar, en un miocardio donde el flujo y la demanda estén al límite, la manifestación de un síndrome coronario agudo infarto, angina o la ruptura de placa en paciente con enfermedad arterioesclerótica.
Sin embargo, estos cambios en una buena proporción son transitorios, sin que deriven en un daño irreversible del músculo cardiaco o en un estado de bajo gasto.
La enfermedad coronaria es la patología que en principio debe ser descartada, de tal forma que la aparición de cambios del segmento ST llevará a esclarecer el diagnóstico e iniciar un manejo apropiado si de esta patología se trata.
No se puede desconocer otro tipo estados o patologías que pueden manifestarse durante el tránsito de una anestesia.
En general encontramos que los cambios se presentan durante la intubación, durante el curso de la cirugía por aumento de catecolaminas, por hipotensión o por sangrado.
Una característica común entre los pacientes radica en el vasoespasmo coronario generado por liberación de catecolaminas, dependientes de un estímulo.
En la mayoría de los casos la liberación de catecolaminas está asociada a un aumento de la sensibilidad catecolamínica en el endotelio coronario, como suele ocurrir en pacientes con polineuropatías, donde la pérdida de terminaciones nerviosas incrementa la respuesta a las catecolaminas.
Desde el reporte de pacientes hecho por Dote et al. se ha reconocido a un grupo de pacientes que presentan intensos espasmos coronarios.
Esta patología, denominada miocardiopatía de Tokotsubo o de balonamiento transitorio ventricular, puede presentarse preferiblemente en mujeres mayores sometidas a alto estrés.
Estos pacientes presentan manifestación similares a las de un evento coronario: elevación del segmento ST del EKG, cambios en la contractilidad y elevación de los biomarcadores enzimáticos más BNP que troponinas.
Por lo general no se encuentra patología coronaria asociada, excepto que coexista la enfermedad.
Sin embargo, la afección no reside en la presencia de enfermedad coronaria.
La característica propia de la miocardiopatía de Taketsumo está dada por la presencia de elevación de las derivaciones apicales, y en el ecocardiograma un balonamiento por hipo o discinesia apical, anteroapical e inferoapical, con preservación de los segmentos basales.
Además de los estados anteriores, existen causas de origen genético, como el síndrome de Brugada, generado por una mutación genética de los canales del sodio.
Estos pacientes presentan arritmias, como taquicardia y fibrilación, que los pueden llevar a la muerte súbita.
Por lo general, la elevación del segmento ST se observa en las derivaciones aVR, V1 a V3, con ensanchamiento de la onda S mayor o igual de 0,08 s y depresión o elevación de la onda T. Se ha observado un síndrome similar al síndrome de Brugada inducido por la administración excesiva de propofol.
Además del propofol, se ha documentado la administración de anestesia peridural, de agentes como la oxitocina, los antiarrítmicos en general, la nitroglicerina y los agentes psicotrópicos, o el uso de cocaína.
Otra patología también asociada con estrés y aumento de catecolaminas es la angina variante, así como la angina de Prinzmetal.
Tanto los estados de estrés con liberación de catecolaminas, así como las reacciones anafilácticas, pueden generar vasoespasmo coronario.
Varios mecanismos han sido imputados en la génesis del vasoespasmo coronario, la cual resulta en la alteración de la vasodilatación por disturbios en la liberación de óxido nítrico.
La contracción vascular es dada por el aumento de los ligandos endógenos de serotonina, después de la inhibición de la óxido nítrico sintetasa.
La interacción entre el sistema nervioso autónomo, la inflamación, la disposición de óxido nítrico, la regulación de la óxido nítrico sintetasa endotelial, la actividad de los RhoA/ROCK en las células del músculo liso vascular y los canales de KATP forman parte de los componentes generadores de espasmo vascular coronario.
Como medidas generales, en todo paciente con riesgo de un evento coronario debemos evaluar con rigurosidad los factores predisponentes y las probabilidades de aparición de un síndrome coronario.
Consideramos en general los pasos expuestos por Bakker et al., adicionando las etapas subsiguientes a la aparición de un evento coronario intraoperatorio: a preestablecer las condiciones cardiacas activas; b establecer el riesgo asociado con la cirugía; c determinar la capacidad de ejercicio; d conocer los factores clínicos presentes; e definir la necesidad de exámenes preoperatorios pruebas de estratificación y/o biomarcadores; f administrar agentes profilácticos estatinas, betabloqueadores, calcioantagonistas; g establecer la necesidad de desfibriladores implantables o asistentes ventriculares; hcontrol intraoperatorio monitorización; icontrolanestésico ydeldolor; jhacer el diagnóstico oportuno EKG, biomarcadores, ecocardiografía, cateterismo, y kestablecer un tratamiento dirigido a la etiología desencadenante.
En principio, el uso de nitratos, oxígeno, aspirina, clopidogrel, anticoagulantes, inhibidores de la enzima corvertidora de angiotensina y/o angioplastia coronaria, revascularización; en casos de coronarias normales o cerca de lo normal, calcioantagonistas y/o nitratos; y en algunos casos refractarios, el uso de antiarrítmicos o cardiodesfibriladores implantables cuando existe riesgo de muerte súbita.
Para evitar episodios de espasmo coronario se han generado estrategias para evitar nuevos episodios: suspender el cigarrillo, administración de calcioantagonistas, nitratos, magnesio intravenoso, inhibidores de la RhoA/ROCK Fasudil, estatinas, y en algunos casos cardiodesfibriladores implantables; evitar agentes o situaciones inductoras de estrés como el alcohol, los cigarrillos, las catecolaminas, los agonistas muscarínicos, los alcaloides del ergot, las prostaglandinas, el estrés y el propanolol.
1 Cirugía General, Cirugía gastrointestinal y endoscopia digestiva, ecoendoscopia. Magíster en epidemiología clínica.
Instituto Nacional de Cancerología.
Bogotá, Colombia.
El cáncer gástrico es la segunda causa de cáncer en hombres y la cuarta en mujeres en nuestro país y la principal causa de mortalidad por cáncer según datos del INC 2005, lo cual hace que este tipo de trabajos sean de primordial importancia, y los intentos de diagnóstico temprano siempre serán significativos, además de cruciales para poder cambiar la realidad que se enfrenta actualmente, en que el 80% de las lesiones se diagnostica en estadios tardíos.
En el presente número, Emura et al 7, presentan los resultados de dos campañas masivas de endoscopia para tamización de lesiones premalignas y cáncer gástrico realizadas en Bogotá.
Se evaluaron 650 pacientes con un protocolo estandarizado de endoscopia sistemática con utilización de cromoendoscopia, tanto electrónica-óptica NBI, narrow band imaging, Olympus como con tinción supravital con indigo carmín.
Se encontró lesión gástrica premaligna gastritis atrófica, metaplasia intestinal y displasia en el 30% de los pacientes y se encontraron dos casos de cáncer gástrico temprano.
El país con mayor experiencia en tamización para cáncer gástrico es Japón, con la aparición en el 2008 de las Guías para tamización basadas en una revisión sistemática y evaluación de métodos utilizados en los últimos 40 años 1.
El objetivo era valorar los métodos a la luz de la evidencia disponible y a la experiencia en los últimos años.
Alrededor de 1960, se inició en la prefectura de Miyagi, la fotofluorografía para el tamizaje de cáncer gástrico, la cual se adoptó en todo el país como una estrategia de salud pública; en 1983, bajo una ley del Servicio de Salud se introdujo el tamizaje para cáncer gástrico para todos los residentes de 40 ó más años.
En el 2004, habían participado 4,4 millones de habitantes con una tasa de tamización del 13% 2; la fluoroscopia se recomendó con base en los resultados de estudios de casos y controles y de cohortes.
Otros métodos utilizados incluyen la endoscopia, pepsinógeno sérico, y anticuerpos de H. pylori, todos usados dentro del contexto clínico como tamizaje de oportunidad.
Estos mismos conceptos los esboza Tashiro en el 2006 5.
En este momento me parece importante recordar que existen dos tipos de tamización, el poblacional al que hace referencia el artículo del doctor Emura 7, que consiste en aplicar a una población geográficamente delimitada un programa que cubra la mayor parte de la población de esa área y, si no es completa, una muestra representativa de la población de estudio determinada por un muestreo adecuado de la misma, de manera que la validez externa de los resultados tengan peso posteriormente en la toma de políticas de salud; el otro tipo de tamización es el de oportunidad que se hace dentro del contexto clínico.
El objetivo primordial de este tipo de estudios se mide en disminución de incidencia y mortalidad e implican, por ende, un seguimiento, el cual, en un paciente tamizado no debe ser menor a 5 años.
La población blanco en los estudios de tamización debe ser asintomática con un riesgo promedio de cáncer gástrico es decir, no se pueden incluir individuos con antecedentes familiares, o factores de riesgo conocidos.
Cuando se realiza un programa de tamización, lo primero es delimitar la población a estudio a la que se debe realizar un muestreo, para lo cual existen diferentes métodos, y solo se aplica a pacientes asintomáticos; las características de las pruebas de tamización son las siguientes: debe ser altamente sensible, fácil de aplicar, no invasiva y poco costosa 8.
Con esto en mente, se realizó una revisión la literatura de tamización para cáncer gástrico del 2000 al 2010 usando la estrategia "screening-gastric-cancer-neoplasm-pemalignant lesions"; en Pubmed se encuentran 17.043 artículos de los cuales ninguno hace referencia a la cromoendoscopia, ni al NBI como pruebas de tamización; se encuentran dos estudios japoneses de tamización que son revisiones sistemáticas de la literatura 1, 5 y se concluye:
1. La fotofluorografía con un nivel de evidencia 1++: No existen ensayos clínicos controlados, 5 estudios de casos y controles y dos estudios de cohortes.
A pesar de sus limitaciones, sus principales variables de confusión se tuvieron en cuenta durante la evaluación de los estudios.
Uno de los estudios de casos y controles se realizó en Venezuela y los otros en Japón: estos mostraron una disminución del 40-60% en la mortalidad por cáncer gástrico al usar la fotofluoroscopia.
La sensibilidad de la fotofluoroscopia estuvo entre 60-80% y la especificidad entre 80-90%.
Solo se reportan como efectos adversos de su uso la exposición a radiación, la cual es ínfima.
2. Endoscopia Nivel de evidencia 2: No hay estudio que evalúe la eficacia de la tamización con endoscopia en Japón; existe un estudio chino 6 que no presentó cambios en la mortalidad.
Solo hay dos estudios que reportan la precisión de la endoscopia como prueba diagnóstica no para tamización, ya que la población tenía dispepsia y diversos síntomas gastrointestinales; no hay datos de mortalidad entre los pacientes tamizados y no se reportan efectos secundarios de la endoscopia como prueba de tamización.
3. Pepsinógeno sérico Nivel de evidencia 2 3: Los datos hasta hoy son de baja calidad y no hay evidencia suficiente para su uso fuera del diagnóstico de gastritis atrófico, pero el doctor Mikki viene trabajando intensamente, utilizando un índice que tendría mayor valor, o con gastrina y/o anticuerpos de H. pylori 4.
Luego de esta revisión, la endoscopia no ha demostrado su bondad como prueba de tamizaje, lo cual es diferente a su uso como prueba diagnóstica, que obviamente aumenta con el uso de cromoendoscopia y NBI como se anota en el artículo de Emura, et al 7.
Me parece importante recordar en este momento la diferencia entre tamización que se realiza en población asintomática y prueba diagnóstica que es la que se aplica a individuos con síntomas.
Siguiendo con nuestro análisis:
Cuando se diseña un programa de tamización es imprescindible la selección de la población dentro del marco del área geográfica escogida, a la que se espera que se le realice un muestreo para lo cual existen múltiples opciones; es muy difícil tener una muestra representativa de la población y evitar sesgos de selección que posteriormente limiten la validez externa de los resultados 9.
Por lo expresado, los individuos se convocaron por medio de anuncios publicitarios lo cual introduce un sesgo de selección ya que muy probablemente las personas o individuos que contestan este tipo de llamados tienen alguna molestia o síntoma acordémonos que un programa de tamización está orientado a individuos sanos; no se expresa el área geográfica ni la forma de muestreo utilizada, no tengo claridad del cálculo del tamaño de la muestra generalmente se ayuda uno con el número necesario de individuos a tamizar para diagnosticar un cáncer gástrico, además no se tiene claridad del denominador para el cálculo de las tasas de incidencia y/o prevalencia.
Si seguimos pensando que fue un tamizaje masivo, no se expresa cómo se va a realizar el seguimiento de los individuos tamizados.
No queda claro el objetivo del estudio y si la cromoendoscopia se utilizó para "tamización"; si fue así dónde se validó su sensibilidad y especificidad para definir que era una buena prueba de tamización, la revisión de las diferentes bases de datos no muestran literatura hasta el día de hoy que soporten el uso de la cromoendoscopia y NBI para este propósito; cuando se escoge una prueba diagnóstica para tamización esta debe cumplir ciertas características: ser sensible, lo menos invasiva posible y poco costosa; características que no se conocen hasta el momento de la prueba escogida; los estudios japoneses de tamización validan inicialmente sus pruebas como lo hicieron inicialmente con la fluoroscopia, o con el pepsinógeno I y II; como ya se anotó anteriormente.
Sería interesante conocer la sensibilidad, especificidad y principalmente el área bajo la curva ROC AUROC para así definir la utilidad de la cromoendoscopia como prueba diagnóstica.
Los materiales y métodos expresan que se va a realizar un estudio transversal para determinar la prevalencia de lesiones gástricas y relación con H. pylori,al parecer de datos obtenidos de una tamización, de dos campañas en Bogotá.
Es muy clara en cambio, la técnica endoscópica y la forma de realizar la cromoendoscopia, la toma de biopsias y la evaluación histológica, lo cual es interesante e importante.
Siendo un estudio de tamización me llama la atención el tipo de pruebas estadísticas utilizadas donde no se usa un paquete estadístico sino un programa software; además calculan chi cuadrado que generalmente es una prueba estadística utilizada para prueba de hipótesis; entonces me pregunto: ¿cuál es la hipótesis del estudio?
En este tipo de estudio me hubiera gustado conocer cuáles son las características operativas de la endoscopia y cromoendoscopia como pruebas diagnósticas la población tenía síntomas.
El seguimiento de los pacientes tamizados no está registrado, por tal razón, se pierde el desenlace final que es disminución de la mortalidad por cáncer gástrico.
Se presentan los resultados patológicos como prevalencias utilizando como denominador el número de participantes en el estudio, lo cual en realidad es una frecuencia relativa o la prevalencia dentro del estudio no extrapolable a la población de Bogotá ya que el diseño del estudio no lo permite, es decir, remitiéndome al trabajo:
La prevalencia es una medición poblacional que es una tasa donde el numerador es el evento y el denominador es la población delimitada geográficamente y el tiempo donde se registró el evento; por lo tanto, con los datos presentados solo podríamos hablar de frecuencias absolutas o relativas.
En los resultados no se expresa cómo se realizó la medición de la utilidad de la cromoendoscopia, dónde utilidad tiene una connotación económica o dentro del estudio de una prueba diagnóstica dependiendo del diseño planteado inicialmente.
Se concluye en el estudio que 1 de cada 325 personas sanas residente en Bogotá tiene cáncer gástrico y 1 de cada 33 una lesión premaligna, pero no es claro de dónde sale esa afirmación ya que no hay mediciones de prevalencia, ni expresión dentro de los resultados que expliquen estadísticamente estos hallazgos.
Me preocupan estos números si pensamos que en Bogotá hay diez millones de habitantes; más del 50% de nuestra población tendría cáncer gástrico lo cual no tiene sentido ya que solo se evaluaron 650 individuos volvemos a lo mismo ¿cuál es el tamaño de la muestra?, ¿cómo se muestreó la población?.
En resumen, la validez externa del estudio no permite hacer este tipo de afirmaciones ya que nuestra prevalencia sería casi 100 veces mayor o más a la de cualquier país en el mundo.
En conclusión, considero que el esfuerzo fue importante, y se deben estimular estas líneas de investigación.
La metodología, el diseño del estudio y el análisis estadístico tienen limitaciones; queda por aclarar qué papel o qué impacto utilidad tuvo el uso de la cromoendoscopia, y la conclusión es que en los individuos que participaron hay una alta frecuencia de lesiones predisponentes de cáncer gástrico.
Dentro del ámbito sanitario, el nuevo siglo vio resurgir con carácter renovado y renovador-, el discurso de la Atención Primaria en Salud APS.
Y aún en medio de un ambiente internacional que, por un lado, le rinde tributo a la ultra-especialización de los saberes y las prácticas sanitarias y, por otro lado, sigue aferrado a las promesas efectuadas por quienes lideraron las reformas sanitarias de corte neoliberal de los años 90, la APS se ha ido posicionando como una opción legítima para superar los inconvenientes existentes en el actual contexto de fragmentación de los sistemas de salud y, una vez más, se concibe como una solución viable capaz de enfrentarse a muchos de los problemas permanentes del sector de la salud.
Pero hay que reconocer que las ansías y expectativas que hoy despierta el renovado discurso de la atención primaria en salud ya fueron experimentadas, de cierta manera, al terminar los años 70 y comenzar los años 80 del siglo XX.
Por ello, vale la pena preguntarnos, ¿Cuáles son las lecciones que nos ha dejado esa experiencia?
La literatura frente a la APS es abrumadora así como es amplia y diversa la experiencia de todas aquellas personas que han trabajado y que han sido atendidas- en instituciones, programas y servicios de atención primaria.
Por ello, pese a las extraordinarias potencialidades que la informática nos brinda para analizar datos y registros, sería casi imposible sintetizar los hallazgos y las vivencias que, a la luz de las acciones de la APS, han aparecido a lo largo de los últimos 30 años.
Sin embargo, una reflexión sostenida con base en el saber que el tiempo ha ido acumulando puede permitirnos leer el pasado con la intención expresa de extraer, en la medida que eso es posible, un aprendizaje útil que nos posibilite enfrentarnos con mayor lucidez a la incertidumbre que nos ofrece el porvenir inmediato.
Por lo pronto, creo que vale la pena resaltar cuatro lecciones que merecen un análisis juicioso, por parte de todos aquellos que hoy lideran la APS renovada: la primera, es que la atención primaria significó diferentes cosas para diferentes personas.
Y esta disparidad de pareceres condujo a tradiciones y prácticas diversas, no todas coincidentes.
La segunda, es que no fue suficiente con tener propósitos loables y metas claras y no bastaron los llamados permanentes y las recomendaciones emanadas de los organismos sanitarios internacionales para mantener la continuidad y la coherencia de la acción.
La tercera, es que el impacto de la estrategia de APS parece mayor en aquellos países con menor desigualdad en la distribución de su ingreso y, por último, si bien la APS marcó el inicio de un cambio de paradigma en el ejercicio de la salud pública en América Latina, este cambio no fue pleno y sufrió los reveses propios de un proceso complejo.
Por todo ello, un trabajo hacia futuro que reivindique y renueve los fundamentos de la APS no sólo debe entablar un diálogo crítico con el pasado y definir formas diferenciales de inserción en los contextos locales, sino que debe ligarse, indeclinablemente, a la búsqueda de una real equidad en la sociedad.
2 Médico Internista Hepatólogo.
Unidad de Hepatología y Trasplante de Hígado.
Hospital Pablo Tobón Uribe. Profesor Titular, Facultad de Medicina y Grupo de Gastrohepatología de la Universidad de Antioquia.
Medellín, Colombia.
Las alteraciones de la coagulación en pacientes con enfermedad hepática crónica son frecuentes; aunque clásicamente se ha descrito como un fenómeno de "autoanticoagulación" los cambios en la hemostasia son amplios y difusos, incluyen alteraciones en sustancias procoagulantes y anticoagulantes, modificaciones hemodinámicas, disfunción endotelial y alteraciones plaquetarias, que son responsables de diferentes presentaciones clínicas, desde el extremo de eventos hemorrágicos hasta trombóticos.
Dado lo complejo de estas alteraciones, las pruebas de laboratorio se correlacionan poco con los eventos clínicos.
El manejo de estos pacientes es controversial; en la actualidad no tenemos métodos objetivos que nos indiquen hacia qué lado de la balanza se encuentra el paciente con enfermedad hepática crónica sangrado vs. trombosis; adicionalmente, en la literatura médica no se encuentran guías de manejo en esta población especial, más aún teniendo en cuenta que el riesgo de trombosis pone de manifiesto la necesidad de considerar el uso de tromboprofilaxis.
El hígado juega un papel fundamental en el proceso de coagulación, anticoagulación y fibrinólisis, de ahí que sus alteraciones patológicas tengan serias implicaciones en todas estas funciones.
El reconocimiento de las alteraciones de la coagulación en pacientes con hepatopatía crónica se hace cada vez más importante, considerando la incidencia y prevalencia creciente de esta entidad clínica acompañada de frecuentes eventos de sangrado y trombosis.
Desafortunadamente, existe una pobre correlación entre estudios de laboratorio y la evidencia clínica de sangrado, el cual resulta desproporcionado sobre todo posterior a procedimientos invasivos como biopsias hepáticas.
Estos sangrados clínicamente relevantes resultan ser de difícil control.
Pretendemos en esta revisión identificar los mecanismos fisiopatológicos responsables de la alteración en la hemostasia en los pacientes con hepatopatía crónica, reconocer sus implicaciones clínicas y presentar las recomendaciones de manejo a la luz de la evidencia.
La enfermedad hepática crónica cobra cada vez más importancia.
En Estados Unidos, en el año 2006, se reportaron 112.000 hospitalizaciones y 27.000 muertes por esta causa, lo que da una tasa de 9,2 muertes por 100.000 habitantes 1.
Tradicionalmente, a la hepatopatía crónica se le ha atribuido un estado de "autoanticoagulación" 2, 3; sin embargo, las alteraciones en la coagulación en este caso parecen ser más complejas 4-6; datos recientes reportan una incidencia de tromboembolismo venoso TEV de 0,5 a 1,9% en estos pacientes 7.
Si bien cualquier entidad que afecte la funcionalidad del hígado potencialmente tiene repercusiones en la coagulación, las alteraciones de la hemostasia se hacen más evidentes en la enfermedad hepática avanzada, tanto sobre las sustancias procoagulantes como anticoagulantes.
Ocurren cambios en los procesos de coagulación, fibrinólisis y función plaquetaria 8, 9.
Algunos estudios muestran que los pacientes con sangrado variceal tienen anormalidades más significativas en el sistema hemostático que los que no sangran 11-13.
A pesar de esto, los riesgos relativos calculados para sangrado digestivo solo resultan significativos con los bajos recuentos de plaquetas 10, lo que implica que en estos pacientes las pruebas de laboratorio se correlacionan poco con los eventos clínicos 14, sugiriendo que existen mecanismos fisiopatológicos adicionales capaces de producir los cambios complejos en el sistema de coagulación en pacientes con enfermedad hepática crónica.
Estudios de casos y controles han intentado determinar si en el plasma de los pacientes cirróticos hay un imbalance a favor de sustancias procoagulantes 15, demostrando que pacientes con cirrosis presentan una generación de trombina aumentada al compararlos con los controles sanos con o sin trombomodulina, lo que evidencia además resistencia a esta última, potente factor anticoagulante.
Los pacientes con hepatopatía crónica muestran además valores aumentados de factor VIII y niveles disminuidos de anticoagulantes naturales como la proteína C y antitrombina III ATIII; estas alteraciones se hacen más evidentes a medida que la enfermedad hepática se hace más severa 15.
De esta manera, la hipercoagulabilidad del plasma de pacientes con cirrosis parece ser el resultado de los niveles aumentados del factor VIII y la disminución de las concentraciones de proteína C, hallazgos típicos en los pacientes con cirrosis.
Estas alteraciones podrían explicar el riesgo de tromboembolismo venoso en pacientes con hepatopatía crónica 15.
En términos generales, en enfermedades hepáticas crónicas hay disminución de factores procoagulantes, excepto de factor VIII y von Willebran VWF; pero al mismo tiempo hay disminución de anticoagulantes naturales como ATIII y proteína C 8, 16.
El primer factor de la coagulación que disminuye es el VII debido a su vida media corta, sus valores en sangre son inversamente proporcionales al grado de cirrosis.
En hepatopatía aguda disminuye además II, V y X y en crónica se adiciona pérdida de IX y XI.
Los niveles de fibrinógeno son normales en la enfermedad hepática estable, pero disminuyen a medida que empeora la severidad de la hepatopatía 7.
Considerando las alteraciones en la hemostasia anteriormente enunciadas en el paciente con enfermedad hepática cónica, no resulta sorprendente pensar que la medición del TP aislada es inadecuada para considerar el estado de coagulación de estos individuos.
El TP solo mide tiempo de formación de trombina considerando los factores procoagulantes pero sus reactivos desconocen el papel de la trombomodulina y la activación de la proteína C que también está alterada en estos pacientes, presentándose entonces formación de trombina aun en presencia de trombomodulina 8, 16.
Teniendo en cuenta lo anterior, el INR resulta inadecuado y es de resaltar que está validado con mediciones de sujetos que reciben antagonistas de la vitamina K. Sus reactivos no están diseñados para los pacientes con hepatopatía crónica.
Sin embargo, el INR hace parte de los principales puntajes de severidad de la enfermedad 8, 16.
En condiciones normales las plaquetas tienen una función dual en el proceso de coagulación, participan en la hemostasia primaria con su adhesión a la pared vascular por interacción con VWF y en la generación de la trombina 1.
La adhesión a la pared vascular por la interacción de plaquetas con VWF, permite posteriormente la agregación plaquetaria y formación de un coágulo blando primario.
Las plaquetas participan en la generación de la trombina por unión a su superficie de factores de la coagulación activados.
Debido a las alteraciones en el VWF y ADAMS 13, niveles tan bajos como 60.000 plaquetas/mm son funcionales y mantienen la generación de la trombina.
Sin embargo, el conteo plaquetario se relaciona directamente con la generación de trombina 7.
La trombocitopenia ocurre por:
Es el proceso responsable de la conversión de plasminógeno en plasmina, con lo cual se destruye el coágulo y se favorece el sangrado.
Se ha postulado que los pacientes con hepatopatía crónica padecen un estado de hiperfibrinólisis, basados en mediciones de componentes individuales, no en el balance de todo el sistema 7.
Sin embargo, en estudios clínicos la participación de la hiperfibrinólisis en el sangrado no es tan clara 3.
Tenemos entonces hasta este momento en el paciente con hepatopatía crónica alteraciones que favorecen el sangrado y la trombosis tabla 1; del grado de insuficiencia hepática dependerá que el balance se incline a un lado u otro 2.
Es así como la tendencia al sangrado en pacientes con enfermedad hepática no se explica únicamente por las alteraciones en la hemostasia; en los casos de enfermedad descompensada las alteraciones hemodinámicas, como la hipertensión portal, la disfunción endotelial, las sustancias similares a la heparina liberadas durante infecciones bacterianas y la falla renal explican parte de los eventos hemorrágicos 8, 16-19.
La reducción de los factores procoagulantes en pacientes con cirrosis es compensada por la reducción de factores anticoagulantes, lo cual equilibra de nuevo la situación.
Estos hallazgos ayudan a clarificar la fisiopatología de la hemostasia en cirrosis, sugiriendo que el sangrado es mediado por factores adicionales y que las pruebas convencionales de laboratorio no reflejan completamente el estado de coagulación de estos pacientes.
En conclusión, la generación de la trombina es normal en cirrosis 20.
Sin embargo, la generación de la trombina también depende de la función plaquetaria; la trombocitopenia severa recuento plaquetario menor de 50,000/mm puede limitar la generación de la trombina en pacientes con cirrosis 21.
Estos hallazgos justifican la transfusión plaquetaria en caso de trombocitopenia severa de alto riesgo de sangrado que van a ser llevados a cirugía o biopsia hepática 3, 21, no estaría indicado el uso de plasma fresco congelado PFC, el cual no está exento de riesgo de complicaciones 21.
A pesar del riesgo conocido de sangrado en pacientes con enfermedad hepática crónica, disponemos de pocos datos clínicos acerca del manejo.
No existen guías médicas de tratamiento o prevención de sangrado en esta población de pacientes 2.
Existen centros que plantean una estrategia de esperar y actuar, haciendo referencia al uso de componentes sanguíneos solo en caso de evidenciar sangrado, mientras que otros defienden las transfusiones profilácticas, pero la eficacia de estas últimas no ha sido demostrada 22.
Otras opciones terapéuticas a considerar en un paciente con hepatopatía crónica y sangrado incluyen el factor VIIa recombinante, concentrados de protrombina, agentes antifibrinolíticos y desmopresina 2.
Aunque el factor VIIa es muy efectivo en normalizar el TP prolongado en pacientes con enfermedad hepática 23, ensayos clínicos controlados han fallado en mostrar eficacia de esta droga para reducir pérdidas sanguíneas durante cirugía hepática en pacientes con cirrosis 24-26, o sangrado variceal 27 y, algunos datos sugieren que este medicamento podría tener un potencial trombogénico 28.
La experiencia con el uso de concentrados de protrombina en hepatopatía crónica es limitada 2.
Agentes antifibrinolíticos como el ácido tranexámico han mostrado disminuir el sangrado durante el trasplante hepático 29, faltan estudios que demuestren su utilidad en la prevención de pérdidas sanguíneas de forma espontánea o en otro tipo de procedimientos.
La desmopresina ha mostrado mejorar hemostasia primaria en parámetros de laboratorio 30, pero hay pocos datos de su eficacia clínica 2.
Considerando lo anteriormente expuesto es claro que el uso de TP y TPP como pruebas de laboratorio aisladas para evaluar la hemostasia en pacientes con hepatopatía crónica no es adecuado 3.
No disponemos actualmente de estudios de laboratorio que permitan evaluar en forma simultánea el balance entre factores procoagulantes y anticoagulantes in vivo 20.
Es posible calcular el índice de trombina generada en presencia de trombomodulina / trombina generada en ausencia de trombomodulina, el cual tiene una correlación negativa con niveles de proteína C y positiva con niveles factor VIII.
No es claro cuál es su significado clínico 8.
Entre mayor sea el índice, mayor será el grado de alteración hemostática que favorece un estado procoagulante y su valor se incrementa a medida que aumenta la severidad de la hepatopatía 8.
La tromboelastografía en un estudio dinámico evalúa el proceso de formación del trombo.
Ha sido usado como guía de soporte transfusional durante trasplante.
No es claro si su resultado predice aparición de complicaciones trombóticas o hemorrágicas en cirrosis 16.
No todas las alteraciones en la hemostasia del paciente con hepatopatía favorecen el sangrado.
El riesgo trombótico aumentado explica la trombosis frecuente del sistema venoso portal, siendo de mayor riesgo los pacientes con trombofilias 8, 31-33.
Se genera un estado procoagulable además en los casos de hígado graso, esteatohepatitis no alcohólica NASH y síndrome metabólico 8.
Como se ha mencionado anteriormente, los pacientes con hepatopatía crónica tienen resistencia parcial a la trombomodulina, explicada por un incremento en los niveles de factor VIII, la reducción de la depuración del VWF, la proteína relacionada con el receptor de LDL y de los niveles de la proteína C por producción hepática disminuida 8.
El factor VIII es uno de los más potentes activadores para la generación de trombina.
La disminución de la depuración del factor VIII está mediada por dos mecanismos; por un lado los altos niveles de VWF que lo unen en plasma y lo protegen de la degradación por proteasas; y por otro lado la proteína relacionada con el receptor de LDL que es la encargada de su captación para degradación intracelular está inadecuadamente expresada en pacientes con cirrosis8.
La fibrosis en la enfermedad hepática crónica es consecuencia del estado procoagulable, un proceso conocido como extinción parenquimatosa producido por isquemia focal 34, en el que además participan proteasas de la coagulación por medio de la activación de las células estrelladas 35-37; se ha descrito que pacientes con estados de hipercoagulabilidad como factor V de Leiden tienen fibrosis hepática acelerada.
Los mecanismos propuestos incluyen la aparición de microtrombos en venas hepáticas y porta, efectos celulares de la trombina mediados por receptores en las células estrelladas y activación plaquetaria 8.
La expresión de los receptores de trombina en células estrelladas aumenta a medida que empeora la enfermedad hepática y se sabe que la activación plaquetaria favorece la progresión de fibrosis, por un mecanismo con mediación inmune evidenciado en modelos animales con hepatitis viral 8.
Su prevalencia aumenta con la severidad de la enfermedad 38, se presenta en el 1% de los pacientes con cirrosis compensada y hasta en el 25% de los candidatos a trasplante hepático.
El mecanismo de trombosis parece estar mediado principalmente por disminución de proteína C, influye además la reducción de la velocidad del flujo y las anormalidades de la pared vascular 8.
A medida que empeora la severidad de la hepatopatía se encuentran valores más bajos de anticoagulantes naturales; sin embargo, al ajustar factores de confusión, no parecen ser predictores de trombosis venosa de la porta.
El único predictor es la reducción de la velocidad de flujo portal 39.
El desarrollo de trombosis venosa portal en estos pacientes está asociado en forma independiente con disminución de proteína C, S y aumento en los niveles de dímero D 40, no es claro si estos cambios son factores de riesgo o consecuencia directa del evento trombótico agudo.
El uso de warfarina como anticoagulante no es ideal por ser antagonista de la vitamina K, lo cual puede causar antagonismo de la poca proteína C disponible, e incrementar el riesgo de trombosis 8.
Pacientes con enfermedad hepática crónica no están libres de la aterotrombosis.
No es claro si existe un riesgo aumentado de enfermedad coronaria y accidente cerebrovascular ACV en estos casos 8.
Eventos arteriales como la oclusión de la arteria hepática posterior a trasplante hepático empeora el pronóstico y parece estar relacionado con un estado hipercoagulable en el postoperatorio 41.
Deben realizarse estudios clínicos controlados que evalúen si está indicado o no el uso de antiplaquetarios como profilaxis primaria.
Una mayor frecuencia de eventos trombóticos arteriales se han encontrado en pacientes con NASH 2; hallazgos similares han sido reportados recientemente en pacientes con hepatopatía de origen alcohólico 42.
Los pacientes con enfermedad hepática avanzada no están autoanticoagulados como antes se pensaba y pueden presentar eventos trombóticos aun con pruebas de laboratorio que sugieran riesgo de sangrado.
El riesgo de tromboembolismo venoso TEV en pacientes con hepatopatía crónica es difícil de determinar por naturaleza retrospectiva de los estudios.
La mayor incidencia de trombosis se explica por el aumento de la expectativa de vida y cambios en el estilo de vida marcados por la inactividad física 8.
Cuando se comparan con pacientes no cirróticos, en cirrosis hay mayor incidencia de eventos trombóticos 43, pero esta es menor si se compara con falla renal, falla cardíaca y cáncer 44.
La incidencia de eventos trombóticos en pacientes cirróticos se encuentra entre 0,9% y 1,8% 44.
En pacientes hospitalizados los datos reportados van del 0,5% 45 al 6,3% 1.
Dos tercios de los casos se manifiestan como TVP, 20% como TEP y en el 15% se encuentran formas combinadas 45.
El conteo plaquetario, la severidad de la enfermedad hepática subyacente y otros factores de riesgo trombótico clásicos no son buenos predictores de TVP / TEP en esta población.
La albúmina es un predictor independiente de riesgo trombótico en cirróticos, probablemente refleja la disminución en la producción proteica que incluye además anticoagulantes naturales 44, 45.
No hay diferencias estadísticamente significativas en la presencia de eventos trombóticos de acuerdo a los valores de INR basales de pacientes con hepatopatía 1.
Preocupa que hasta en el 75% de los pacientes con enfermedad hepática crónica que presenta trombosis venosa no se usara tromboprofilaxis 1.
Por lo tanto, la tromboprofilaxis estándar debe extenderse a pacientes con hepatopatía crónica, al menos cuando estén expuestos a situaciones de alto riesgo trombótico, como son hospitalizaciones, inmovilizaciones prolongadas o procedimientos quirúrgicos mayores 1 ,46.
Al revisar las guías de tromboprofilaxis existentes, la enfermedad hepática crónica no se considera un factor de riesgo de trombosis 47.
Para el tratamiento de los eventos trombóticos en pacientes con hepatopatía, las únicas recomendaciones que se encuentran para esta población de pacientes incluyen el inicio de anticoagulantes orales a bajas dosis y la duración del tratamiento se encuentra guiada por la causa subyacente 49.
No hay diferenciación de metas de INR en anticoagulación ni sugerencias de uso de otro tipo de anticoagulante, considerando la dificultad de monitorear antagonistas de la vitamina K si partimos de valores de TP prolongados y lo impredecible que puede resultar la acción de la heparina dado que su mecanismo de acción involucra de forma directa la antitrombina III, disminuida en esta población 2.
Se necesitan estudios de eficacia y seguridad con el uso de inhibidores directos de la trombina y del factor Xa en estas circunstancias.
En pacientes con trombosis e hipertensión portal se deben sopesar riesgos y beneficios de la terapia anticoagulante considerando la posibilidad de recurrencia de la trombosis y el sangrado varicela; los datos de los estudios realizados a la fecha son contradictorios.
Se debe tamizar y tratar las várices esofágicas según las guías de manejo de cirrosis 48.
En pacientes con cirrosis bien compensada y trombosis venosa de la porta aguda o crónica, hay datos muy limitados de la utilidad de la tamización de trombofilias y los beneficios de la anticoagulación.
Deberá individualizarse cada caso 49, 50.
La hepatopatía crónica no es solo un estado clínico de hipocoagulabilidad.
Los cambios en la hemostasia incluyen alteraciones procoagulantes y anticoagulantes lo que explica porqué el sangrado clínicamente evidente no depende solo de cambios en la coagulación sino además de modificaciones hemodinámicas, disfunción endotelial, infección bacteriana y falla renal.
Adicionalmente, hay un riesgo de trombosis que pone de manifiesto la necesidad de considerar el uso de tromboprofilaxis en estos pacientes y de revisar las guías de anticoagulación en esta población especial.
El estómago es el segmento del tracto gastrointestinal en el que tienen inicio las principales funciones de secreción y digestión del tubo digestivo; sin embargo, la función más crítica e importante del estómago en la fisiología digestiva está dada por la actividad motora gástrica AMG.
La AMG normal es controlada por diversos estímulos extrínsecos e intrínsecos, y la principal regulación extrínseca está dada por la inervación vagal; aunque la mayoría de los eferentes vagales que llegan al estómago son excitatorios, algunas terminaciones nerviosas vagales producen estímulos inhibitorios a través de neurotransmisores como el óxido nítrico y el péptido intestinal vasoactivo PIV.
Los estímulos intrínsecos provienen del sistema nervioso entérico y son importantes en la coordinación de la función motora gástrica con segmentos más distales del tracto digestivo, especialmente en el periodo interdigestivo figura 1.
Estas neuronas mientéricas también se comunican con las diferentes células marcapasos del tracto digestivo conocidas como las células de Cajal y que se localizan en la capa muscular circular del estómago y el intestino proximal.
La AMG tiene tres componentes fundamentales y aunque cada uno de estos fenómenos tiene momentos y mecanismos independientes, solo se logra un vaciamiento gástrico adecuado cuando existe una integración funcional de las tres actividades 1-4.
Esta actividad motora tiene por objeto almacenar el contenido alimenticio para que pueda ser procesado por el estómago y entregado al duodeno en las cantidades adecuadas, con el fin de no saturar los mecanismos de digestión y absorción del intestino.
Cuando el alimento ingerido entra en la cavidad gástrica, se genera un reflejo vago-vagal cuyo eferente mediado por la liberación de óxido nítrico y PIV disminuye el tono en la pared muscular, principalmente del estómago proximal por inhibición de las ondas lentas sostenidas, que permite la acomodación del alimento sin generar aumentos de la presión intragástrica.
La relajación máxima del estómago almacena hasta 1,5 litros de contenido figura 2a.
La distensión gástrica también genera reflejos que contribuyen al inicio de procesos fisiológicos en segmentos distales del tracto digestivo y es importante en la generación de la sensación de saciedad.
Durante esta fase ocurren diferentes mecanismos de mezcla y trituración de nutrientes para formar el quimo, y la evacuación del mismo hacia el intestino a una tasa acorde con la capacidad digestiva y absortiva intestinal; en condiciones normales, el estómago entrega al intestino aproximadamente 200 kcal por hora.
En respuesta a la distensión, en la región proximal del cuerpo gástrico se originan ondas de contracción peristálticas con una frecuencia de 3 a 4 por minuto, que en su inicio son débiles pero se propagan distalmente y aumentan progresivamente su intensidad que es máxima al llegar al antro, y logran una contracción casi completa del píloro.
Por efecto de esta actividad contráctil el alimento se desplaza distalmente hasta llegar al píloro que se encuentra contraído lo que genera un movimiento de retropulsión que es fundamental en el proceso de mezcla, trituración y homogenización de los alimentos hasta que alcanzan la consistencia de quimo figura 2b.
Durante esta actividad contráctil postprandial, las partículas que alcanzan la consistencia de quimo logran pasar a través del píloro que conserva una luz residual de 2-3 mm de diámetro.
De la misma forma, a pesar de la contracción tónica del píloro este conserva una luz suficiente para permitir el vaciamiento de líquidos, que se produce tempranamente en el periodo postprandial gracias al gradiente de presión gastroduodenal que se genera.
La cantidad de alimento que es trasformada en quimo y evacuada del estómago durante el periodo postprandial depende del volumen ingerido, su solubilidad, la cantidad de líquido ingerido, la secreción gástrica y el grado de mezcla y trituración alcanzado.
La actividad motora postprandial tiene una duración variable que depende del volumen y las características físico-químicas de los alimentos ingeridos.
El tiempo máximo de actividad motora postprandial es aproximadamente de 120 minutos.
Una vez finaliza el periodo postprandial, la AMG, al igual que otros segmentos del intestino se realiza bajo el control del complejo motor migratorio CMM figura 3.
La actividad motora del CMM se presenta en forma de ciclos que tienen una duración de aproximadamente 100 minutos y consta de tres fases, la fase I constituye el 50-60% del ciclo y se caracteriza por una casi inactividad, solo con algunas ondas contráctiles ocasionales que no generan movimientos propulsivos; en la fase II que constituye un 20-30% del ciclo aumenta la frecuencia de las contracciones pero siguen siendo irregulares y no generan fenómenos propulsivos.
Durante la fase III del CMM que tiene una duración aproximada de 10 minutos, se generan ondas contráctiles propulsivas regulares con una frecuencia de 3 ciclos por minuto; durante esta fase el píloro permanece totalmente relajado lo que permite el vaciamiento del contenido gástrico que no alcanzó a ser trasformado en quimo sólidos no digeribles.
El control neurohumoral del CMM aún no se conoce con total claridad, pero se sabe que la actividad contráctil de la fase III permanece intacta a pesar de la sección del vago y de la inervación esplácnica, lo que sugiere que es independiente de los estímulos simpáticos y parasimpáticos.
Por el contrario, el inicio de la fase III se correlaciona con niveles plasmáticos altos de motilina, lo que soporta la importancia de esta hormona para el control del CMM, aunque se desconoce cuál es el mecanismo de liberación de motilina por la mucosa duodenal durante el ayuno y cómo su producción es bloqueada por la ingesta 17.
Cuando el volumen de quimo que entra al duodeno supera los mecanismos de digestión y absorción, se desencadenan múltiples reflejos originados en la pared duodenal que a través del sistema nervioso entérico inhiben el vaciamiento gástrico.
Los mecanismos más frecuentemente involucrados en la generación de reflejos enterogástricos inhibitorios son: el grado de distensión duodenal, la presencia de algún grado de irritación de la mucosa duodenal, el grado de acidez y osmolaridad del quimo y la presencia de productos de la digestión de proteínas y grasa.
Además de la inhibición del vaciamiento gástrico inducida por reflejos nerviosos, la liberación de hormonas en el intestino proximal en respuesta principalmente al contenido de grasa en el quimo también puede producir una retroalimentación negativa que retarde el vaciamiento gástrico.
Las hormonas más importantes asociadas con esta función inhibitoria son la colecistoquinina CCK, la secretina y el péptido inhibidor gástrico PIG.
La AMG y por lo tanto el vaciamiento gástrico pueden alterarse a diferentes niveles y por diversas causas, causando trastornos clínicos y paraclínicos variados que en su conjunto han sido compilados bajo el síndrome denominado Gastroparesia.
La gastroparesia es una alteración crónica de la motilidad gástrica en la que se produce un retraso en el vaciamiento en ausencia de obstrucción mecánica.
Está caracterizada por la desorganización de la peristalsis antral, componente importante del vaciamiento de los sólidos, en combinación con alteración de la electrofisiología y de la trasmisión neural.
Puede ser idiopática o atribuible a una neuropatía o una miopatía, como en la diabetes mellitus, la postvagotomía o la escleroderma.
Los síntomas de la gastroparesia son variables e incluyen plenitud postprandial, saciedad precoz, náuseas, vómito, malestar abdominal y sensación de distensión, aunque el retraso en el vaciamiento gástrico no siempre es el causante de dichos síntomas.
Además, puede presentar complicaciones, como la esofagitis, el síndrome de Mallory-Weiss y la formación de bezoares 7.
La verdadera prevalencia de la gastroparesia se desconoce actualmente, pero se asume que aproximadamente el 4% de la población general experimenta síntomas de gastroparesia.
Hay series que estiman una prevalencia del 30-50% en pacientes diabéticos, y del 24-40% en pacientes diagnosticados de dispepsia funcional enfermedad que afecta al 20% de la población.
Por otra parte, se ha observado que la prevalencia es mucho más alta en las mujeres que en los varones el 82% de los pacientes con gastroparesia son mujeres, siendo la mayoría menores de 45 años, lo que se ha atribuido a que la progesterona reduce la contractilidad de la musculatura gástrica, aunque algunos ensayos terapéuticos realizados con progesterona, con o sin estrógenos, no demuestran cambios en la motilidad gástrica 6, 8.
La etiología engloba cualquier alteración que induzca una disfunción neuromuscular del tracto gastrointestinal, ya que el vaciamiento gástrico refleja la coordinación de diferentes regiones del estómago y el duodeno, así como de la modulación extrínseca del sistema nervioso central SNC.
Esto incluye la relajación fúndica para la acomodación del alimento, las contracciones antrales, la relajación pilórica y la coordinación antroduodenopilórica.
Las causas de gastroparesia más frecuentes son la idiopática 36% y las relacionadas con la diabetes mellitus 29%, las postquirúrgicas 13%, e incluye la gastroparesia postvagotomía y postbariátrica, la disfunción motora gástrica postfunduplicatura y la gastroparesia después de trasplante de pulmón y corazón-pulmón, la enfermedad de Parkinson 7,5% y otras, como las enfermedades del colágeno, la pseudoobstrucción intestinal crónica, los fármacos, endocrinopatías incluyendo disfunción tiroidea, paratiroidea y suprarrenal, anorexia y bulimia nerviosa.
En casos raros se ha identificado como parte de un fenómeno paraneoplásico descrito en carcinoma de pulmón, esófago, estómago, páncreas y mama.
Otros trastornos gastrointestinales pueden estar asociados con gastroparesia, como la enfermedad por reflujo gastroesofágico ERGE se ha descrito una prevalencia entre 10-40% de gastroparesia en pacientes con ERGE, la estenosis pilórica hipertrófica y la constipación en un estudio, 19% de los pacientes con constipación primaria tenía vaciamiento gástrico retardado.
Así mismo, se han descrito enfermedades no gastrointestinales que están asociadas con vaciamiento gástrico retardado, tales como gastroparesia isquémica, pancreatitis crónica e insuficiencia renal crónica especialmente aquellos pacientes en hemodiálisis.
Es importante realizar el diagnóstico diferencial con otras entidades, como las siguientes: dispepsia funcional, úlcera péptica, obstrucción gástrica o intestinal, enfermedad duodenopancreática y neoplasia gástrica.
El vaciamiento gástrico es resultado de las interacciones entre las fuerzas que facilitan el movimiento del alimento a través del estómago, como el tono del fundus, la peristalsis del antro y la coordinación antroduodenopilórica, y los mecanismos que resisten a la salida, como los patrones de motilidad pilórica y del intestino delgado.
Se ha observado una desorganización de las contracciones del antro en la gastroparesia tanto idiopática como diabética.
Debido a que las contracciones antrales producen la fragmentación necesaria de los sólidos para pasar el píloro, la hipomotilidad antral postprandial es potencialmente un componente clave en el retraso del vaciamiento gástrico.
Otras anormalidades de la motilidad que pueden contribuir a la gastroparesia incluyen el aumento de la resistencia pilórica y duodenal causado por contracciones no coordinadas o por espasmo, pseudoobstrucción intestinal y reducción del tono del fundus gástrico.
Las funciones de la motilidad del estómago requieren la interacción de los procesos inhibidores y estimuladores neuronales, humorales y mecánicos controlados por el nervio vago y el plexo mientérico.
Un mecanismo inhibitorio que aparentemente juega un papel importante en el retardo del vaciamiento gástrico es la estimulación del receptor de dopamina.
Se ha demostrado que la estimulación del receptor de dopamina aumenta la relajación del fundus gástrico, disminuye el tono gástrico, induce ausencia de peristalsis y pérdida de la contracción entre la actividad contráctil gástrica y duodenal.
La dopamina estimula también los receptores del bulbo que inducen náusea y vómito.
Se ha observado en los pacientes diabéticos ausencia de las contracciones de fase 3 e interrupción del complejo motor migratorio, planteándose como hipótesis las alteraciones de la liberación o de la unión a la motilina.
La estimulación de colecistoquinina CCK por la grasa de la dieta produce cierta inhibición del vaciamiento gástrico por el tono pilórico aumentado y la motilidad gástrica disminuida.
En la gastroparesia idiopática, se ha descrito la asociación con neuropatía postviral, disfunción autonómica subclínica, alteraciones del ritmo eléctrico, sensibilidad del músculo liso gástrico o del sistema nervioso entérico a los estrógenos y la progesterona, disminución de la función del sistema nervioso entérico congénita o adquirida, y factores psicogénicos.
Entre las etiologías infecciosas asociadas con gastroparesia encontramos la infección viral aguda con varicela Zoster, virus de Epstein-Barr, citomegalovirus, rotavirus y virus Norwalk y Hawaii.
Se ha descrito retardo en el vaciamiento gástrico en un tercio de los pacientes con infección por VIH, especialmente en aquellos con enfermedad avanzada evidenciada por recuento bajo de linfocitos CD4, pérdida marcada de peso e infecciones entéricas.
En este grupo de pacientes, la gastroparesia sigue a las infecciones por CMV, complejo Mycobacterium avium-intracellulare, pero también se ha visto neuropatía autonómica inducida por el VIH.
En años recientes se ha propuesto la asociación entre la infección por H. pylori y el retardo en el vaciamiento gástrico.
Algunos estudios han demostrado que el vaciamiento gástrico está retardado en pacientes H. pylori positivos aunque otros trabajos han encontrando que el vaciamiento gástrico es similar a aquellos pacientes H. pylori negativos.
Más aún, algunos estudios han demostrado que el vaciamiento gástrico mejora luego del tratamiento de erradicación para H. pylori, pero otros no han demostrado tal efecto.
La asociación entre la infección por H. pylori y la gastroparesia idiopática aún es controversial 9-13.
Se ha postulado que la prostaglandina E2 PGE2 pudiera ser importante en la fisiopatología de la gastroparesia.
Se sabe que la PGE2 es sintetizada predominantemente en el antro gástrico y puede afectar la cantidad de ondas lentas del complejo motor migratorio en ciertas circunstancias.
Se cree que su liberación localizada en respuesta a inflamación localizada en el antro puede ser responsable de algunas disritmias gástricas 14.
El diagnóstico de gastroparesia se basa en la demostración del retraso en el vaciamiento gástrico en un paciente con síntomas de retención gástrica náuseas, vómito, saciedad precoz/plenitud postprandial, sensación de distensión abdominal y dolor abdominal, tras excluir otras etiologías posibles, incluida la obstrucción intestinal, mediante estudio radiológico y/o endoscópico 5, 15.
La anamnesis detallada debe incluir la valoración de los síntomas sugestivos de retención gástrica.
En un estudio, las náuseas fueron reportadas por el 93% de los pacientes, mientras que la saciedad precoz y el vómito por el 86% y 68%, respectivamente.
En una segunda serie, las náuseas, el vómito, la distensión abdominal y la saciedad precoz fueron reportados por el 92%, 84%, 75% y 60%, respectivamente.
Muchos pacientes en ambas series 89% y 49%, respectivamente también reportaron dolor abdominal.
El cuadro clínico puede ser similar a los síntomas de la dispepsia funcional, siendo útil la medición del vaciamiento gástrico para realizar el diagnóstico diferencial 16.
La medición de la severidad de los síntomas de gastroparesia es importante para evaluar la efectividad de las terapias en un momento dado.
Se han desarrollado algunas escalas de calificación de los síntomas, realizadas por el médico, para evaluar desenlaces en gastroparesia.
El cuestionario más ampliamente utilizado para este propósito es el Índice del Síntoma Cardinal de Gastroparesia, el cual es una escala de síntomas validada en siete centros clínicos en los Estados Unidos y que se correlaciona bien con la calificación de la severidad de los síntomas gástricos por los pacientes y los médicos.
El Índice del Síntoma Cardinal de Gastroparesia se compone de tres subescalas, cada una con varios ítems, seleccionadas para medir síntomas importantes relacionados con gastroparesia: náuseas/vómito tres ítems, plenitud postprandial/saciedad precoz cuatro ítems y distensión abdominal dos ítems.
En este índice, para clasificar la severidad de cada síntoma, se utiliza una escala de respuesta de Likert de seis puntos, con un periodo de recuerdo de 2 semanas.
La puntuación total del Índice del síntoma cardinal de gastroparesia se obtiene como el promedio de las tres subescalas de síntomas.
Las puntuaciones totales están en el rango de 0-5, en donde las más altas reflejan mayor severidad de los síntomas.
Usando estos cuestionarios, los investigadores están empezando a clasificar a los pacientes con gastroparesia en diferentes subgrupos basados en perfiles de síntomas predominantes.
Se ha propuesto que estas encuestas en el futuro cumplan un rol clínico muy similar a los Criterios de Roma al ayudar a los médicos a seleccionar aproximaciones de manejo basadas en los síntomas 18.
El examen físico cumple dos papeles en la evaluación del paciente con sospecha de gastroparesia: la gravedad de la queja presente y facilitar el diagnóstico.
La presencia de taquicardia o hipotensión ortostática indica deshidratación del paciente o de una alteración en el sistema nervioso autónomo subyacente.
La pobre turgencia de la piel o del globo ocular y las mucosas secas también sugieren deshidratación e indican hospitalización y reanimación urgente.
En fases avanzadas podemos encontrar signos clínicos de desnutrición.
En algunos pacientes se puede observar la presencia de halitosis y de bazuqueo o sucusión gástrica en la exploración abdominal como consecuencia de la retención gástrica de líquidos, lo cual no es patognomónico de la gastroparesia, ya que es un signo también presente en la obstrucción intestinal.
También puede encontrarse distensión abdominal y timpanismo con o sin sensibilidad en epigastrio.
La anamnesis y el examen físico también son importantes para orientar hacia la causa de la gastroparesia.
Se deben buscar antecedentes, síntomas y signos de DM 1 y 2, cirugía gástrica, neuropatía, neoplasia, enfermedades del tejido conectivo como esclerosis sistémica y LES y enfermedades neurodegenerativas como enfermedad de Parkinson.
En los casos en que se sospeche obstrucción del intestino delgado son útiles la radiografía simple de abdomen y el tránsito intestinal.
Si la historia sugiere posible obstrucción del tracto de salida gástrico, se debe realizar esofagogastroduodenoscopia o serie de esófago, estómago y duodeno con bario.
En los pacientes con gastroparesia, la esofagogastroduodenoscopia generalmente revela la presencia de contenido alimenticio retenido en el cuerpo o fundus gástrico tras 6 h de ayuno en ausencia de obstrucción mecánica y, en ocasiones, se asocia con la ausencia de una actividad motora antral.
En algunos pacientes se pueden encontrar bezoares.
En los pacientes con exacerbación de los síntomas de gastroparesia, se pueden encontrar lesiones de la mucosa tales como esofagitis por reflujo o por Cándida.
Para establecer un diagnóstico de certeza es necesario realizar pruebas específicas que demuestren el retraso en el vaciamiento gástrico.
La técnica más ampliamente aceptada para el diagnóstico de gastroparesia es la gamagrafía de vaciamiento gástrico 19.
Consiste en la determinación del tiempo de permanencia en el estómago de un marcador radioactivo, no absorbible, ligado a uno de los componentes de una comida.
Por tanto, valora la función de almacenamiento y vaciado gástricos.
La medida del vaciamiento gástrico con sólidos es más sensible que con líquidos, ya que el vaciamiento de contenido líquido puede ser normal hasta en fases avanzadas de gastroparesia.
Para realizar esta prueba se marca una comida con un isótopo radioactivo se suele emplear como medio sólido tortilla de huevo marcada con 99mTC y mediante una gamacámara abdominal se hacen detecciones de la radioactividad en estómago a lo largo de período postprandial, con obtención de imágenes a las 0, 1, 2 y 4 h tras la ingesta.
Con esta técnica, la retención gástrica mayor del 60% a las 2 horas y mayor de 10% a las 4 horas son consistentes con el diagnóstico de gastroparesia.
Antes de la exploración, el paciente debe interrumpir la toma de fármacos que puedan interferir con el vaciamiento gástrico durante un período adecuado a la vida media del fármaco tabla 1.
En el caso de los medicamentos proquinéticos y analgésicos opioides, estos se deben suspender dos días antes del estudio.
La Palabra se ha convertido en los últimos años en un referente que cada día se destaca más en el ámbito de los estudios literarios en el país.
Gracias al trabajo continuo del profesor Witton Becerra –quien logró la indexación de la revista en el Índice Bibliográfico Nacional de Colciencias y en variadas bases de datos internacionales– los artículos publicados mejoraron su calidad, difusión e impacto en la academia nacional e internacional.
Por lo tanto, la tarea que inicié hace unos meses como editor de esta revista no es para nada fácil, pero la asumí con gran entusiasmo y total entrega para seguir el camino de progreso y calidad.
Para este número 26 nos complace presentar diez artículos que pasaron todos los filtros de evaluación.
Los artículos están divididos en cuatro secciones que dan cuenta de los intereses de nuestros autores por la investigación literaria.
La primera sección está dedicada a dos estudios sobre el tema afrodescendiente y el mestizaje en novelas colombianas y en diversos relatos de viajes del siglo XIX.
Textos que abordan serias problemáticas sobre la historia de marginación y crueldad de las personas africanas esclavizadas en nuestro continente y de sus descendientes, así como de la literatura y la cultura de herencia africana.
La segunda sección está dedicada al estudio de la novela colombiana del siglo XX.
Dos clásicos de la literatura de nuestro país: una obra garciamarquiana y una novela que nada tiene que ver con el realismo mágico.
Artículos que reflejan el contrapunto narrativo de la novela colombiana en la segunda mitad del siglo pasado.
El amor en los tiempos del cólera dialoga en el artículo de Manuel Cabello con la obra cervantina, se establece una comparación y un análisis de influencias entre el principal autor de la literatura española y el más reconocido escritor colombiano.
En el artículo de Óscar Osorio encontramos un estudio comparativo de dos dimensiones artísticas muy relacionadas: cine y literatura.
La virgen de los sicarios como obra literaria es vista a la luz de la película de Barbet Schroeder, este análisis nos permite entender la distancia narrativa y las posibilidades de uno y otro arte.
La tercera sección presenta cinco artículos sobre literatura latinoamericana.
Encontramos estudios sobre novela, poesía y cuento.
Mano de obra, un texto que ha dado mucho de qué hablar en el campo de la novela contemporánea chilena, es analizada a partir de la reflexión sobre la pérdida de la memoria y la ideología en el capitalismo tardío.
El muy conocido Bestiario de Juan José Arreola y los relatos de Todas las familias felices de Carlos Fuentes son estudiados y nos muestran lo humano del compendio de bestias y la manera en que se deconstruye el sujeto cartesiano en esta obra del novelista y diplomático mexicano.
Para cerrar esta sección, se incluyen: una reflexión sobre la manera en que Leopoldo Lugones adopta y promueve la obra Martín Fierro como un texto fundacional de la literatura argentina, y un muy interesante análisis sobre el doble en la obra poética de Alejandra Pizarnik.
En la sección final tenemos un artículo resultado de investigación del trabajo de grado de una estudiante de la Maestría en Literatura de nuestra universidad.
Es necesario destacar el trabajo dedicado y de calidad que hemos visto en los artículos publicados en La Palabra por parte de estudiantes de último semestre de este posgrado.
A pesar de ser una maestría nueva, los logros de los estudiantes en términos de publicación en revistas indexadas es un resultado importante que da cuenta de la calidad en la formación literaria e investigativa.
Por último, debo decir que es muy grato para mí tener en este número de La Palabra esta diversidad de artículos de gran calidad investigativa.
Ocho de los diez artículos son de autores internacionales que creyeron en la revista, esto demuestra la amplia difusión que ha tenido La Palabra en Europa y en nuestro continente americano; esperamos llegar pronto al resto de continentes.
Destacamos además que la mayoría de artículos de este número fueron producto de investigaciones doctorales o de proyectos de investigadores de amplia trayectoria.
Seguiremos avanzando y contribuyendo a la investigación literaria del país.
Historia del artículo: Recibido el 3 de febrero de 2012 Aceptado el 19 de mayo de 2012 On-line el 21 de julio de 2012
El hemangioma se considera una patología vascular benigna debido a la proliferación de células de tipo endotelial, y en la mayoría de los casos es congénito.
Los hemangiomas congénitos en la cavidad oral son más frecuentes en el labio, con baja incidencia a nivel de la lengua, y presentan mayor incidencia en el sexo femenino en un 65%, más que en los varones.
Pueden permanecer sin crecimiento y en la mayoría se nota involución de la lesión con mayor predominio en la adolescencia o la pubertad.
A nivel histológico se identifica proliferación vascular en una matriz de tejido conectivo laxo, recubierto por epitelio escamoso; en ocasiones pueden presentarse del tipo capilar con vasos normales, y se diferencian del hemangioma cavernoso por ser estructuras vasculares más voluminosas, con dilataciones, tortuosidades e irregularidad; a nivel mucoso se presentan de predominio capilar.
Hay que diferenciarlo de lesiones tipo sarcoma de Kaposi, linfangioma y mucocele, entre otros.
A nivel oral se presentan más en dorso de la lengua, labio inferior y paladar, y son de características tuberosas, planas o cavernosas.
El desarrollo es lento e indoloro.
Los hemangiomas linguales producen numerosos problemas para los pacientes: deformidad cosmética, problemas funcionales para el habla, la deglución y la masticación, y pueden llegar a ser gigantes y comprometer la vía aérea del paciente, que debe ser asegurada.
En relación con el embarazo, se ha identificado una estrecha relación entre la frecuencia del sangrado de un hemangioma y la gestación.
Se estipula que los cambios fisiológicos hormonales, vasculares y hemodinámicos durante la gestación predisponen a complicar los hemangiomas preexistentes, debido a que existe un aumento del 30-50% del volumen sanguíneo circulante, asociado a un incremento de la distensibilidad venosa debido a la producción materna de progesterona y al efecto de los estrógenos al promover el crecimiento endotelial, lo que conlleva al aumento del tamaño del hemangioma.
La fibrobroncoscopia con el paciente despierto es una alternativa para asegurar la vía aérea ante la sospecha o el conocimiento de una vía aérea difícil.
La máxima indicación para fibrobroncoscopia despierto es un paciente con vía aérea difícil + riesgo de broncoaspiración, en nuestro caso de contenido hemático.
Para la correcta realización de una fibrobroncoscopia con el paciente despierto se requiere la colaboración por parte de este, por lo cual es importante una explicación exhaustiva.
La fibrobroncoscopia se puede realizar por vía nasal u oral; por vía nasal llega más directamente a la glotis, aunque precisa una adecuada preparación de la nariz con vasoconstrictores y el uso de lentinas nasales con anestésico local para evitar el dolor y el sangrado.
Es conveniente sedar ligeramente al paciente, evitando la depresión respiratoria, y para mejorar la visión del campo se puede disminuir las secreciones con antisialagogos: de esta forma el anestésico está en contacto directo con la superficie de la mucosa y logra una mejor acción.
Si el paciente tiene riesgo de aspiración, se realiza profilaxis de aspiración con bloqueadores H2, con inhibidores de la bomba de protones para disminuir el contenido de ácido gástrico, y con antagonistas dopaminérgicos para disminuir la motilidad del tracto gastroesofágico superior, aumentando así el tono del esfínter esofágico inferior.
El paciente debe estar monitorizado durante la realización de todo el proceso y es recomendable oxigenar al paciente con cánula nasal o por el canal de trabajo del fibrobroncoscopio FBC.
Este método proporciona oxigenación al paciente, empuja las secreciones arrastrándolas hacia la punta del FBC y ayuda a desempañar la lente.
No se debe administrar oxígeno a más de 51, ya que se han descrito casos de distensión y rotura gástrica.
Mujer de 20 años de edad, G1P0, con 12 semanas de gestación al ingreso, FUR 25 de febrero de 2011, con antecedente de hemangioma congénito de lengua, labio inferior y cuello fig.
1. Inicia sangrado en julio de 2009, inicialmente escaso y ocasional; desde abril de 2011 se torna muy frecuente, con exacerbación en los últimos 10 días y con mayor pérdida sanguínea, pero sin requerimiento transfusional hasta el momento.
Es referida al Hospital Universitario de Caribe para manejo integral por el servicio de otorrinolaringología.
En el examen físico, a una altitud de 2 m sobre el nivel del mar, se encuentra: paciente adulta joven, consciente, alerta, tranquila, pálida, que obedece órdenes sencillas, cooperadora, y se comunica de manera escrita.
SV: FC, 108/min; IMC, 25 kg/m; talla, 1,67 cm; peso, 70 kg. Cuello simétrico, móvil, sin limitación a la hiperextensión fig.
2, con cicatriz de 2 x 2 cm en zona II de cuello a 2 cm derecho de línea media por hemangioma levemente involucionado.
Se observa masa en lengua de coloración purpúrea, con áreas ulcerativas difusas, con aspecto carnoso, extendida en toda la superficie visible de la lengua, de predominio izquierdo figs.
3 y 4, protruida, que impide valorar el Mallampati modificado; DTM, 11 cm fig.
2; DEM, 19 cm; perímetro cervical, 33 cm fig.
5; sin micrognatia; labio inferior con cicatriz eutrófica.
Ruidos cardiacos rítmicos sin soplos ni frote, ni agregados; ruidos respiratorios con ambos campos pulmonares ventilados.
Abdomen con útero grávido de 12 cm; ruidos intestinales presentes; extremidades eutróficas; llenado capilar mayor a 2 s, con palidez; pulsos simétricos.
Al ingreso trae reporte de paraclínicos: hematocrito, 25,5%; Hb, 8,3 g/dl; grupo sanguíneo, A Rh negativo; angiorresonancia de orofaringe con contraste: aumento del volumen global de la lengua producido por incremento de las estructuras arteriales, capilares y venosas debido a hemangioma predominantemente en hemilengua izquierda.
Durante su valoración por el servicio de otorrinolaringología presenta sangrado activo y profuso, el cual fue exacerbado durante la masticación de los alimentos, por lo cual es trasladada al quirófano para la realización de traqueostomía para asegurar la vía aérea.
En la valoración preanestésica se clasifica como paciente ASA II/VI-E.
La paciente es ingresada en la sala de cirugía con hemorragia activa por hemangioma gigante en lengua y labio.
Se realiza monitoreo externo no invasivo FC, FR, TA, SatO2.
Se administra anestesia local en la fosa nasal derecha con aplicación de oximetazolina local nasal y remifentanilo a 0,02 µg/kg/min.
Se procede a la introducción del FBC a través de la fosa nasal derecha fig.
6 y la coana, y finalmente pasa a través de la glotis.
Se introduce un tubo nasotraqueal n.° 5,5 Fr.
Se confirma su ubicación en la vía aérea por capnografía y ventilación simétrica.
Se infla el balón neumotaponador con 5 cc de aire hasta la pérdida de fuga.
Se inicia la inducción anestésica con tiopental 250 mg y rocuronio 10-20 mg. Se continúa con anestesia balanceada con Sevorane a medio MAC y remifentanilo entre 0,02-0,05 µg/kg/min.
Se realiza traqueostomía con cánula de 7,5 Fr.
Procedimiento sin complicaciones técnicas.
El 56-60% de los hemangiomas aparecen en la cabeza y el cuello, y en la cavidad oral tienen preferencia por localizarse en la lengua afectando una parte o su totalidad, los labios, el suelo de la boca o el paladar.
Hemos encontrado algunos casos publicados en la literatura sobre hemangiomas sangrantes en embarazadas, pero con mayor frecuencia a nivel vertebral , algunos nasales y otros gastrointestinales.
Sin embargo, no tenemos identificado ningún caso de hemangioma en lengua sangrante en una embarazada, constituyendo una vía aérea difícil, como en nuestro caso.
Durante la gestación, los sangrados recurrentes de los hemangiomas se presentan con mayor frecuencia durante el segundo y el tercer trimestres, con un pico a las 32 semanas de gestación, antagónicamente a este caso reportado, que inició su manifestación en el primer trimestre.
Los hemangiomas congénitos son más frecuentes en mujeres.
En caso de no ser tratados tempranamente como en el caso de nuestra paciente, pueden manifestar crecimiento en el periodo de gestación, aumentado el requerimiento de cirugía no obstétrica en la embarazada y, por tanto, el uso de anestésicos, el cual fue requerido debido a su localización.
Ningún fármaco anestésico actualmente utilizado ha demostrado ser fehacientemente teratogénico o abortivo en el ser humano.
En el caso de nuestra paciente se utilizó remifentanilo como parte de la anestesia balanceada, y existe evidencia en distintos estudios que apoyan cada vez más el uso y la seguridad del remifentanilo en pacientes embarazadas .
Además este medicamento tiene la propiedad de no ser liberador de histamina, lo que lo hace más seguro en la embarazada debido a los cambios hemodinámicos que per se conlleva la gestación.
Varios estudios y algunos reportes de casos han mostrado que el remifentanilo es seguro tanto para la madre como para el feto.
Un caso reportado por Fuentes et al. utilizó remifentanilo, isoflurano y fentanilo en una cirugía oncológica en una paciente con 18 semanas de gestación.
A pesar de que la literatura menciona bajo peso al nacer tras el uso de anestésicos generales, en el seguimiento de esa paciente no se evidenció alteración en el bienestar fetal, naciendo producto por parto vaginal con 41 semanas, de buen peso y sin evidencia de malformaciones, y en ese caso ellos concluyeron que el remifentanilo permitió estabilidad hemodinámica y un despertar más rápido.
Dentro del manejo integral, nuestra paciente fue valorada por el servicio de gineco-obstetricia 4 días después, se le realizó ultrasonido transvaginal y hasta ese momento no se evidenció anormalidad; la paciente continuó seguimiento obstétrico.
Por otro lado, la intubación con fibrobroncoscopia es una técnica con clara utilidad en los casos de vía aérea difícil.
Hay reportes de casos de hemangiomas gigantes de lengua en adultos en los que se ha hecho necesario asegurar la vía aérea y se ha recurrido a la intubación nasotraqueal por medio de FBC.
Entre los predictores de intubación difícil tenemos: cuello corto, grueso o musculoso; retracción mandibular; paladar arqueado, largo u ojival; cicatrices faciales o cervicales; estado dental, y tamaño de la lengua.
Otra consideración es que la manipulación del hemangioma de la cavidad oral en el momento de la intubación orotraqueal puede aumentar el riesgo de sangrado.
Nuestra paciente, quien ingresó con sangrado profuso del hemangioma, fue calificada con un Mallampati IV, con dificultad para introducir la pala del laringoscopio; además, se trataba de una paciente embarazada que, debido a los cambios hormonales y fisiológicos, per se presentó una vía aérea difícil.
Por tanto, la decisión de intubación nasotraqueal con FBC estuvo acorde con la situación que se presentaba.
Otra opción que pudo haber sido posible es la traqueostomía bajo anestesia local.
Sin embargo, la paciente presentaba hemangioma levemente involucionado en el cuello, se desconocía su extensión, así como el riesgo de sangrado del mismo durante la traqueostomía, lo cual no hacía segura la vía aérea con esta técnica.
La aplicación de anestésico local transtraqueal puede adicionalmente abolir los reflejos protectores de la vía aérea.
El embarazo es un factor asociado al crecimiento de un hemangioma congénito, así como al aumento de la incidencia de hemorragia.
Por tanto, en los hemangiomas congénitos en el sexo femenino debe considerarse el manejo definitivo de forma temprana.
Los hemangiomas en la lengua cobran importancia debido a que el sangrado puede comprometer la viabilidad y la seguridad de la vía aérea.
El remifentanilo para anestesia balanceada en cirugías no obstétricas en embarazadas puede ser utilizado por su evidencia de seguridad y debido a sus propiedades farmacocinéticas, así como puede usarse como fármaco complementario para disminuir el MAC de los anestésicos inhalados como el Sevorane.
La intubación con el paciente despierto con FBC es un procedimiento adecuado en pacientes que presentan vía aérea difícil y requieren de manera prioritaria acceder a un abordaje quirúrgico.
Se obtuvo consentimiento informado de la familia de la paciente para publicar este caso, así como imágenes acompañantes; una copia del consentimiento está disponible para ser revisado por los editores de la revista.
Todo el análisis e interpretación de datos fue valorado por los autores.
Los autores leyeron y aprobaron el manuscrito final.
MD, MPH, Departamento de Anestesiología y Medicina del Dolor, University of Washington, Seattle Children’s Hospital, Seattle, WA, Estados Unidos MD, MPH, Profesora Asistente, Departamento de Anestesiología y Medicina del Dolor, University of Washington, Seattle Children’s Hospital, Seattle, WA, Estados Unidos
Correos electrónicos: david.liston@seattlechildrens.org , deliston@yahoo.com D.E. Liston.
Historia del artículo: Recibido el 1 de octubre de 2013 Aceptado el 24 de diciembre de 2013 On-line el 26 de febrero de 2014
La anestesiología es una disciplina dinámica.
Con los nuevos avances de las ciencias básicas y la investigación sobre la atención clínica, cada vez mejoran más la seguridad y la calidad en nuestro campo, el cual evoluciona rápidamente.
Como anestesiólogos, tenemos la responsabilidad de actualizar nuestro conocimiento y nuestro ejercicio clínico de acuerdo con las nuevas guías generadas a partir de los descubrimientos de la investigación.
En la actualidad, la mayor parte de la investigación en anestesiología se lleva a cabo en los países desarrollados, donde están los recursos y donde los centros académicos han hecho suya la responsabilidad de generar conocimiento a fin de desarrollar continuamente nuestro campo de estudio.
En los países en desarrollo, son muchos los factores que limitan la investigación: la falta de recursos, la carga del trabajo clínico, otras prioridades académicas, y la falta de una cultura que acoja la investigación como parte integral de la medicina académica.
A pesar de esas limitaciones, se han logrado avances importantes.
Cabe señalar, por ejemplo, el documento de consenso sobre las guías para la investigación formulado después del Simposio Colombiano sobre Investigación en Anestesia organizado por la Sociedad Colombiana de Anestesiología y Reanimación y la Sociedad Antioqueña de Anestesiología en 2011.
Estas guías se publicaron en la Revista Colombiana de Anestesiología en agosto de 2012.
Queda claro a partir de esta publicación el creciente interés por promover la investigación como parte integral de la práctica de la anestesia académica en Colombia, y que la Sociedad Colombiana de Anestesiología al igual que las sociedades regionales está comprometida con impulsar este esfuerzo.
Dentro de ese contexto, y aprovechando el interés creciente de los anestesiólogos colombianos por la investigación, proponemos que el campo de la anestesia pediátrica se tome como una de las prioridades a desarrollar, respondiendo las 4 preguntas siguientes:
Si bien hay diversas motivaciones para adelantar investigación en anestesiología pediátrica, optamos por centrar nuestra atención en 3 motivaciones principales y analizar cada una de ellas en el marco de la anestesiología pediátrica como disciplina y en el contexto de Colombia en particular.
La historia de los ensayos relativos a medicamentos es un ejemplo claro de esta afirmación.
Puesto que la gran mayoría de los fármacos no se han estudiado nunca en los niños, los profesionales de la salud suelen verse obligados a aplicar el uso por fuera de las indicaciones aprobadas off-label y a adivinar las dosis pediátricas apropiadas.
En particular, la información más difícil de encontrar es la relativa a la seguridad y la eficacia de los fármacos en pacientes pediátricos.
Además, son estos los pacientes de mayor riesgo.
A fin de evitar el uso de medicamentos por fuera de sus indicaciones aprobadas y un posible aumento de la morbilidad, la Food and Drug Administration FDA de Estados Unidos y la Agencia Europea de Medicamentos EMA promulgaron normas e incentivos.
Este programa brinda 6 meses de exclusividad de protección bajo patente a las compañías farmacéuticas que realicen ensayos aprobados en pediatría.
Estos esfuerzos han producido numerosos descubrimientos con respecto a la seguridad y la eficacia de los medicamentos en los últimos 15 años.
Quizás se necesite un incentivo semejante para aumentar la investigación en anestesiología pediátrica en los países latinoamericanos y limitar así la necesidad de interpretar los datos provenientes de estudios en adultos y niños realizados en otras partes del mundo.
En los países desarrollados, la mayoría de los estudios se han realizado con niños europeos de origen caucásico y, por tanto, no se pueden aplicar directamente a poblaciones con características genéticas y culturas diferentes.
Los polimorfismos de los genes que codifican las enzimas metabólicas varían entre los diversos grupos raciales y étnicos, y son los causantes de las diferencias observadas en la respuesta clínica a los medicamentos y en los perfiles de efectos secundarios. Además, algunas patologías son específicas de ciertas zonas geográficas y se pueden estudiar solamente en las zonas donde se presentan.
La investigación sobre seguridad y mejoramiento de la calidad ha adquirido mayor relevancia en los países industrializados, donde se han puesto en marcha registros encaminados a documentar las complicaciones relacionadas con la administración de anestesia en pediatría.
Algunos ejemplos de esos registros en Estados Unidos son los siguientes: Pediatric Perioperative Cardiac Arrest POCA, Wake Up Safe y Pediatric Regional Anesthesia Network PRAN.
La Sociedad Colombiana de Anestesiología tiene actualmente interés en la seguridad y la calidad, pero esos esfuerzos se han centrado únicamente en adultos.
Es hora de reorientar algunos de esos esfuerzos hacia la población pediátrica.
Es claro que Colombia y otros países de América Latina deben iniciar sus propios registros de anestesia.
Cada sistema nacional de salud tiene sus propias características singulares que limitan la extrapolación directa de los datos de otros registros nacionales.
Dicho simplemente, cada país aprende más de su propia experiencia y, por tanto, lo mejor para cada uno es crear su propio registro nacional.
El documento de consenso publicado después del Simposio Colombiano sobre Investigación en Anestesia respalda elocuentemente este punto: que la investigación es una de las piedras angulares de la residencia en anestesiología.
El ejercicio de la anestesiología exige que los anestesiólogos desarrollen las destrezas para aprender durante toda la vida y aplicar el pensamiento crítico.
Los programas académicos que enseñan esas competencias a través de la investigación activa tienen mayores probabilidades de formar clínicos excelentes, comprometidos a largo plazo con el aprendizaje.
Considerando que se hacen esfuerzos para implantar programas nuevos de formación para anestesiólogos pediatras en Colombia y otras partes de América Latina, es de importancia particular incluir desde ya la investigación como parte integral de su currículo académico.
Los niños son una población vulnerable de pacientes por la inmadurez de sus capacidades intelectuales y emocionales.
Es preciso considerar los riesgos y el malestar asociados con la investigación propuesta antes de proceder.
Los riesgos se deben entonces justificar frente a los beneficios esperados para el niño o para la sociedad en general.
Al realizar investigación en niños se deben respetar los mismos derechos y las mismas normas éticas que se aplican a los adultos.
Obtener el consentimiento o el asentimiento es respetar el derecho fundamental del paciente a la autonomía y se basa en el principio de que el individuo está en plena capacidad de determinar lo que más le conviene.
Si bien anteriormente a los niños se los excluía casi siempre de las decisiones médicas, esa situación ha cambiado y los niños participan cada vez más activamente.
También es preciso señalar que los niños tienen derechos inherentes aunque no puedan expresarlos, y el investigador se convierte en el defensor de esos derechos.
La decisión de incluir a un niño en un estudio de investigación no debe ser nunca del investigador solamente sino que debe producirse de conformidad con las normas de la Junta Revisora Institucional o del comité de ética local.
Independientemente de cuán noble sea el objetivo del estudio, siempre existe la posibilidad de un daño como resultado directo de la participación en él.
Es necesario prepararse de antemano para manejar los eventos adversos y tener presenta la alternativa de cancelar el estudio en caso de descubrirse peligros imprevistos.
Con esto en mente, se debe limitar el número de participantes y procedimientos siempre que sea posible, sin por ello dejar de cumplir con los requisitos de un estudio bien diseñado.
En comparación con los estudios en adultos, quizás sea necesario ajustar los objetivos de seguridad y eficacia de tal manera que el seguimiento de la seguridad sea adecuado en términos de duración y especificidad.
Esto con el fin de poder detectar los efectos adversos una vez terminado el estudio y durante el crecimiento y desarrollo de los niños.
Los procedimientos invasivos repetidos pueden provocar dolor, malestar y temor en el paciente de un estudio pediátrico y se deben minimizar siempre que sea posible.
Entre las consideraciones prácticas para minimizar el sufrimiento se cuentan las siguientes: realizar la investigación en entornos apropiados para los niños; contar con personal capacitado para trabajar con niños; limitar los intentos de venopunción; considerar rutas alternativas para la administración de los medicamentos, y tomar en consideración los horarios del niño y de los padres al hacer los arreglos para la participación en el estudio.
Colombia ha logrado grandes avances en lo que se refiere a reglamentar la realización de estudios médicos.
En 1993, el gobierno promulgó la ley que rige para la investigación médica en Colombia, basada en la Declaración de Helsinki de 1964 que estipula los «Principios éticos para las investigaciones médicasen seres humanos».
Tras la adopción de esta legislación se crearon muchos «comités de ética en investigación» en varias instituciones académicas y varios hospitales de Colombia, lo cual se tradujo en nuevas reglamentaciones y políticas particulares de cada institución.
Si bien estos esfuerzos han contribuido a aumentar el número de estudios de investigación en curso, también es cierto que la mala comunicación entre los servicios clínicos y los comités de ética es todavía un obstáculo para el avance.
Es difícil ofrecer una revisión exhaustiva de la investigación que se realiza actualmente en anestesia pediátrica en Colombia porque no hay una base de datos centralizada ni una institución que pueda brindar esta información.
Sin embargo, tal parece que es muy reducido el número de estudios sobre anestesia y dolor en pediatría.
En general, son muy pocos los estudios sobre anestesia realizados en instituciones académicas colombianas que se publican en las revistas internacionales y, de ellos, apenas un puñado son pediátricos.
Además, son extremadamente escasos los artículos sobre pacientes pediátricos publicados en la Revista Colombiana de Anestesiología menos del 1% en los últimos 12 años.
Aunque desalentadora, esta situación no sorprende.
En general siempre se realizan menos estudios en niños que en adultos, lo cual es de esperar considerando las características singulares de los niños.
Además, Colombia no tiene programas de educación formal.
Eso hace que sea muy difícil para los anestesiólogos dedicarse a la investigación debido a la falta de una plataforma de educación formal como base.
Hay un futuro prometedor para la anestesia pediátrica en Colombia.
En la actualidad, la Sociedad Colombiana de Anestesiología y también las instituciones académicas del país están realizando esfuerzos activos para crear programas formales para anestesiólogos pediatras.
Este es un paso importante para desarrollar un entorno académico en el cual la investigación ocupe un lugar prominente.
Además, hay un nuevo énfasis global en integrar los esfuerzos de las naciones industrializadas con los de los países en desarrollo para mejorar la atención en anestesia para toda la población infantil.
La Primera Asamblea Internacional para Anestesia Pediátrica organizada por la Sociedad para la Anestesia Pediátrica en 2012 es un ejemplo reciente de un foro para el intercambio activo de ideas entre los anestesiólogos pediatras de los distintos países.
Por último, en anestesia pediátrica están evolucionando rápidamente algunos campos nuevos de investigación, como el mejoramiento de la calidad y la seguridad del paciente.
Esto representa una oportunidad incomparable para la investigación en los países donde el énfasis en la atención clínica sigue siendo la norma.
La Sociedad Colombiana de Anestesiología está en condiciones ideales para liderar la creación de registros de seguridad para documentar y, en un futuro, analizar la administración de la anestesia a los niños en Colombia.
A medida que avancen estos esfuerzos habrá mayor investigación sobre anestesia en pediatría, la cual podría evolucionar para convertirse en una sección exclusiva dedicada a ese tema en la Revista Colombiana de Anestesiología.
Al abrir estos caminos, los anestesiólogos jóvenes interesados en la pediatría acogerán la investigación y podrán así mantenerse a la vanguardia de su campo de trabajo y utilizar ese conocimiento para mejorar la atención clínica de los pacientes pediátricos.
Henry Oliveros * Anestesiólogo Intensivista, Profesor Asociado, Facultad de Medicina, Universidad de la Sabana, Bogotá, Colombia
* Autor para correspondencia: Trans 4E # 61-05 apto 402, T1, Bogotá, Colombia.
La evaluación de los trastornos de la coagulación que presentan los pacientes críticos tradicionalmente se realiza basándose en el tiempo parcial de tromboplastina PTT activada y en el tiempo de protrombina PT normalizado utilizando el índice internacional normalizado INR, que nos dan una información del tiempo de formación del coágulo después de la adición de reactivos exógenos.
El PTT fue diseñado para determinar deficiencias en los factores VII, IX y XI, mientras que el PT, por su parte, lo fue para detectar deficiencias en los factores II, V, VII y X, y desde el punto de vista clínico se utiliza para el seguimiento de los pacientes que están siendo tratados con warfarina.
Estas pruebas deben ser interpretadas con cautela, puesto que no están midiendo la actividad in vivo, dejando de lado la evaluación de la interacción vascular y plaquetaria que pudiese estar propiciando un sangrado y, de esta manera, sobreestimando la competencia hemostática, en especial en los pacientes que se presentan hipotérmicos.
Complementariamente se acostumbra a determinar el recuento plaquetario sin que este nos informe acerca de la función, para lo cual se tienen las pruebas de adhesión y agregabilidad plaquetaria también con sus limitantes, debido a la baja sensibilidad para detectar el efecto de dosis bajas de antiagregantes plaquetarios.El nuevo abordaje de la activación de la coagulación se sustenta sobre la base en que las 2 vías tradicionales interactúan concomitantemente con las plaquetas y otras células, como monocitos y fibroblastos, lo que nos conduce a entender la propiedades viscoelásticas de la sangre postuladas por el doctor Kang et al. para el manejo de la coagulopatía durante el trasplante hepático y la cirugía cardíaca con circulación extracorpórea.
Esto ha sido posible gracias a la tromboelastografía, que evalúa las diferentes fases de la coagulación, que se inicia con el tiempo de reacción que corresponde a la generación
de tromboplastina y refleja la función del sistema intrínseco, especialmente la actividad de los factores XII, XI y VIII, seguido por el tiempo de coagulación, que mide la velocidad de formación de un coágulo de cierta solidez debido a la función del sistema intrínseco, las plaquetas y el fibrinógeno, seguido de la evaluación de la fibrinólisis y otras medidas, como el ángulo alfa que representa la velocidad de formación de un coágulo sólido, la máxima amplitud que será la amplitud más grande que tiene el coágulo y es una función de la elasticidad del coágulo, y finalmente el índice de lisis del coágulo, que es el porcentaje del coágulo que ha presentado fibrinólisis en 30min.
El examen de tromboelastografía puede identificar trastornos específicos como la disminución de factores de coagulación y/o alteración plaquetaria, y se puede observar la relación existente entre plaquetas, fibrinógeno y proteínas de la coagulación.
La identificación de la coagulopatía dilucional se hace por el recambio volumétrico que experimentan los pacientes con trauma, sumado a la hipotermia, el reconocimiento de la coagulación extravascular diseminada por la activación de la coagulación y el consumo de factores con la consecuencia final de la disminución en la capacidad procoagulante.
Todos estos conceptos son revisados por los doctores Gálvez y Cortés en su artículo de revisión «Nuevos conceptos en la fisiología de la hemostasia y su correlación con la coagulopatía asociada al trauma», exponiendo de manera detallada los mecanismos fisiológicos que intervienen en la hemostasis y centrándose en la utilidad del tromboelastograma, que se ha convertido en un método diagnóstico que ha demostrado beneficios en pacientes quirúrgicos cardiovasculares y de trasplante hepático, al permitir estimar de manera global los trastornos más frecuentes de la coagulación y guiar de una manera más objetiva y racional el uso de hemoderivados.
Sin embargo, queda por elucidar el valor de la tromboelastografía en el diagnóstico y tratamiento de las anormalidades de la coagulación en el paciente séptico, pues está claro que la mayoría de los trastornos de la coagulación en este tipo de pacientes son secundarios a la activación sistémica de las vías de la coagulación por agentes infecciosos y citocinas TNF-a, IL-1 que estimulan la liberación del factor tisular desde los monocitos y el endotelio, cuando hay disrupción de este último, y que de esta manera el abordaje de estas anomalías consiste en corregir el trastorno primario que ocasionó la cascada de eventos.
En consecuencia, con lo anterior es perentorio evaluar la evidencia disponible sobre el beneficio de la utilización de la tromboelastografía en otro tipo de pacientes críticos que no sean los estados de sangrado secundarios a trasplante hepático, trauma o hemorragia obstétrica, y esto sobre la base de preguntas planteadas previamente, lo cual permitiría realizar la selección de los artículos según un proceso explícito para seleccionar los artículos que puedan contestar las preguntas planteadas, y de esa manera evitar sesgos en la selección de los artículos.
En virtud de la crisis humana planetaria que existe en la actualidad, así como el problema de hiper-especialización, existiendo alrededor de 8.000 disciplinas científicas y subdisciplinas, y con necesidades urgentes de sustentabilidad en el planeta, es imperativo que la ingeniería se integre a otras disciplinas y se busquen soluciones a problemas del mundo real, y que junto con la tecnología continúe transformando la sociedad como lo ha hecho desde hace 150 años, pero ahora con propuestas y soluciones armoniosas, soluciones sistémicas.
Muchos de los descubrimientos han sido novedosos, útiles y sorprendentes, pero momentáneamente porque después han causado nuevos problemas por resolver.
De esta forma es necesario desarrollar en maestros y alumnos la actitud de re-aprender constantemente.
Re-aprender a pensar en las soluciones, visualizando el presente y su impacto actual y futuro.
Para esto es necesario fomentar en el estudiante de ingeniería, un pensamiento sistêmico transdisciplinario-un pensamiento humano, que le permita proponer soluciones que exige en la actualidad el planeta y que es indispensable para seguir subsistiendo como especie.
La Tierra enfrenta el fenómeno de calentamiento global, lo que impacta principalmente en la producción agrícola en cantidad y calidad.
De tal manera que es urgente coadyuvar desde las diferentes disciplinas, incluida la ingeniería, a detener procesos destructivos de la tierra, el ambiente y en consecuencia la producción de alimentos de humanos y animales. Esto reportado científicamente, que pudiera repercutir en desnutrición y/o enfermedad, conocidas como las enfermedades de nuestros tiempos como el cáncer y la obesidad que igualmente desencadenan otros males como la diabetes.
De esta manera, el Grupo de Investigación de Sistemas de Ingeniería, SEPI-ESIME-Zacatenco, del Instituto Politécnico Nacional, Distrito Federal, México, se encarga de desarrollar, investigar y demostrar la utilidad de diferentes fuentes de irradiación electromagnética para ser aplicados en distintas etapas fenológicas de las plantas y productos alimenticios en México.
Esto se realiza en colaboración con otros grupos de trabajo, como el de Física de Estado Sólido- Cinvestav, Zacatenco, el Área de Mejoramiento y Control de Calidad de semilla del Colegio de Postgraduados de Montecillo, Texcoco, el de Física de la Universidad de Zacatecas y la Unidad Experimental en Granos y Semillas de la Facultad de Estudios Superiores Cuautitlán de la UNAM; con acercamiento a productores cooperantes y agricultores.
La radiación electromagnética ionizante y no ionizante se ha utilizado en la agricultura para producir mutación, bioestimulación y esterilización, entre otras aplicaciones.
Estas radiaciones son conocidas como métodos biofísicos, como los rayos gamma, laser, campos electromagnéticos y luz UV, entre otros, los cuales cobran mayor relevancia a partir de la propuesta del uso racional de las tierras agrícolas por la contaminación de aguas subterráneas provocada por los productos químicos agrícolas, al desgaste de la tierra, la disminución de calidad nutricional de productos alimenticios y el cambio climático.
Los formadores de las futuras generaciones de ingenieros deben transformarse para poder re-educar hacia una perspectiva transdisciplinaria, la cual es una metodología que emerge en los años 70's, y permite generar conocimiento, al ir más allá de los límites de las diferentes áreas del conocimiento disciplinar, de los sujetos y objetos que pertenecen a esas áreas, de la ciudadanía y de la naturaleza, que permite observar una realidad más completa, más integrada, más auténtica, donde los seres humanos se AUTO-OBSERVAN, OBSERVAN, DIALOGAN, CONOCEN, APRENDEN, APORTAN, SE UNEN Y DAN SOLUCIONES ARMONIOSAS A SU SOCIEDAD en diversos problemas, todos de naturaleza COMPLEJA.
Se debe conocer y reconocer que como países latinoamericanos es conveniente evolucionar de manera más acelerada, que se logrará en la medida en que se pueda re-educarnos como docentes e invitar a re-educarse a los estudiantes, comprometiéndose y responsabilizándose de uno mismo y de los demás.
Es importante recalcar la gran necesidad de generar mayor conocimiento en países latinoamericanos, especialmente en México.
El contexto al que cabe hacer referencia, es la situación existente en relación a publicaciones reportadas por área del conocimiento en el estudio de Ciencia de la Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura UNESCO, 2010, el cual señala que el área de Ingeniería y Tecnología para países de América Latina tiene 4.535 publicaciones en el 2008, en comparación con las 28.572 de Estados Unidos, con una diferencia del 84%.
El desarrollo, crecimiento y la independencia tecnológica de un país depende de su generación de conocimiento, de esta forma es necesario hacer ciencia y generar conocimiento, incrementando aportaciones científicas en el área de ingeniería y tecnología, asimismo en otros ámbitos como la Biología, la investigación biomédica, Química, Medicina clínica, la Tierra y el Espacio, Matemáticas y Física.
Así resulta vital que el educador y el educando desarrollen hábitos y disciplinas para poder hacer CONCIENCIA en las necesidades apremiantes y el tipo de soluciones que corresponden dar en el área de Ingeniería, aprendiendo a tomar decisiones sistémicas en cada habitat de su vida.
Con respecto a los docentes se propone establecer sistemas de actualización y sensibilización que por un lado eleven su nivel epistemológico y por otro los concienticen en su labor y retomen su vocación como maestros humanos y vulnerables en este mundo que es nuestro, asimismo se debe de retomar esa responsabilidad.
En relación a los programas de las asignaturas que se imparten en las carreras de ingeniería se deben de incrementar materias de diseño, que permita a los estudiantes desarrollar, crear, innovar, y se llegue a inventar.
Como docentes se debe de Guiar y dejar que desarrollen su imaginación, recuperen su libertad de prejuicios, para lograr esos momentos de inspiración, solo con ese entrenamiento del cerebro para pensar en el futuro y actuar en el presente, observar y considerar a nivel macro y actuar a nivel micro.
Los docentes somos responsables en crear una amplia cultura académica, una cultura de investigar y desarrollar el sentido de la observación, el aprender a sentir su mundo, a través de talleres inter-semestrales que les lleve a momentos de paz e inspiración, al desarrollo de la virtud de la paciencia, de la tolerancia, haciéndolos conscientes de su propia evolución como seres humanos.
Los docentes investigadores deben de enseñar que el conocimiento no solo se obtiene a nivel de Laboratorio in vitro y con objetos aislados, sino que es importante salir de los laboratorios y tener contacto con el mundo real en donde se vive y existen las múltiples necesidades, trabajar en el desarrollo no solo de la parte izquierda del cerebro, sino también de la derecha, dejando la realización de tareas y proyectos en el área de ingeniería de situaciones insólitas e increíbles que quizás se vean inalcanzables, pero que pongan a volar su imaginación.
Como latinos conscientes, es alcanzable por parte de los estudiantes obtener conocimiento, entenderlo, explicarlo, sentirlo para después tener esa cultura e inquietud de generarlo y sobre todo, que el conocimiento que se genere sea aplicado a la sociedad, enseñando y re-aprendiendo constantemente al asumir el papel importante como elemento de cambio, elemento transformador, y asi mismo saber que se está al servicio de la sociedad.
Esto se lograría cuando al momento de decidir hacer algo, reflexionar en las preguntas: ¿Qué estoy haciendo, para qué y para quiénes lo estoy realizando?
Y qué impacto podría tener en mi entorno, valorando lo positivo y lo negativo de la actividad o desarrollo elaborado en el presente y en el futuro.
De esta manera el docente deberá aprender y enseñar a tomar decisiones sistémicas, no solo a través del empleo de algoritmos matemáticos, sino con el equilibrio en su mente, cuerpo y alma; que lleve al tomar acciones, re-pensar en el otro, personas y entorno, ubicando diferentes niveles holísticos uno mismo, familia, comunidad, población, estado, país, continente, . planeta al momento de decidir y plantear hasta qué nivel de impacto en la decisión consideró, y ese será el nivel evolutivo respectivo; en el entendido de que si aún no tomó en cuenta la mayor cantidad de niveles holísticos al decidir en cualquier acto de la vida, se trabaje por evolucionar y despertar mayor conciencia.
Por otro lado, cuando se enseñe la actividad de investigación se deberá exponer el rigor científico, en donde no solo se tenga el rigor en la actividad desarrollada, sino también se implemente para ser ético y con valores que le hagan no olvidarse de los seres humanos que lo rodean.
Relacionándose con otros con respeto, humildad y enseñar a descubrir el aprendizaje en cada momento de la vida.
En los tiempos que toca vivir hoy, es necesario enseñar a los estudiantes y a nosotros los docentes investigadores a ser resilentes, a desarrollar fortaleza interior para levantarse y siempre esforzarse.
Los latinos debemos de volver a entregarnos con pasión a lo que hacemos.
En la perspectiva transdisciplinaria se debe de trabajar por el desarrollo de actitudes que permita unirse con otros, viendo en cada momento del otro lo que une y no lo que divide, se podría aplicar la lógica del tercer incluido que propone Nicolesku Basarab, donde las personas que no seamos capaces de unirnos y trabajar verdaderamente con otros, saber que es porque falta evolución, y entonces asumir su responsabilidad por evolucionar de manera espiritual, cultural, etc., pero de cualesquiera de las formas que se elija aplicar, se refleje en los resultados, en la unión entre las personas para que se puedan sumar esfuerzos y talentos entre las áreas de ingeniería, en un primer momento, para después ir más allá con otras disciplinas para después aterrizar en las necesidades de la sociedad, vinculándose siempre con el sector respectivo al cual se desearía atender, creando la conciencia de la unidad.
Las carreras de ingeniería deben de ligarse con el sector productivo y así crear el perfil necesario en sus egresados para que les sirvan y atiendan a la solución de problemas que enfrentan.
La ingeniería requiere una reforma para que los países latinos dejen de tener esa dependencia tecnológica de otros países, los cuales se vuelven más ricos y los otros más pobres, abriendo una amplia brecha de desigualdad y de acceso a un nivel educativo que lleva a distinta calidad de vida .
El docente-investigador es relevante en este camino de adopción a la perspectiva transdisciplinaria al educar, él tiene en su responsabilidad de trabajar y adoptar ese camino en beneficio del estudiante de ingeniería y en consecuencia del mundo al cual pertenece, en el sentido estricto de interconexión de todo: Complejidad.
Introdución
Desde as súas orixes, o Xornalismo estivo vinculado ás innovacións tecnolóxicas , p.32.
E foi a tecnoloxía, que acompañou a conformación e evolución do Xornalismo moderno, a que incrementou o seu impacto nos avances da Comunicación no século 21, logo da reordenación imposta pola crise das punto.com no inicio do terceiro milenio, e situouse no centro do debate, convertendo o contacto do organismo co aparato como central e os aspectos relacionados coas mensaxes e o contexto nun segundo plano.
A popularización de internet irrompeu no escenario do ecosistema comunicativo cunha gran forza transformadora, creando un novo ambiente nos procesos de busca, elaboración e difusión da información.
Medios tradicionais e nativos dixitais subíronse ao novo carro, sen encontrar outras vías para a súa actividade, e alimentaron dinámicas conducentes a renovados perfís profesionais.
E as tecnoloxías empregadas, como aconteceu sempre ao largo da historia, alterou o espectro dos profesionais vinculados a ela , p.40-43 porque hoxe son algo así como as linguas francas dos traballadores da información do século 21.
O impacto das tecnoloxías dixitais poden medirse cuantitativamente, onde os datos son esmagadores no que ao seu emprego e uso se refire tódolos aparatos relacionados coa penetración de internet, a accesibilidade, o emprego de móbiles, e desde o punto de vista cualitativo, cuestión moito máis complexa.
Tanto a incorporación acrítica como os escasos estudos realizados nos primeiros anos converten os efectos do emprego dos novos trebellos electrónicos nunha incógnita en moitas das súas dimensións.
O que si fixeron, no que a apertura de novas posibilidades, foi facilitar que os usuarios se combinasen as súas posibilidades de consumo coas de produción de contidos, alimentando así a figura das audiencias activas.
As tecnoloxías dixitais, que facilitan o traballo e son unha poderosa ferramenta para mellorar o traballo do Xornalismo , p.60, esixen unha actualización constante por parte dos profesionais para afrontar os desafíos da práctica xornalística na sociedade dixital en rede.
Compete aos profesionais aproveitar esa ferramenta en favor dunha información de maior calidade.
De feito, esas tecnoloxías mostraron axiña o seu potencial na eficiencia produtiva, ao tempo que enfiaron problemas que centraron debates duns profesionais arrastrados polos novos ventos cara a un proceso de actualización de competencias e habilidades para seguir exercendo a súa actividade, pero non supuxeron sempre un avance no Xornalismo de interese público e na construción de pezas xornalísticas de excelencia.
Neste escenario de cambio tecnolóxico e cambio social, o Xornalismo busca novos rumbos, con novas alianzas, forzado pola dixitalización, a evolución da sociedade en rede e os novos usos e consumos informativos.
Unha desas alianzas é unha mellor interacción coa cidadanía mediante novas ventás participativas, o emprego de novas ferramentas e novas formas de facer Xornalismo.
A nosa pregunta é como se reflicten eses cambios no espazo ibérico e como avanza nesa alianza coa cidadanía, como materializa ese novo rumbo, e que define esa nova práctica xornalística.
E para iso faise unha revisión bibliográfica das principais achegas de autores, ibéricos e europeos, preferentemente, neste campo, e o seguimento da práctica xornalística nos medios da península Ibérica España e Portugal.
Boa parte destes traballos bibliográficos recollen resultados de investigacións levadas adiante nos últimos dez anos.
Neste sentido, tamén se incorporan os traballos de seguimento realizados polo grupo Novos Medios nos proxectos de investigación realizados nos últimos 12 anos sobre a evolución do Xornalismo dixital.
Os resultados das achegas bibliográficas e do grupo Novos Medios foron sometidas a análise e debate no grupo de discusión sobre "Tendencias no Xornalismo", da Universidade de Santiago, no que participan investigadores e profesionais dos medios de Comunicación de Galicia.
Deste xeito, fíxose unha análise cualitativa dos resultados a fin dunha mellor interpretación dos matices dos cambios na Península Ibérica en particular e no conxunto de Europa.
Estudos europeos arredor dos cambios
Os cambios no Xornalismo, provocados polas tecnoloxías actuais e polas mudanzas sociais, non deixaron indiferentes nin a investigadores nin a profesionais en Europa.
Nos congresos celebrados desde o comezo do terceiro milenio por parte da SOPCOM, por parte da AE-IC, ou ECREA, houbo comunicacións en diferentes seccións arredor do Xornalismo dixital, das mudanzas no Xornalismo e das novas técnicas empregadas na construción das pezas xornalísticas.
Outro tanto podemos dicir dos pronunciamentos dalgunhas das principais organizacións profesionais dos países da Unión Europea, desde a Asociación de Periodistas Europeos, ata a Federación de Asociacións de Periodistas de España, o Sindicato dos Jornalistas e o Syndicat National des Journalistes, ou das iniciativas promovidas por algunha organización de carácter mundial, como a International Federation of Journalists IFJ ou Reporters sans Frontieres RSF.
As investigacións no ámbito europeo tiveron varias frontes.
No caso de España, os estudos sobre o cambio tecnolóxico e o Xornalismo na sociedade en rede contou como pioneiros a e Ramón , aos que desde o primeiro momento se sumou unha larga lista Pere Masip, Josep Lluís Micó, Ángeles Cabrera, Concha Edo, Elvira García, Juan Miguel Aguado, Jesús Miguel Flores Vivar, Xosé Pereira ou Manuel Gago.
Pola súa banda, en Portugal, os traballos de Antonio , Helder ou Joao abriron camiño, aos que axiña se sumaron outros investigadores Fernando António Dias Zamith, Luís António Santos, ou Pedro Jerónimo, entre outros.
A lista de investigadores que traballaron sobre Xornalismo e novos soportes e cambio xornalístico é longa.
Referirémonos ás achegas fulcrais e recentes de , , , , e ao conxunto dos traballos recollidos no volumen monográfico sobre o futuro do Xornalismo de Journalism Studies 2012.
Froito das diferentes investigacións apareceron publicacións nos últimos anos como Changing Journalism 2011; Media Life 2012 ou Rethinking Journalism.
En paralelo, tamén se realizaron varios informes de seguimento, como Tranking the Future of News 2015, ou publicacións que recollen puntos de vista de investigadores e xornalistas El fututo del periodismo, 2012.
O resultado é un conxunto de traballos teóricos e empíricos nos que se identificaron ámbitos do cambio, en especial o que permanece o básico do Xornalismo, a súa preceptiva e o que muda as formas, as técnicas, as estratexias, os soportes a través dos que se canaliza…, así como as consecuencias desas mudanzas nos perfís profesionais para o exercicio da profesión nos novos medios e para os novos soportes.
A mediados da segunda década do terceiro milenio dispoñemos, pois, de abundantes resultados de investigación para entender as mudanzas, a orientación das mudanzas e as tendencias que se van impoñendo no novo ecosistema comunicativo.
A partir destas achegas, este texto o que pretende é identificar e reflexionar sobre aspectos destas mudanzas nuns ámbitos concretos neste caso, ibéricos, nos que se enmarcan Galiza/España/Portugal a fin de verificar ou matizar as hipóteses de partida que se poden formular, e tentar dar resposta as preguntas que nos formulamos para achegar novos matices que enriquezan o coñecemento da complexidade destes cambios no espazo europeo.
A iso podemos respostar grazas ao seguimento feito nos proxectos de investigación do grupo Novos Medios, que focaliza os seus estudos no espazo ibérico, tanto no seguimento dos medios os cinco medios matriciais e os cinco medios nativos dixitais de maior difusión, como no exercicio da profesión, no referido a técnicas e a perfís.
É por iso que a nosa reflexión científica faise a partir do estado da cuestión, dos principais traballos de investigación no noso ámbito, e dos datos propios do seguimento mediático para unha análise cualitativa.
Renovados perfís
A penetración da cultura dixital e dos medios online, no marco dun cambio tecnolóxico e social da man da sociedade en rede, esixe un cambio radical nas prácticas xornalísticas para uns cidadáns que mudaron usos e consumos informativos nos últimos anos.
No escenario actual, onde os datos indican que en España hai 26,25 millóns de españois que acceden regularmente a internet, dos que máis de 20 millóns se conectan todos os días e máis de 21 millóns acceden en mobilidade, o consumo de información de cibermedios avanza sen parar.
No caso de España, os datos mostran esta tendencia e sitúan a este país entre os líderes en consumos multipantalla.
Pero trátase dunha tendencia xeral, aínda que os indicadores de cada país muden.
Os desafíos tecnolóxicos acompañan na actualidade aos profesionais da información no exercicio xornalístico, o que implica a aparición de renovados perfiles que se van consolidando no exercicio da profesión.
Internet significou o factor de cambio máis importante dos últimos tempos non só porque creou novas plataformas e canles para a manifestación do discurso xornalístico, senón porque pouco a pouco está obrigando a transformar rutinas de produción dos xornalistas , p.1, o que provoca o progresivo incremento dunha demanda de perfiles de xornalistas que coñezan esas ferramentas e que entendan o que poden achegar ao discurso informativo.
Aínda que parte da literatura académica mostra certos sesgos deterministas sobre as tecnoloxías, hoxe tende a matizarse ese poder aparentemente omnímodo da tecnoloxía a hora de condicionar o destino das industrias da Comunicación , p.33 e do Xornalismo nas sociedades actuais.
Ese esforzo por analizar as diferentes dimensións das tecnoloxías animou reflexións sobre o perfil dos novos profesionais da información, que agora realizan moitas máis función que os seus colegas de profesión no pasado, e permitiu un mellor coñecemento dos contextos do cambio, das novas necesidades e das novas posibilidades.
A aparición dos perfiles do community manager, do content curator, do social media analyst, do chief data officer… mostrou a diversidade e amplitude do novo contexto, así como os desafíos dos profesionais neste escenario.
O feito de que a maioría dos xornalistas empreguen internet no seu traballo profesional e que moitos elaboren contidos para medios online provocou que os plans de formación no escenario ibérico – no europeo en xeral – incorporasen una formación específica.
O xornalista online ou periodista dixital ten que recibir una formación específica máis aló dos aspectos formativos compartidos cos profesionais da radio, da televisión ou a prensa en soporte impreso.
O ciberperiodismo esixe cambios que afectan ás características das mensaxes informativas – adaptadas as posibilidades o medio online –, as etapas do proceso produtivo – nas que deben aplicar novas rutinas de produción – e a organización interna dos medios dixitais – dotados de novas estruturas e fluxos , p.7.
A súa preparación é básica para afrontar os desafíos actuais e futuros.
Ás actualizacións dos planos de estudos que guían a formación dos xornalistas do futuro hai que engadir un importante número de iniciativas de cursos de formación continua, guías de axuda e páxinas web especializadas en clases de Xornalismo.
Os programas informáticos que se usan a diario e a gran cantidade de recursos en liña dispoñibles constitúen soportes indispensables do método de traballo que debemos coñecer e dominar, xa que do seu aproveitamento pode depender boa parte da calidade do noso traballo , p.8.
O que permanece e o que muda
A fin de delimitar aspectos do que permanece e do que muda no ámbito do Xornalismo, analizaremos e compararemos, no marco metodolóxico indicado e cos referentes apuntados, aspectos dos elementos do Xornalismo, dos perfiles dos xornalistas, das características das ferramentas actuais e dos sistemas de produción da información na actualidade.
Mediante unha metodoloxía analítica, na que se realizou unha comparación de estudos e resultados de investigacións, en especial as realizadas polo grupo Novos Medios, da Universidade de Santiago, como indicamos, tentaremos aproximarnos a delimitar aspectos que caracterizan o Xornalismo actual e que definen aspectos do que pode ser o Xornalismo total do século 21, entendendo por tal o que busca a máxima calidade mediante toda unha diversidade de técnicas, métodos e ferramentas que se foron aplicando nas últimas décadas.
Co obxectivo de ofrecer unha perspectiva ibérica, aínda que no contexto europeo, articularemos boa parte do texto na produción bibliográfica en español e portugués arredor da cuestión, con algunha referencia á bibliografía de referencia europea e internacional en xeral, en especial para fixar elementos comparativos e achegas plurais.
Deste xeito tentaremos unha aproximación desde os estudos empíricos e as reflexións teóricas arredor da evolución da profesión periodística nun espazo da Unión Europea, a península Ibérica, no sur de Europa, nun contexto de cambio e crise que caracteriza a algúns dos países que non figuran na vangarda do desenvolvemento económico da eurozona.
En todo caso, non poderemos illar a reflexión das transformacións da profesión xornalística no escenario mundial e do periodismo.
O que si buscaremos é unha focalización que permita prestar atención as singularidades duns ámbitos onde a precarización profesional avanzou moito nestes anos de crise e onde a papel dos periodistas suscita numerosas reflexións.
O básico mostra a súa fortaleza
A herdanza xornalística, especialmente a construída durante o último século e medio, logo da aparición do Xornalismo moderno, mantén o seu peso e a súa influenza nas prácticas profesionais.
Os principios básicos do Xornalismo, sistematizados por Bill Kovach e Tom Rosenstiel no final do pasado século 20, no marco do Pew Proyect for the Excellence in Journalism, seguen tendo vixencia como fundamentos desta técnica de Comunicación Social.
Verdade, lealdade, verificación, independencia, foro público, control independente do poder, significante suxírente e relevante, exahaustividade e respecto a conciencia individual seguen no cerne do Xornalismo actual porque, en caso contrario, deixaría de ser tal para derreterse na ubicuidade comunicativa.
A reflexión e o debate sobre a materialización destes principios por sorte non rematou.
No ámbito norteamericano, un dos programas encargado de manter a súa análise é o Proyect for the Excelence in Journalism, mentres no ámbito Ibérico a comezos da segunda década do terceiro milenio naceu o proxecto Jornalismo e Sociedade que, inspirado na iniciativa norteamericana, promove unha reflexión propia de académicos, profesionais e sociedade civil portuguesa que, entre outros obxectivos, busca analizar o impacto da revolución dixital na transformación da práctica informativa propia lectura dixital.
No caso de España, este seguimento fano, entre outros, os grupos Novos Medios e a rede I-nfotendencias, así como os grupos de Comunicación que traballan nos diferentes campos da investigación xornalística e comunicativa.
Nas tempos actuais da Comunicación en rede, o Xornalismo e os medios, asociados a outras institucións das sociedades democráticas, desempeñaron papeis que os aproximaron á función de contra-poder.
Ese papel de vixilante mantense porque as tarefas do Xornalismo son informar, narrar, explicar e convencer, sen limitarse a agradar , p.84-94, o que tamén fai que se converta nun centro de críticas, en especial nos momentos de crise, tanto polas insuficiencias que mostran os discursos xornalísticos como polos erros.
Pero o Xornalismo ten como cometido a elaboración e difusión de pezas xornalísticas de feitos de interese social e relevancia pública , p.19, polo que o xornalista debe actuar con dilixencia para facer realidade estes obxectivos.
O que acontece na sociedade da conectividade, onde a Comunicación destaca por ser ubicua, é que os xornalistas non son os principais actores do discurso da Comunicación, aínda participando del , p.89.
Nun escenario marcado pola euforia da Comunicación, coas redes sociais como unha das canles centrais, o Xornalismo queda, en todo caso, como algo moi minoritario, aínda que central para o funcionamento das sociedades democráticas e para acadar cidadáns ben informados.
E os xornalistas, que por principio defenden a súa independencia en relación cos poderes político e económico, viven nun escenario de presións que poñen en perigo o cumprimento das boas prácticas do Xornalismo ético , p.235, polo que se ven obrigados a manterse constantemente en garda a fin de esquivar e vencer todo tipo de interferencias na súa actividade profesional.
As ferramentas e os procesos mudan
Os avances das tecnoloxías dixitais nos últimos anos non só provocaron importantes cambios nas nosas vidas, senón tamén nas nosas actividades profesionais.
O que se coñece como a revolución dixital, pola transcendencia e pola rapidez con que se desenvolve, leva a que no referido as Tecnoloxías da Información e Comunicación, as coñecidas como TIC, se considere que permanecer inmóbil non é un risco, senón que supón un fracaso.
E moverse non é facer ruído, senón inverter en interacción e soporte intelixente para elas , p.25.
Isto leva aos xornalistas a entrar da man destas tecnoloxías e introducilas nas súas actividades a fin de aproveitala e sacarlles o máximo partido.
Acontece, con todo, que a magnitude dos cambios aconsella reflexionar sobre novas formas, porque nada ou case nada do que caracteriza a sociedade dixital na actualidade, tanto no referido aos medios como ás expresións de Comunicación nacidas na sociedade en rede, teñen garantía de estabilidade e permanencia , p.61.
Quizá por iso a supervivencia no ecosistema dixital implica actualización, experimentación e innovación, características que asumen os profesionais, conscientes de que non estar ao día supón baixarse non só das técnicas de traballo, senón tamén de moitos dos procesos comunicativos actuais.
Os datos de España e Portugal, así como os de Europa en xeral, confirman esta tendencia.
A este desafío hai que responder con formación constante no uso das ferramentas, con visión crítica, iso si, porque a aplicación destas tecnoloxías resulta útil para comprobar e verificar informacións nuns tempos nos que os falsos circulan polas diferentes redes.
Algúns avances do fact-cheking, como a ferramenta Emergent, desenvolva no Tow Center for Digital Journalism da Columbia University, da man de Craig Silverman, constitúen impulsos a veracidade da información , p.64.
A capacidade tecnolóxica ponse así ao servizo do Xornalismo de calidade, con mostras no campo do Xornalismo de datos, na visualización da información e na descuberta de plaxios ou falsidades.
O seguimento dos medios de España e Portugal, así como os de Europa en xeral, confirman esta tendencia .
Os xornalistas na actualidade coñecen e empregan moitas destas ferramentas, ao tempo que, polo impacto da chamada web social nos procesos comunicativos, consulta algunha das redes xeneralistas Facebook, Twitter, Google+, Pinterest... ou das redes especializadas quora.com – a rede social de preguntas e respostas especializadas –, academia.edu, frontiersin.org, researchgate.com... porque achegan datos de vivencias, tendencias e actividades sociais que dan pistas para elaborar pezas informativas ou mesmo fontes, sobre todo no caso das redes especializadas.
As redes sociais convertéronse, pois, nunha nova ferramenta de traballo que os xornalistas incorporaron as súas tarefas diarias , p.18 como unha rutina produtiva máis que, nalgúns medios, xa conta con normas de uso no seu manual de estilo.
O seu uso é xeneralizado nos medios europeos .
Como resulta evidente, a rede ofrece cada vez máis ferramentas para crear, publicar e compartir contido que son empregadas polos xornalistas.
Aínda que os cambios son constantes, na actualidade seguen tendo moito predicamento entre os xornalistas desde ferramentas de procesamento de datos de baixo custe ata aquelas que favorecen a creación de vídeos de forma sinxela desde dispositivos móbiles ou nova narrativas audiovisuais, así como todas as que reforzan o contacto coas audiencias activas desde o WhatsApp ata Twitter.
En xeral, toda nova ferramenta que pode resultar útil nos procesos de busca, produción, difusión ou xestión da información entra, máis cedo ou máis tarde, na mochila de traballo dos xornalistas da era da conectividade e da mobilidade.
A valoración dos xornalistas europeos indican que resultan útiles na producción xornalística .
Discusión das dúas perspectivas
O Xornalismo, nun escenario de grandes transformacións e de crise económica e de valores, concentra moitas das críticas que se producen nas sociedades actuais.
No seu cometido de mediación social, hai moitos actores sociais que, en función dos seus intereses e obxectivos, cuestionan aspectos do funcionamento do ecosistema mediático e do propio Xornalismo, tanto por actuacións erróneas de profesionais como polas numerosas concesións ante presións dos diferentes poderes por parte de moitos dos medios comerciais.
Hai, polo tanto, razóns para a queixa, pero tamén unha necesidade social de revisar cuestións en función de obxectivos incumpridos ou de frustracións nos desexados procesos de cambio.
Na situación do Xornalismo na actualidade, coincidimos con Kovach e Rosenstiel cando din que os elementos do Xornalismo, a teoría do Xornalismo que herdamos, forman parte do Xornalismo do século 21, un Xornalismo creador de significado que se basea na verificación e na independencia , p.265.
A reinvención do Xornalismo hai que facela sobre os cementos da tradición xornalística porque calquera actuación noutra dirección só poderá conducir a aparición dunha nova técnica de Comunicación Social ou a confluencia con algunha das outras existentes, pero non co que foi, co que representa o Xornalismo nas sociedades contemporáneas.
As tecnoloxías actuais deben servir aos xornalistas para incrementar o valor das pezas xornalísticas porque o Xornalismo e as organizacións de noticias que cambien e incrementen o seu valor, para os seus públicos, terán futuro e as outras estarán condenadas ao fracaso , p.147.
A creación de valor, nun escenario de Comunicación ubicua, converteuse no motor dos procesos de creación de pezas xornalísticas que acheguen información veraz, completa, con calidade e con técnicas de presentación innovadoras.
Só así seguirá sendo relevante nas sociedades actuais e futuras.
Neste camiño, no que se incorporaron renovadas ferramentas e estratexias tanto operativas e funcionais como intelectuais, o Xornalismo afronta unha transición que o debe levar dun modelo de vixilancia, explicación e utilidade social en tempos de escaseza da información a un modelo no que, sen renunciar á vixilancia, á explicación e á utilidade, aplique mellores técnicas nos procesos de busca, elaboración, difusión e xestión da información.
Se é capaz de aproveitar ben as novas ferramentas, técnicas e estratexias, entrará nunha fase que podemos denominar de periodismo total, entendendo por tal o que aplica diversidade de técnicas datos, rastreo, automatización... en favor da veracidade e dunha información de maior calidade e de maior utilidade para os cidadáns do terceiro milenio.
A modo de conclusión
O Xornalismo vive unha profunda transformación, unha metamorfose, da que a fase actual non deixa de ser un chanzo máis do proceso de transición que vive na súa reinvención para a sociedade en rede marcada pola conectividade e pola mobilidade.
O Xornalismo está en mudanza, no marco dun proceso de grandes cambios e transformacións que viven as sociedades complexas do terceiro milenio.
Na fase actual, hai constancia de que o básico, os principais elementos do Xornalismo que sedimentaron a súa teoría no proceso histórico de máis dun século e medio, permanecen porque os seus profesionais considérano acertado e así o reflicten tanto na práctica diaria como nos seus procesos de autorregulación en especial, nos seus códigos deontolóxicos.
Os códigos da Unesco, do Consello de Europa e os aprobados polas organizacións dos distintos países europeos así o indican.
Tamén hai que dicir que os debates sociais, que cuestionan algunha prácticas xornalísticas e critican o excesivo peso do Xornalismo comercial atenazado polos diferentes poderes, non cuestionan o esencial da técnica de Comunicación Social chamada Xornalismo.
Hai, polo tanto, unha coincidencia de fondo entre profesionais, actores do ecosistema comunicativo e sectores da sociedade civil.
Onde hai cambios radicais é nas ferramentas que se empregan na busca, produción, difusión e xestión da información, así como nos procesos de usos e consumos comunicativos, derivados da aparición e evolución da rede internet e impulsados pola coñecida como web social.
As prácticas xornalísticas incorporan esas novas ferramentas mentres as audiencias activas, que consumen e elaboran mensaxes, buscan o seu espazo nos novos procesos.
Así se constata no seguimento dos principais medios ibéricos e dos países europeos en xeral.
Neste panorama, os xornalistas buscan e tentan prestar máis atención ao emprego daquelas ferramentas que lles resultan máis útiles nos seus cometidos de descubrir aquilo que alguén quere ocultar da man das ferramentas de rastreo, nos procesos de verificación da man do fact-checking e nos procesos de visualización e presentación creación de infográficos e contidos audiovisuais con renovadas narrativas.
Este Xornalismo en transición, que no espazo ibérico ten varios focos e varios observatorios para seguir a súa evolución, como se referiu nas fontes empregadas neste texto, áchase na antesala do que podemos denominar o Total Journalis, é dicir, dun Xornalismo que aproveite o mellor das técnicas de investigación social, das ferramentas tecnolóxicas e dos modelos de automatización para un Xornalismo de maior calidade vixilante, veraz, de servizo público, que achegue valor engadido e que resulte socialmente útil para un mellor funcionamento das sociedades democráticas actuais do terceiro milenio.
Este modelo ten fortalezas e debilidades, no marco da evolución xeral do Xornalismo, pero mostra unha clara tendencia a manter o básico preceptiva, códigos actualizados... e a mudar as técnicas ferramentas, redes sociais, novas narrativas multimedia, atención a Comunicación móbil....
En definitiva, os datos de seguimento e o resultado da análise indican que está en cambio e mudanza, nunha fase de transición a un modelo moi complexo, con moitas técnicas, visións e formas de intervención social.
Nese senso, entendemos que é "total", con moitas e renovadas técnicas para intervir nunha sociedade en rede marcada pola mobilidade, a conectividade e a ubicuidade informativa.
Isto, claro está, non implica que teña máis calidade.
Só é distinto ao Xornalismo herdado do século 20.
MD, Especialista en Anestesiología y Reanimación, Unidad Materno infantil, Clínica Universitaria Pontificia Bolivariana, Medellín, Colombia MD, Especialista en Anestesiología y Reanimación, Universidad de Caldas, Manizales, Colombia MD, Residente de Anestesiología y Reanimación, Universidad de la Sabana, Bogotá, Colombia MD, Residente de Anestesiología y Reanimación, Universidad Sur Colombiana, Huila, Colombia
Historia del artículo: Recibido el 13 de enero de 2012 Aceptado el 13 de mayo de 2012 On-line el 11 de agosto de 2012
Primigestante de 29 años acondroplásica, con embarazo de 37 semanas, programada para cesárea.
Antecedente personal de enfermedad ácido-péptica y hallazgo ecográfico de feto acondroplásico. Al examen físico se determina: talla, 110 cm fig.
1; presión arterial PA, 120/70 mmHg; frecuencia cardiaca FC, 75/min; peso, 41 kg; IMC, 33,9. Extremidades cortas y cifoescoliosis toracolumbar.
Sin predictores de vía aérea difícil, ni hallazgos patológicos cardiopulmonares o neurológicos.
La paciente solicita estar despierta durante el nacimiento del bebé, y luego de discutir riesgos y beneficios de la estrategia anestésica, se considera realizar una técnica combinada espinal-epidural.
Previo a la anestesia, se administraron 50 mg de ranitidina y 10 mg de metoclopramidai.v. y se realizó monitorización ASA básica con preparación de equipo de vía aérea difícil.
En posición sentada, después de la medición ecográfica, se ubica el espacio epidural L2-L3 a 3,5 cm de la piel; usando aguja tuohy n.° 18 y con técnica de pérdida de resistencia continua con solución salina, se llega al espacio sin complicaciones.
Se pasa catéter epidural multiorificio n.° 20 y se fija a 7 cm de la piel.
La prueba de aspiración del catéter es negativa y se decide no realizar dosis test.
Luego de 3 punciones con aguja Whitacre 25 se localizó el espacio subaracnoideo en L3-L4.
Se inyectó bupivacaína hiperbárica 5 mg con 64 µg de morfina y 16 µg de fentanilo.
La paciente no presentó parestesias durante la realización del procedimiento.
Se comprobó bloqueo sensitivo hasta T4.
La PA a los 5 mins fue de 80-40 y la FC, de 72/min.
Se requirieron 8 mg de etilefrina para mantener la PA sistólica > 90 mmHg y una PA media > 50 mmHg.
La paciente experimentó molestias durante tracción peritoneal, por lo que se colocaron 60 mg de lidocaína sin epinefrina epidurales y un bolo i.v. lento de 48µg de remifentanilo.
El recién nacido presentó un Apgar de 8 al minuto y de 10 a los 5min fig.
2. En total se administran 1.000cc de cristaloides y se terminó el procedimiento sin complicaciones.
El enanismo es definido como la imposibilidad de alcanzar una estatura mayor de 148 cm, y la causa más común es la acondroplasia. Es un trastorno hereditario del metabolismo óseo y tiene una prevalencia de 1/26.000 nacidos vivos.
Es transmitido en forma autosómica dominante, y en el 80% de los casos representa una mutación genética espontánea.
La acondroplasia se caracteriza por estatura corta, macrocefalia con prominencia frontal, puente nasal deprimido, glúteos y abdomen protuberantes, extremidades cortas especialmente en el segmento proximal, hiperlordosis lumbar y cifoescoliosis torácica fig.
3. La estenosis espinal sintomática a menudo no se presenta hasta la cuarta o quinta décadas de la vida, cuando los osteófitos, la cifosis, la escoliosis y las hernias discales causan estrechamiento adicional del canal espinal.
Las mujeres son afectadas frecuentemente y poseen tasas de fertilidad bajas. El parto suele ser por cesárea por la desproporción cefalopélvica.
La elección anestésica para cesárea en acondroplásicas ha sido controvertida, pero suele preferirse la anestesia general; representa un reto especial, ya que las alteraciones anatómicas se suman a los cambios fisiológicos propios del embarazo.
La anestesia general tiene riesgos específicos, como: tendencia a la obstrucción de la vía aérea, inestabilidad cervical y problemas para la laringoscopia directa por uniones tempo-romandibulares rígidas, macroglosia y estrechez faríngea. El paso del tubo endotraqueal puede ser difícil, y es necesario escoger un tubo pequeño, dependiendo del peso más que de la edad.
La displasia del odontoides es un hallazgo frecuente, y en algunos casos se acompaña de inestabilidad atlantoaxial y compresión medular, que pueden agravarse durante maniobras de intubación orotraqueal.
La distrofia y la cifoescoliosis torácica predisponen adicionalmente a enfermedad pulmonar restrictiva.
La anestesia subaracnoidea puede ser técnicamente difícil y su distribución inadecuada por hiperlordosis lumbar, cifoescoliosis torácica marcada, disminución progresiva de la distancia interpeduncular y estenosis generalizada del espacio raquídeo o epidural.
Algunos autores no la recomiendan, para evitar que cualquier anormalidad neurológica causada por la deformidad espinal sea atribuida a la técnica anestésica.
No hay reportes en la literatura de lesión neurológica en acondroplásicas con anestesia conductiva; sin embargo, es evidente que el riesgo existe, y es importante consignar en la historia clínica alteraciones neurológicas y realizar evaluaciones post-bloqueo para su detección temprana.
Con cualquier técnica, la compresión aortocava puede ser severa, generando hipotensión que requiera desplazamiento uterino, co-carga de líquidos y administración rápida de vasopresores.
Las extremidades cortas y la obesidad pueden dificultar la medición no invasiva de la PA, por lo que en ocasiones es necesario proceder a su medición intraarterial.
Debido a que existen reportes de anestesia subaracnoidea fallida para el manejo de cesáreas en pacientes con acondroplasia , se consideró el uso de una técnica combinada espinal-epidural que permitiera la titulación epidural del anestésico local en caso de que fuese necesario, con lo cual se obtuvieron excelentes resultados.
En conclusión, consideramos que la anestesia conductiva es una opción en el manejo de las pacientes con acondroplasia sometidas a cesárea, pero por las variaciones interindividuales en la anatomía de la columna, se debe considerar la guía ecográfica de la punción lumbar para facilitar el abordaje y reducir el riesgo de complicaciones neurológicas.
Igualmente, es necesaria la titulación neuroaxial de anestésicos locales con técnicas como la epidural o la combinada espinal-epidural o la espinal continua.
Finalmente, a pesar de elegir técnicas regionales, nunca hay que descartar la posibilidad de anestesia general y siempre hay que disponer de dispositivos para el manejo de la vía aérea difícil.
1 Visiones históricas y contemporáneas de la alfabetización científica y la salud ambiental
1 1 Alfabetización científica
Las diferentes definiciones y percepciones sobre la alfabetización científica se pueden interpretar a partir de la formulación de tres principales preguntas: a ¿qué se considera como educación científica?, b ¿para quién? y c ¿bajo qué condiciones? .
Desde que la ciencia se posiciona dentro de los contenidos curriculares, podemos identificar que las metas en torno a su enseñanza han presentado numerosos cambios.
En este apartado presentamos, de manera general, un recorrido histórico en el cual se identifica la diversidad de metas que se han relacionado con la alfabetización científica a través del tiempo, así como los vínculos que establecen con las demandas sociales.
Los periodos que integran nuestra revisión histórica se asemejan a las propuestas por : el primero describe el papel de la ciencia en la sociedad antes de que se incorporara como parte de los procesos educativos antes de 1945; el segundo aborda el papel de la ciencia en sus primeros años de incorporación dentro de la educación formal 1948-1956; el tercero describe la gran reforma en la alfabetización científica que inicia a finales de los cincuentas 1957 a 1984; y el cuarto analiza el papel de la alfabetización científica en las últimas décadas de 1985 hasta nuestros días.
1 1 1 Ciencia para unos pocos: el status de la ciencia antes de 1945
Durante muchos años la ciencia formó parte de la filosofía, de tal manera que a los científicos se les llamaba Filósofos Naturales.
En inglés, la palabra "científico" se utilizó por primera vez en 1883, cuando William Whewell lo empleó en una reunión de la Asociación Británica para el Avance de la Ciencia refiriéndose a los que estaban presentes.
En los siglos XVII y XVIII existían puestos científicos remunerados.
La ciencia era una actividad de aficionados que durante el siglo XVII fue dominada por la aristocracia.
No obstante, para el siglo XVIII, ésta se convirtió fundamentalmente en una actividad de la clase media, lo cual redundó en una mayor presión por su profesionalización.
Durante el siglo XIX se crearon muchos puestos de trabajo para científicos, sobre todo en el sistema educativo; por ejemplo, en las Ecoles de la Francia posrevolucionaria y en las universidades alemanas.
Dada la importancia que llegó a tener la ciencia, los gobiernos comenzaron a apoyarla, lo cual permitió la consolidación de la carrera científica.
No obstante, en esta época tan solo se enseñaba ciencias a estudiantes que se formaban en "artes mecánicas", ciencia militar o agricultura.
Prácticamente la enseñanza de las ciencias se realizaba para un 10% de la población.
De acuerdo con Sanmartí 2002, los programas y la estructura de los estudios del área científica, con la separación entre las disciplinas de Física, Química y Biología, se concibieron hacia 1860 en Alemania, país que en esa época fue pionero en el campo científico.
1 1 2 El aprendizaje de las ciencias como una meta educativa: de 1945 a 1956
Es hasta mediados del siglo XX cuando el conocimiento científico se posicionó plenamente como parte de los contenidos curriculares que constituían la educación básica de todos los ciudadanos.
El concepto de alfabetización científica fue elaborado por primera vez por Paul de Hart para representar las finalidades de la educación científica.
En su posicionamiento identificó los ejes principales de una ciencia para todos basada en la adquisición de una comprensión de la naturaleza de la ciencia y de sus aplicaciones en el ámbito de la experiencia social.
La generalización en la enseñanza de las ciencias surgió de la necesidad de formar nuevos científicos, por ello entre sus principales promotores encontramos más científicos que pedagogos.
En consecuencia, su enseñanza estuvo enfocada en acercar a los estudiantes al mundo de los científicos más que en su utilidad para la vida cotidiana.
Otros argumentos que permitieron posicionar a la ciencia dentro de los programas educativos enfatizaron la posibilidad de que los individuos desarrollasen procesos cognitivos complejos y superiores a la simple lógica deductiva.
La visión de ciencia estuvo enfocada en las teorías científicas, las cuales constituyeron el punto esencial para la reflexión y el componente más importante para los diseños curriculares.
Los principales supuestos que orientaron estos primeros años de enseñanza de la ciencia se pueden resumir en los siguientes: a el conocimiento científico es un conocimiento acabado, objetivo, absoluto y verdadero; b aprender es apropiarse formalmente de dicho conocimiento; c aprender es un hecho individual y homogéneo; y, d los contenidos escolares deben seleccionarse a partir de los conceptos científicos.
De acuerdo con DeBoer 2000, en 1932 surgió cierta preocupación y se planteó que los diseñadores curriculares habían ido demasiado lejos en las formas y los planteamientos sobre la enseñanza y el aprendizaje de las ciencias.
Se habían olvidado que la razón fundamental por la cual se debía estudiar ciencias en la escuela era para proporcionar una amplia comprensión del mundo natural y la forma en que afecta la vida personal y social de las personas.
A partir de estas reflexiones, y a pesar de que se mantuvo la importancia otorgada al dominio de los contenidos científicos, poco a poco fue surgiendo la necesidad de establecer vínculos entre estos saberes y el contexto social, de manera que se concibiera a la ciencia como una actividad que permitiera el progreso social local.
Se propuso enriquecer el pensamiento científico desde otras perspectivas más allá de la experimentación, establecer vínculos, entre la ciencia y el pasado, y entre la ciencia y los problemas sociales de la época. .
1.1.3 Conocimiento científico y responsabilidad social: de 1957 a 1984
En el año 1957, el lanzamiento por la Unión Soviética del primer satélite artificial Sputnik al espacio constituyó todo un acontecimiento para el campo de la ciencia.
Este hecho puso en alerta a los países occidentales, en especial a Estados Unidos, que desencadenó un gran movimiento de renovación dentro de la enseñanza de las ciencias naturales, acontecimiento al que denominó como la first-wave curriculum reform.
Inglaterra fue otro de los países que se incorporó a este movimiento de reforma curricular en el campo de las ciencias aproximadamente en las mismas fechas de 1960 a 1980.
En décadas posteriores otros países se sumaron a estas innovaciones pero sus reformas no necesariamente se basaron en las necesidades sociales locales sino que siguieron los pasos propuestos por Estados Unidos y Reino Unido.
Las nuevas propuestas seguían enfatizando en la estructura de las disciplinas, la importancia de los procesos de la ciencia y la indagación científica principalmente.
Se identifica que a pesar de que los planteamientos de la reforma proponían la promoción de las aplicaciones prácticas y tecnológicas de la ciencia, éstas se lograron de manera limitada.
En esta época se concebía la enseñanza de las ciencias como un aprendizaje de las formas de trabajar de los científicos; los contenidos conceptuales pasaban a segundo plano y se daba atención prioritaria al desarrollo de los procesos propios de la actividad científica.
En consecuencia el conocimiento científico se obtenía inductivamente, a partir del papel central de las experiencias en los procesos.
En los años setentas, a partir de una ascendente preocupación por el impacto del crecimiento urbano y de la tecnología en el deterioro del ambiente y la salud, y después de la primera cumbre mundial sobre Medio Ambiente Humano, el papel social de la ciencia cobró fuerza.
En consecuencia encontramos definiciones en torno a la alfabetización científica, donde aparecen relaciones de tipo ciencia-sociedad-ambiente.
Una de ellas es la propuesta por the National Science Teachers Association NSTA que define a una persona científicamente alfabetizada como aquella que utiliza los conceptos, las habilidades y los valores de las ciencias en la toma de decisiones cotidianas, tales como la interacción con otras personas y con su entorno. Asimismo comprende las interrelaciones entre la ciencia, la tecnología y otras facetas de la sociedad, incluyendo el desarrollo social y económico " NSTA, 1971, pp. 47-48.
No obstante, estos vínculos no se vieron fortalecidos en las prácticas alfabetizadoras.
A principios de la década de los ochentas surgió el enfoque ciencia-tecnología-sociedad con el propósito de proporcionar a los estudiantes conocimientos que los capacitasen para tomar decisiones sobre la ciencia y las necesidades apremiantes de la sociedad local.
A pesar de que estos enfoques establecían una relación más estrecha entre la ciencia y la sociedad, los planteamientos para el logro de la alfabetización científica planteaban el aprendizaje como un proceso individual y netamente cognitivo.
1 1 4 La alfabetización científica en un mundo globalizado: de 1985 a nuestros días
Un cambio importante en la alfabetización científica surgió a partir de los procesos de globalización y de las problemáticas sociales a nivel internacional.
A principios de la década de los noventas, organismos internacionales se cuestionaron nuevamente el papel de la ciencia dentro de un marco internacional y de acuerdo a las grandes demandas y problemáticas actuales.
La evaluación internacional en torno a la alfabetización científica se consolidó como un punto básico para la reorientación de las reformas curriculares.
En consecuencia organismos como the Organisation for Economic Co-operation and Development e International Association for the Evaluation of Educational Achievement han implementado programas como Program for International Student Assessment PISA y Trends in International Mathematics and Science Study TIMSS, respectivamente, cuya finalidad es aplicar exámenes para obtener información que permita valorar el grado de alfabetización científica que poseen los jóvenes de distintos países.
Surgieron nuevas perspectivas en torno a cómo orientar y lograr una alfabetización científica para toda la ciudadanía no sólo a la comunidad de estudiantes.
En años recientes se han planteado dos visiones fundamentales de la alfabetización científica que denomina Visión I y Visión II, y Browm et al. 2005 las denominan como perspectiva centrada en el conocimiento y perspectiva centrada en lo sociocultural.
La primera de ellas centrada en la adquisición de conocimiento científico disciplinar orientado a formar especialistas en ciencias.
La alfabetización científica permanece abstraída de la experiencia y desconectada de la vida de las personas que participan y su mundo.
Mientras la segunda está centrada en la adquisición de conocimiento científico para ser usado en contextos socialmente relevantes y orientada a la educación ciudadana.
Esta perspectiva trata de situar cualquier definición de la alfabetización científica en el acompañamiento de las acciones de la vida cotidiana y considera la alfabetización como un proceso relevante en el desarrollo de tareas particulares en los distintos contextos sociales.
De acuerdo con , en el mundo cotidiano de una comunidad, la ciencia no surge como un conocimiento o una práctica coherente, objetiva y no problemática, sino como algo incierto, polémico e incapaz de responder a las preguntas importantes relacionadas con los temas específicos y locales .
La ciencia entonces se reconoce como la mejor vía de toma de decisiones en un campo de incertidumbres, de conocimientos no acabados, de verdades que no son absolutas, y de dudas; la ciencia es por tanto una construcción social.
El propósito principal de estos planteamientos radica en promover el aprendizaje de las ciencias a través de contextos del mundo real.
1 2 Salud ambiental: evolución histórica del campo
Al igual que la alfabetización científica, el campo de la salud ambiental ha sido definido desde diferentes perspectivas, para nuestro análisis histórico retomaremos principalmente los planteamientos de y .
Dentro de las principales perspectivas de este campo podemos identificar aquellas que hacen referencia a las relaciones de base entre la gente y el ambiente y que evocan directamente a un concepto de ecosistema, y otras con un enfoque más estrecho, abordando cuestiones ambientales particulares, que enfatizan los riesgos físicos y químicos derivados del deterioro ambiental en entornos sociales de vivienda, laborales y recreativos Frumkin, 2005.
Esta variedad se debe en gran medida a la interdisciplinariedad propia del campo, ya que los enfoques tanto de salud como de riesgo, son abordados desde diversas disciplinas.
En el rescate histórico de la evolución del campo iremos identificando cómo emergen dichas perspectivas y cómo se han focalizado en el estudio de determinadas problemáticas.
Para cada uno de los periodos analizados se rescatará principalmente el tipo de riesgo que afecta la salud, el cambio o las modificaciones de los espacios y la concepción de salud ambiental que prevalece.
1 2 1 El riesgo sanitario microbiológico: antes de 1945
Si bien es cierto que los orígenes de la salud ambiental podrían ser muy antiguos y remontarse a las primeras interacciones y desafíos entre el ser humano y su entorno natural en la búsqueda permanente del bienestar, un punto clave de surgimiento del campo se remite a los "despertares industriales" Frumkin, 2005 y los movimientos poblacionales de los pueblos a las ciudades.
Podemos decir que la Salud Ambiental inició con dos grandes revoluciones: la agrícola y la industrial en 1712.
Un siglo después, y a partir del deterioro acelerado del ambiente, inició el abordaje de la salud de las poblaciones Garibay y .
Por tanto, el cambio en los espacios laborales que va del agrícola al industrial desencadenó una serie de riesgos sanitarios nuevos.
Desde el siglo XVIII, el hacinamiento tanto en las casas habitacionales como en las industrias provocó un grave deterioro en el ambiente, y como consecuencia, daños a la salud humana.
Los problemas sanitarios ej. viviendas y lugares de trabajo sin ventilación y húmedas, calles contaminadas con excremento, agua estancada, suministros de agua inadecuados, etc. se incrementaron exponencialmente.
Todo parecía indicar que el avance tecnológico y de producción era inversamente proporcional al estado de deterioro de la salud humana y del ambiente.
"Las malas condiciones ambientales estuvieron a la par de las malas condiciones sociales.
Las jornadas de trabajo eran muy largas y los salarios muy bajos.
Como resultado, los trabajadores sufrían de malnutrición y mala condición física, la cual se vio agravada por las fábricas mal ventiladas, las altas temperaturas y la humedad" Foskket, 1999: 25.
Inglaterra es considerado el país que inició con el proceso de industrialización y en consecuencia el que conoció los primeros efectos adversos a la salud, pero también fue el pionero en emprender la búsqueda de estrategias de solución.
Mientras en Inglaterra la salud ocupacional había constituido todo un tema de abordaje desde las primeras décadas del siglo XIX, en Estados Unidos no es sino hasta el siglo XX cuando, gracias a la iniciativa de Alice Hamilton 1969-1970, se empiezaron a documentar los vínculos entre exposiciones tóxicas y las enfermedades de trabajadores como mineros, comerciantes y obreros industriales Frumkin, 2005.
Durante este periodo prevaleció una concepción de salud como ausencia de enfermedad, y la idea que la enfermedad es el resultado de algún microbio que puede ser curada atacándola con medicamentos.
Asimismo la percepción de ambiente se remitió a "todo lo que rodea" al ser humano sin ser parte del mismo, y se planteó un enfoque utilitario de la naturaleza como proveedora de los recursos naturales.
1 2 2 Riesgo toxicológico: de 1945 a 1956
El periodo de 1945 a 1956 se caracterizó por una sociedad más urbanizada.
Los riesgos sanitarios dejaron de ser sólo microbiológicos para incorporar los toxicológicos asociados a productos y residuos industriales y a la contaminación del aire, incluida la lluvia radioactiva.
Dentro de los eventos que ocasionaron mayor número de muertos y hospitalizados por contaminación de aire, se encuentran: a En diciembre de 1952, cuatro mil personas mueren en las "nieblas asesinas" de Londres.
Había una capa de smog tan espesa que los vehículos utilizaban lámparas en plena luz del día y solo podían circular con un guía caminando por delante; b En 1957-1958: Chelyabinsk-40 la explosión de residuos nucleares en Kyshtym, Rusia se extiendieron por toda la región, exponiendo a más de un cuarto de millón de personas a radiación de alto nivel.
También cabe destacar que, a partir de la década de los cuarentas, la necesidad de garantizar alimentos para una población creciente provocó el desarrollo, desde la química, de innovaciones para la fabricación de agroquímicos fertilizantes y plaguicidas.
El desarrollo de la química fue considerado como la respuesta a varios problemas, entre ellos los plaguicidas, para abatir las poblaciones de vectores transmisores de enfermedades y generación de epidemias, como mosquitos, roedores y garrapatas.
En esta misma década se promulgó la Declaración de las Naciones Unidas sobre Derechos Humanos 1945, orientada a garantizar la supervivencia humana a través del derecho que "toda persona tiene a un nivel de vida adecuado para la salud y bienestar de sí mismo y de su familia, incluyendo el alimento, trabajo, educación, ropa, vivienda, salud pública y los servicios sociales necesarios y el respeto a la naturaleza y el control de la degradación ambiental" Consultado en: http://www.un.org/es/charter-united-nations/index.html.
Por otra parte, los daños a la salud también se hicieron presentes por exposición a sustancias tóxicas, tales como el metilmercurio en el agua, que provocó cientos de muertes en la ciudad de Minamata, Japon.
De acuerdo con Frumkin 2005, el campo moderno de la salud ambiental data de mediados del siglo XX, un aspecto esencial que marcó su inicio consiste en el reconocimiento de los riesgos que conllevan los productos químicos cancerígenos; en consecuencia, se incrementó el número de estudios que evaluaban la exposición a estos productos.
1.2.3 Los riesgos y el descontrol del crecimiento poblacional urbano: de 1957 a 1984
A finales de los cincuentas e inicio de los sesentas los riesgos pasaron a ser cada vez más comunes en todo el planeta, y el crecimiento urbano desmesurado originó lo que podemos denominar "urbanismo no planeado".
Esto implica tanto el crecimiento espontáneo basado en la autoconstrucción, como el de expansión urbana que desdibuja los núcleos urbanos y exponen a los habitantes a diversos riesgos geológicos, hidrometeorológicos, socio organizativos, y sanitarios.
A partir de la década de los setentas, el campo de la salud ambiental, y los aspectos que éste aborda, sufrieron una expansión considerable, dado que se incrementaron a nivel internacional los daños a la salud tanto del entorno como del ser humano.
Por otra parte, se identificaron efectos a la salud por exposición crónica a diversos contaminantes que antes no eran identificados como riesgosos, o inclusive, que eran considerados de uso benéfico, pero cuyos efectos de exposición a través de los años generaban daños a la salud.
Un claro ejemplo fueron los efectos de los pesticidas.
En 1962 se publicó el libro "Silent Spring" de Rachel Carson, en el cual se describen los efectos perjudiciales de los pesticidas en el medio ambiente.
Por primera vez se habló del peligro de usar DDT y otros productos químicos utilizados como pesticidas; se identificó no sólo su toxicidad, sino también su capacidad para persistir en los organismos por medio de la acumulación en los tejidos grasos.
Otra situación fue el de uso de cloro para la potabilización del agua en las grandes urbes, que si bien ayuda a eliminar microbios patógenos que han originado epidemias, genera otros tipos de enfermedades resultantes de su exposición a través de los años.
A partir de estas situaciones fue necesario el desarrollo de una conciencia sobre los riesgos químicos; por lo tanto, surgió dentro del campo de la salud ambiental el análisis de nuevas amenazas, y, sobre todo, el reconocimiento de cómo en las grandes ciudades estas amenazas aumentan; se analizó también cómo se incrementaba la vulnerabilidad de la población urbana y sus percepciones.
Otro de los riesgos asociados con el crecimiento urbano es el generado con el incremento del uso de vehículos motorizados para satisfacer la necesidad de desplazamientos y traslado, lo cual incrementa la contaminación del aire y los accidentes.
Una de las aportaciones más importantes sobre la visión de la salud ambiental en este periodo es la propuesta por René Jules Dubos, quien a partir de la búsqueda de las influencias medioambientales en los mecanismos de la enfermedad, propuso un modelo global el cual plantea que cualquier ser vivo sólo podría entenderse en el contexto de las interacciones que mantiene con todo lo demás.
Dubos planteó que el problema no era el control de la enfermedad sino la promoción de la salud; afirmó que el hombre nunca se verá libre de la enfermedad porque debe adaptarse continuamente a un entorno cambiante... "estar sano no significa no padecer enfermedad sino poder funcionar, hacer lo que uno quiere y conseguir lo que desea."
Le preocupaba la adaptación dócil y acrítica de la gente a su entorno, que no le molestara vivir las consecuencias del deterioro ambiental que ellos mismos habían ocasionado.
Piensa globalmente, actúa localmente fue uno de sus lemas que sigue inspirando a ecologistas en la actualidad.
1 2 4 Riesgos en la capa compartida de la atmósfera: de 1985 a nuestros días
Los riesgos actuales y las problemáticas recientes que ha enfrentado el campo de la salud ambiental son principalmente de tipo global.
Problemas como el incremento acelerado de la población mundial, el abasto de alimentos, de energía y de materias primas aparecen como líneas de atención prioritaria.
De acuerdo con Frumkin 2005, conforme transcurre el siglo XXI, los abordajes sanitarios de la salud ambiental, así como los riesgos químicos, siguen siendo relevantes pero viendo a futuro se identifican algunas tendencias que enriquecen la salud ambiental, entre ellas: a la justicia ambiental, b cambio global, c comunidades y grupos vulnerables y c movimientos hacia la sustentabilidad.
De estas, quizá la que ha caracterizado este periodo es la de cambio global.
La sobreexplotación de los recursos del planeta y su impacto a la salud, tanto del ecosistema como del hombre, son temas de atención mundial y prioritaria.
Esta sobreexplotación dejó de ser de algunos países y, en agosto de 2012, pasó a ser mundial, reconociendo que se había rebasado la capacidad del planeta para regenerarse ante las presiones humanas; las demandas de la población humana son mayores al funcionamiento de la naturaleza, comenzando un agotamiento global en perjuicio de la estabilidad futura.
La seguridad alimentaria frente a la demanda ligada al crecimiento de la población mundial, la pobreza alimentaria, y el cambio en los patrones de preferencia alimenticia constituyen otros de los retos, ya que el cambio climático y su efecto en la disposición de agua para la producción, así como en la degradación del suelo y pérdida de biodiversidad, pone en riesgo esta seguridad e incrementa la población de migrantes por degradación ambiental.
Dada la magnitud y diversidad de cada uno de estos problemas y las consecuencias del mismo tanto en la salud del ecosistema como la salud humana, el cambio climático ha sido considerado como el principal desafío de la salud ambiental en el siglo XXI y las muertes por olas de calor como el nuevo desastre.
En la época actual, la concepción de la salud ambiental incorpora una idea de salud asociada con el estado de bienestar, el cual se relaciona con factores físicos, químicos, biológicos, sociales, y psicosociales.
Asimismo, enfatiza en la valoración del ambiente asociada al estudio de los servicios ecosistémicos y en el bienestar humano ligado a la salud física, mental, individual, y comunitaria, con acceso a los satisfactores esenciales para el desarrollo, libertad y felicidad.
La definición de la salud ambiental más conocida en la actualidad es la aportada por la Organización Mundial de la Salud en 1993 que la define como "La relación entre aquellos aspectos de la salud humana incluyendo la calidad de vida, que son determinados por factores físicos, químicos, biológicos, sociales y psicológicos en el medio ambiente.
También se refiere a la teoría y práctica de valorar, corregir, controlar y evitar aquellos factores en el medio ambiente que potencialmente puede perjudicar la salud de las generaciones actuales y futuras" OMS, 1993: 1.
2 Un diálogo entre el campo de la alfabetización científica y el de la salud ambiental
El análisis histórico de los campos de la alfabetización científica y la salud ambiental a través de los cuatro periodos ver Tabla 1, permite identificar las características tanto de su surgimiento como su desarrollo; asimismo, ayuda a sustentar los vínculos que se han ido estableciendo entre dichos campos a partir de los cuales plantearemos las fortalezas que contribuyen avanzar en la construcción de sociedades con mayor bienestar.
2 1 Del enfoque exclusivo y positivista al enfoque social y crítico
Las necesidades, las condiciones y los intereses sociales a partir de los cuales surge tanto el campo de la alfabetización científica como el de la salud ambiental nos remiten a objetos de estudio cuyos abordaje e indagación se basan principalmente en la utilización del método científico como el único método de estudio válido para explicar y comprender los fenómenos naturales e incluso los sociales.
Podríamos decir que en los primeros dos periodos analizados antes de 1945 y de 1945 a 1956 el positivismo constituyó la principal corriente filosófica a partir de la cual se desarrollan ambos campos. resume la cultura del positivismo en las siguientes seis asunciones epistemológicas con dimensiones ontológicas: formal, intratable, descontextualizadauniversalista, reduccionista y unidimensional.
Sus implicaciones repercuten en el campo de la educación y específicamente de la alfabetización científica, dado que por un tiempo se consideró que los recursos del comportamiento eran externos y pertenecientes al entorno.
En consecuencia, había un rechazo hacia la introspección y la conciencia.
Los diseños curriculares proponían el desarrollo de una secuencia de contenidos conceptuales definitivos y de verdades incuestionables, organizadas según la lógica de la disciplina.
Por su parte, el campo de la salud ambiental se constituyó bajo una visión desde la cual lo importante era controlar la enfermedad desde un abordaje de causa-efecto, pero difícilmente se analizaba los impactos que se estaban causando por el deterioro ambiental y sus efectos en el bienestar humano; asimismo, las fuerzas que ocasionan presión y deterioro al ambiente, incluyendo las de organización social económicas, políticas, etc. escasamente se consideraban.
Los avances logrados en cada uno de los campos bajo las orientaciones del positivismo tuvieron límites originados principalmente por el reconocimiento de la complejidad que caracteriza tanto al ser humano como al entorno natural y social, y de la naturaleza cambiante de los procesos sociales, culturales, políticos y ambientales.
A finales de la década de los cincuenta y principios de los sesentas, ambos campos experimentaron cambios significativos en sus visiones, en sus objetos de estudio y, sobre todo, en las formas de investigar e interpretar su realidad.
Tanto el campo de la salud ambiental como el de la alfabetización científica ampliaron sus dominios y se fortalecieron a través de los abordajes interdisciplinarios, a partir de los cuales asumieron nuevas modalidades de producción de conocimientos e incorporaron metodologías de investigación alternativas.
Se incluyeron perspectivas socio-culturales, a partir de las cuales la visión del mundo y de sus acontecimientos dejó de ser estable y pasó a ser dinámica y diversa, también pasó de lo lineal a lo complejo.
Frente a un deterioro ambiental de gran magnitud, los múltiples daños a la salud y una urgente necesidad de atenderlos de las formas más efectivas, hoy en día los vínculos entre el campo de la salud ambiental y la alfabetización científica resultan sumamente trascendentes.
En las últimas décadas, el impulso a la promoción de la salud humana a través de organismos internacionales, así como de espacios de educación formal y no formal y en medios de comunicación, ha sido constante, pero los resultados no han sido los esperados.
Desde 1995, por iniciativa de la OMS, se implementaron programas de salud y educación para la salud en las escuelas bajo la consideración de que dichos programas podían ser una de las inversiones más efectivas, dado que permiten mejorar la educación y la salud al mismo tiempo.
Considerando este planteamiento, asumimos que una sociedad alfabetizada científicamente en el cuidado de la salud aumenta significativamente su nivel de bienestar, dado que posee las competencias que le permiten atender de mejor manera su salud y la de su entorno.
Es decir, la alfabetización científica puede ser considerada como un indicador de acción de salud ambiental en las comunidades, cuando se dirige a reducir presiones al ambiente o a la exposición de medios contaminados.
3 Indicadores de la Salud Ambiental como referentes de la Alfabetización Científica
Los indicadores tienen diversas funciones, pero una de ellas es que permiten incidir en el conocimiento para ayudar a los individuos a informarse y tomar mejores decisiones y apreciar mejor los riesgos ambientales a los que están expuestos y las oportunidades personales para evitarlos o reducirlos y, por lo tanto, minimizar el impacto a la salud.
Es decir, son una vía para alcanzar los fines de una toma de decisiones conscientes para interactuar de modo efectivo con la realidad cotidiana, como se justifica la alfabetización científica.
Los indicadores de salud ambiental son aquellos que permiten identificar un estado de deterioro ambiental al que las personas y comunidades están expuestos, como es la contaminación del aire, del agua o de los alimentos.
La vida actual y, sobre todo, el bienestar, dependen de tomar decisiones que requieren información oportuna, precisa y fiable acerca del ambiente y la salud.
Los indicadores poseen el potencial de constituir importantes herramientas en la comunicación científica y técnica, transformando la información en acción, y por ende, en alfabetización científica.
Dadas las características y las funciones que tienen los indicadores de salud ambiental, consideramos su información relevante para identificar las principales problemáticas ambientales y, en consecuencia, para comunicarlas a la ciudadanía y orientar estrategias de alfabetización científica.
En este sentido, y desde la Visión II de alfabetización científica, los indicadores ambientales contribuyen a la adquisición de conocimiento científico socialmente relevante, el cual puede ser utilizado en la solución de problemas ambientales.
Es decir, permiten que la alfabetización científica, tanto formal como no formal, atienda de manera efectiva las problemáticas presentes en el campo de la salud ambiental.
Desde este marco en torno a los indicadores de salud ambiental, realizamos un ejercicio para identificar la principal problemática ambiental presente en la segunda ciudad más poblada de México: Guadalajara.
Una vez identificada planteamos que una de las mejores estrategias para atenderla es a través de la alfabetización científica ciudadana.
Nuestros principales referentes son tres: a un foro ciudadano local realizado en 1995, en donde se rescatan las principales problemáticas ambientales identificadas por los distintos sectores sociales; b un reporte científico global publicado en el 2012 sobre la calidad del aire realizado por the United Nations Environment Program, y 3 un estudio realizado por sobre la contaminación atmosférica en dieciséis ciudades latinoamericanas.
3 1 Foro de ecología en la zona metropolitana de Guadalajara
La información proporcionada por los habitantes en torno a las condiciones ambientales de la comunidad donde viven es de suma importancia, dado que son ellos quienes se ven afectados por el entorno.
Uno de los estudios más completos en torno a los problemas identificados por los habitantes de la ciudad de Guadalajara fue el Foro de Ecología organizado por el Ayuntamiento de Guadalajara 1995, con el fin de estructurar el Plan de Desarrollo Municipal.
En él se presentaron temas ambientales que se consideran relevantes para que los participantes los valoraran en orden de importancia.
La convocatoria fue abierta y difundida por medio de diarios locales y spots de radio.
Los resultados se presentan en la siguiente tabla.
En la tabla anterior podemos observar que la contaminación del aire se ubica dentro de los tres principales problemas mencionados por los distintos sectores sociales participantes.
3 2 El Programa de Naciones Unidas para el Medio Ambiente y los indicadores de la contaminación del aire en las ciudades latinoamericanas
Estudios realizados en años recientes permiten ratificar que la problemática de contaminación del aire es cada vez más grave, principalmente en la ciudad de Guadalajara.
En el UNEP Year Book 2012, el Programa de Naciones Unidas para el Medio Ambiente considera por segundo año consecutivo el tema de contaminación del aire y la salud humana en las ciudades como uno de los temas emergentes en el medio ambiente global.
Tanto en 2011 como en 2012 se presenta como un indicador relevante la contaminación del aire urbano a nivel mundial, incluyendo tres contaminantes criterio: el material particulado menor de diez micras, el dióxido de nitrógeno y el dióxido de azufre.
En el continente Americano, los tres países con mayor problema en el material particulado resultaron ser Argentina, Chile y México.
Para dióxido de nitrógeno, los países con más contaminación son: Brasil, México y Venezuela; y en caso del dióxido de azufre: México, Argentina y Brasil.
Es decir, una primera conclusión es que México es un país que a nivel mundial requiere de una alfabetización científica desde el problema de salud ambiental derivado de la contaminación del aire en ciudades, donde habita el 77% de su población.
En el 2011, Bell et al. realizaron una investigación sobre indicadores de salud ambiental a partir de contaminación de aire en 16 ciudades de América Latina, donde seleccionan para México seis ciudades: Toluca, Puebla, Guadalajara, Ciudad de México, Juárez, y Monterrey.
El estudio resulta interesante y nos presenta la contribución de la salud ambiental a la alfabetización, pues si solo tomamos la información, por ejemplo, de contaminación promedio por material particulado menor de 10 micras, encontramos que el orden de las ciudades estudiadas en función de una condición buena a mala es la siguiente: Toluca - Puebla - Guadalajara - Ciudad de México - Juárez - Monterrey.
Pero a través del indicador de salud ambiental sobre el cual se ordenan las ciudades en relación a población menor de 15 años que es la más vulnerable expuesta a niveles de contaminación por material particulado que afecta la salud, el orden sería: Juárez - Toluca - Puebla - Monterrey - Guadalajara - Ciudad de México.
Numerosos estudios reportan que los niños menores de cinco años de edad son más vulnerables a sufrir daños en su salud a nivel agudo y crónico al exponerse a contaminantes del aire.
La inmadurez fisiológica expresada en órganos, tejidos y sistemas nervioso, inmunológico, endocrino, respiratorio aún no desarrollados y en crecimiento les genera mayor susceptibilidad a sufrir daños por los contaminantes.
Los niños pequeños inhalan más aire proporcionalmente a su peso corporal que los adultos, están más expuestos a contaminantes e ingresan más compuestos nocivos a su organismo. ; WHO 2005; .
Lo anterior sería la resultante de cambiar de un indicador de estado niveles promedio de contaminación a uno de exposición.
Es decir, que la necesidad de alfabetización científica para saber cómo no exponerse a niveles peligrosos de contaminación y proteger la salud es mayor en Guadalajara y en la Ciudad de México.
Sin embargo, cuando se aborda el indicador sobre cuáles son las fuerzas que originan dicha contaminación, se reconoce como fuente principal >70% la aportada por vehículos automotores, que cuando se analiza la proporción de número de vehículos por habitantes, ésta es mayor en la ciudad de Guadalajara que en la ciudad de México.
En síntesis, a partir de estos referentes Curiel and Garibay, 2008; UNEP, 2012 y Bell et al. 2010 ratificamos que la principal problemática ambiental que presenta la ciudad de Guadalajara es la de contaminación del aire.
Asimismo, reconocemos que una estrategia para atenderla es incrementar las capacidades sociales en el campo de la alfabetización científica de sus habitantes.
La contaminación del aire es un problema de salud ambiental con tendencia a incrementarse en los últimos años si no se toman medidas orientadas a resolver las causas estructurales que la provocan.
Por otro lado, es un problema ante el cual estamos expuestos y que su solución no depende solo de la voluntad individual, sino del interés colectivo y voluntad política.
Esto es, que la contaminación del aire implica una exposición ante la cual el ciudadano debe reducir su vulnerabilidad para disminuir daños en su salud.
3 3 La contaminación del aire como un tema relevante para atender la alfabetización científica de los ciudadanos de Guadalajara
Consideramos que el análisis de indicadores de salud ambiental es una fuente de datos valiosa para orientar los procesos de alfabetización científica; es decir, una población alfabetizada científicamente es capaz de detener y revertir el riesgo que representa la contaminación atmosférica para su salud.
De acuerdo con datos de la OMS 2011, se estima que la contaminación del aire causa alrededor de dos millones de muertes prematuras al año en todo el mundo, situación que es posible revertir en la medida en que los ciudadanos tomen decisiones pertinentes en el cuidado de su salud y de la salud de sus ecosistemas.
La importancia que le otorgamos a la calidad del aire radica en el reconocimiento de que todos, sin distinción, somos afectados y/o beneficiados por ella, ya que es nuestro principal enlace con el ambiente.
Cada vez que respiramos estamos en vínculo y a la vez expuestos a su deterioro y calidad, por tanto su estudio así como la concientización en torno al tipo de prácticas que perjudican su estado, constituyen un aspecto fundamental para el desarrollo de sociedades sostenibles.
Además, la calidad del aire es un indicador que a su vez permite evaluar las prácticas civilizatorias de las comunidades humanas tales como: prácticas de producción y consumo, de movilidad y de industrialización.
En consecuencia, se asume que la calidad del aire es un indicador del grado de alfabetización científica de las comunidades y de su relación con el ambiente.
En el aire, los humanos hacemos evidentes formas de vida, nuestros actos y nuestras decisiones en relación con nuestro planeta.
En general, los residentes con bajo nivel educativo analfabetos o estudios de primaria presentan un mayor número de muertes por efectos relacionados con la contaminación del aire que aquellos con alto nivel educativo escuela media o superior.
Las estimaciones de los efectos de los contaminantes fueron 1-2 veces mayores en el grupo de bajo nivel educativo en comparación con el grupo de alto nivel .
En muchos países, el tráfico vehicular es la principal fuente de contaminación atmosférica en las zonas urbanas, donde vive la mayoría de la gente.
En 1989, Denver, Colorado, mostró riesgos elevados de cáncer entre los niños que vivían cerca de las calles con alta densidad de tráfico.
Estos resultados indican una asociación entre la densidad de tráfico cerca de la casa ocupada en el momento del diagnóstico y el cáncer infantil 0-4 años de edad. Hay evidencia del aumento del riesgo de cáncer y leucemia en relación con el incremento de la densidad de tráfico .
Por otra parte, la obesidad infantil se ha convertido en un importante problema de salud pública en los Estados Unidos y otros lugares.
Recientemente, investigadores examinaron el papel de la densidad del tráfico en torno a las casas de los niños. encontraron que los niveles más altos de tráfico de vehículos se asociaron con un mayor índice de masa corporal alcanzado IMC medido como kg / m2 en los niños 10 a 18 años de edad.
Otras investigaciones indican que la exposición a la contaminación del aire, causada por el tráfico de las grandes ciudades, pueden operar a través de las vías inflamatorias para desatar procesos metabólicos que contribuyen a la formación de la diabetes .
Como investigadores, profesores y divulgadores de las ciencias de la salud ambiental, y retomando el concepto de salud ambiental que implica la teoría y la práctica de evaluar, corregir y prevenir los factores del entorno que pueden potencialmente afectar negativamente a la salud de las generaciones presentes y futuras , consideramos que la alfabetización para la salud ambiental es efectiva cuando permite a los individuos tomar decisiones que mejoren su salud y bienestar.
En consecuencia, y dada la situación que se vive en la Ciudad de Guadalajara, urge que los diseños curriculares, tanto para la educación obligatoria así como para la educación no-formal, sean flexibles y con capacidad para atender las problemáticas que más daño están causando a la salud humana y a la del entorno.
Un mayor esfuerzo será necesario para la aplicación de estrategias de alfabetización que atiendan a toda la población que no está en un proceso educativo formal.
La situación que vive actualmente Guadalajara es una muestra de que sus ciudadanos no tienen una alfabetización que les permita una vida con calidad y no son capaces de reducir la fuente de contaminantes autos o la exposición a la contaminación.
A partir de este breve bosquejo sobre el problema de la contaminación del aire en las ciudades y sus implicaciones para la salud de sus habitantes, destacaremos la importancia de enfocar los esfuerzos hacia la alfabetización ciudadana en torno temas o situaciones que cumplan con los criterios sugeridos por , "Solidez y relevancia educativa", en lugar de conveniencia política.
Considerando estos criterios, las temáticas de salud ambiental deben ocupar un lugar privilegiado en los programas de estudio de ciencias y deben promover una ciudadanía educada capaz de examinar críticamente cuestiones de importancia local y significado global de manera diferente a cómo lo hacen actualmenteque a.
4 Atención de problemas del campo de la salud ambiental: una oportunidad para mejorar la alfabetización científica ciudadana
La alfabetización científica necesaria para abordar problemáticas ambientales requiere una colaboración interdisciplinaria entre las ciencias naturales y sociales. , destacan que las estrategias para la transformación socio-ecológica que permita revertir la degradación planetaria deben proponer una alfabetización interdisciplinaria y diseñar estrategias de participación comunitaria para su atención.
Por otra parte, cuando hablamos del alfabetización de la ciudadanía en torno a la salud ambiental, queremos destacar que el concepto no se reduce ni a las acciones de los individuos dirigidas a la atenuación de los problemas ni a la mitigación de los impactos ambientales por el sistema de desarrollo prevaleciente.
Sino que también considera la capacidad de transformación que se deriva en la conciencia social que lleva a una mejor relación cultural con el medio y a que los individuos y comunidades asuman los asuntos ambientales como un asunto de interés, responsabilidad y actuación colectiva.
La alfabetización científica debe reconocer la necesidad de hacer de la ciencia una herramienta cultural y socialmente relevante Roth y Barton, 2004.
En consecuencia, y retomando el problema de la contaminación del aire en la Zona Metropolitana de Guadalajara, consideramos que su situación actual refleja la calidad de las prácticas civilizatorias de sus habitantes, que si bien se han emprendido acciones para su solución, éstas no han tenido los efectos esperados.
Lo que consideramos más relevante es que esta situación, por problemática que sea, representa una oportunidad para emprender prácticas comunitarias que constituyan un proceso de alfabetización científica permanente que contribuya a un mejor conocimiento para la toma de decisiones para el bienestar de la población.
Reconocemos que la salud ambiental es una condición para el desarrollo sostenible al que aspiramos; no sólo un tema técnico y especializado, sino humano.
Sobre todo porque el reto más importante es generar un mejor entendimiento de los problemas ambientales y de salud y brindar herramientas que posibiliten a los ciudadanos una acción más participativa y comprometida para buscar y desarrollar acciones y estrategias para su atención.
Centrándonos en temas de salud y medio ambiente podríamos motivar a más estudiantes a apreciar el valor de la ciencia y a que la estudien a lo largo de la vida, ya sea en la escuela o en otros lugares Dillon, 2012.
1 Director del Instituto de Investigaciones Biomédicas, Facultad de Ciencias de la salud. Universidad de San Buenaventura.
Director del Departamento de Gastroenterología, Hepatología y Endoscopía Digestiva. Clínica Cartagena del Mar.
Universidad del Sinú.
Los pacientes con insuficiencia renal crónica en terapia de reemplazo con hemodiálisis tienen una mayor prevalencia de infección por el virus de hepatitis C que la población general.
En países desarrollados la prevalencia es baja: en Holanda 4%, Reino Unido 4%, Alemania 7%, Bélgica 7%, Suecia 10%; y un poco más alta en USA 14%, Francia 15%, España 22% e Italia 22%.
En países en vías de desarrollo la prevalencia es más alta siendo en Brasil 18%, Turquía 21%, Sudán 22%, Túnez 24%, Arabia 45%, Moldavia 74%, Marruecos 78% y Egipto 80%.
A pesar de la clara disminución de la incidencia en los últimos años, relacionada con la implementación de medidas de bioseguridad, la hepatitis C continúa siendo un problema importante en esta población 1, 2.
El principal factor de riesgo para adquirir la infección por el virus de hepatitis C es el tiempo de permanencia en unidades de hemodiálisis.
El tamizaje para anticuerpos en las bolsas de sangre y el uso de eritropoyetina, han permitido una disminución significativa en la transmisión por hemoderivados.
La transmisión nosocomial entre pacientes representa en la actualidad la principal vía de adquisición de la infección y es favorecida por la falla en la estricta adherencia a las recomendaciones universales para el control de las infecciones.
Entre las medidas más importantes a tener en cuenta están:
d. El lavado de manos y cambio de guantes entre pacientes.
No es claro que el aislamiento de pacientes, el uso de máquinas independientes o la reutilización de filtros, tengan alguna relación con la prevención o riesgo de transmisión de la hepatitis C 3, 4.
El diagnóstico de la hepatitis C se establece con el uso de anticuerpos, y se emplean pruebas de Elisa de 3ª generación, las cuales tienen una tasa muy baja de falsos negativos, cercana al 0,23%.
La confirmación de la infección se establece por medio del empleo de la TR-PCR, que permite la detección de menos de 43 UI de carga viral.
Es recomendable que la muestra de sangre para la PCR se tome antes de la hemodiálisis para evitar errores en la técnica relacionados con la heparinización, el secuestro y la destrucción de partículas virales en la superficie interna de los dializadores, ocasionada por la presión hidráulica ejercida por la sangre durante la diálisis.
Los niveles de aminotransferasas son menores en los hemodializados que en la población general y, aunque en los pacientes con hepatitis C tienden a ser más elevados, no sobrepasan el límite superior de la normalidad, lo que restringe su utilidad en el diagnóstico de la enfermedad 5-7.
La historia natural de la hepatitis C en pacientes con insuficiencia renal crónica ha sido compleja de evaluar debido a diferentes factores que afectan el pronóstico en estos pacientes, como la edad y la presencia de comorbilidades diabetes, enfermedad vascular y coinfección con VIH.
Un metanálisis que incluyó 11.589 pacientes en programa de hemodiálisis, confirmó que la infección por el virus de hepatitis C aumenta el riesgo relativo RR de mortalidad global en un 1,34 95% IC, 1,13-1,59 y la mortalidad por enfermedad hepática en un RR de 5,89 95% IC, 1,93-17,99.
También se ha encontrado una asociación reciente con mortalidad cardiovascular con un RR de 1,8 95% IC, 1,1-2,95.
La sobrevida del paciente y del injerto después del trasplante renal es menor a largo plazo 10 años en pacientes con hepatitis C, al ser comparada con controles no infectados 65% vs. 85% para sobrevida del paciente y 49% vs. 69% para sobrevida del injerto.
Lo anterior guarda relación con una mayor incidencia de diabetes de novo, enfermedad arteriosclerótica y de glomerulonefritis membrano-proliferativa en el injerto 8, 9.
Por el contrario, no se demostró en un reciente estudio, que incluyó 13.384 pacientes con anticuerpos positivos, asociación alguna entre la hepatitis C y el riesgo de desarrollar una enfermedad renal terminal, comparado con controles sin infección 5,3% vs.
5,1% 10. La biopsia hepática está indicada en los pacientes con hepatitis C para graduar inflamación y estadificar fibrosis la enfermedad y de esta manera definir la necesidad de tratamiento antiviral.
Sin embargo, este procedimiento no está libre de complicaciones, principalmente hemorrágicas.
Al paciente con insuficiencia renal crónica, se le suma la disfunción plaquetaria relacionada con medicamentos y uremia, la disfunción hepatocelular asociada con una hepatopatía avanzada.
Un punto de interés relacionado con la biopsia es la presencia de cirrosis, ya que el paciente puede requerir un doble trasplante hígado-riñón.
Las recomendaciones actuales son que la presencia de una cirrosis compensada Child A no constituye una indicación obligada para trasplante hepático, y se puede realizar el trasplante renal en solitario.
Queda por definir el papel de los estudios no invasivos de fibrosis como el Fibrotest y el Fibroscan en pacientes renales crónicos 11.
El tratamiento de la hepatitis C está basado en el uso de los interferones pegilados y la ribavirina.
En los pacientes con insuficiencia renal terminal, la tasa de filtración glomerular se encuentra reducida y aumenta la vida media de los dos antivirales, lo que predispone a un mayor número de eventos adversos.
Un reciente metanálisis de 24 estudios con interferón convencional, que incluyó un total de 429 pacientes en hemodiálisis, mostró una respuesta sostenida de 39%, con una retirada drop-out por eventos adversos de 19%.
Esta respuesta es superior a la observada en pacientes de la población general 7% a 16% y quizá está relacionada con una menor carga viral, la disminución del aclaramiento del interferón vida media de 9,6 horas en pacientes de hemodiálisis vs.
5,3 horas en la población general, el aumento de la liberación de interferón endógeno y el aumento de la producción de factor de crecimiento de hepatocitos 12.
La ribavirina es poco removida por la diálisis y la tendencia a su acumulación predispone a la hemólisis en estos pacientes.
En la actualidad, no se recomienda su uso extendido, sino en protocolos con bajas dosis 200 mg día o tres veces por semana, con monitoreo semanal de hemoglobina, altas dosis de eritropoyetina y manteniendo unos niveles séricos entre 10 y 15 umol/L solo se miden en centros especializados 13.
El uso de pegilados aumenta la vida media de los interferones y permite su aplicación semanal.
Los pocos estudios realizados con estas moléculas no evidencian superioridad comparados con los interferones convencionales, aunque la tolerancia es buena con raros eventos adversos que ponen en riesgo la vida del paciente sepsis, pancreatitis aguda.
La mayoría de los estudios han sido realizados con PEG-IFN alfa 2a solo o combinado con bajas dosis de ribavirina y, en este caso, la combinación pareciera tener una tasa de respuesta sostenida más alta, que alcanza en algunas series entre un 50 y un 90%, pero con mortalidad relacionada con la anemia 14, 15.
No está indicado el tratamiento en pacientes con trasplante renal por el mayor riesgo de rechazo del injerto, excepto los casos poco usuales de hepatitis colestásica fibrosante 16, 17.
Las recomendaciones más importantes de las guías prácticas para la prevención, diagnóstico, evaluación y tratamiento de hepatitis C en pacientes renales crónicos KDIGO se resumen a continuación.
El estudio presentado en esta revista, sobre la prevalencia de anticuerpos en unidades de diálisis en Cali, representa, quizá, la mayor inclusión de pacientes realizada en nuestro país 999 pacientes.
Es importante la baja prevalencia 2,9% de infección en las unidades evaluadas, lo que permite concluir las buenas prácticas de bioseguridad para evitar la transmisión de infecciones.
Esta tasa es similar a la encontrada en 99 pacientes de dos unidades en la ciudad de Cartagena estudiados en el año 2004, con 2 casos positivos para anticuerpos y PCR, para una prevalencia de 2,4% datos no publicados.
La tasa de falsos positivos pacientes con anticuerpos positivos y PCR negativa fue baja pero llamativa, ya que no es usual el aclaramiento espontáneo del virus en estos pacientes.
No se presentaron falsos negativos pacientes con anticuerpos negativos y PCR positiva, descritos hasta en el 0,23% de pacientes en estudios grandes de población.
La PCR utilizada en este trabajo amplicor monitor 2 es la más empleada en la práctica diaria y superior a las PCR "caseras" descritas en estudios previos realizados en nuestro país.
La permanencia en las unidades de diálisis fue variable y el 58% de los pacientes con hepatitis C no tenía antecedentes trasfusionales, lo que favorece la transmisión nosocomial como modo de contaminación.
Un 34% de los pacientes había visitado más de una unidad, lo que podría aumentar el riesgo de exposición a las infecciones por virus de hepatitis.
Sin duda, este estudio permitirá referenciarnos en los mapas internacionales de prevalencia de infección por el virus de la hepatitis C en las unidades de diálisis.
1 Profesora Asociada Universidad Nacional de Colombia. Patóloga Fundación Hospital de La Misericordia. Bogotá, Colombia. e-mail: millito59@hotmail.com
Aunque el estreñimiento es frecuente en la población infantil, la mayoría de los niños no tienen una patología estructural y solo en un pequeño porcentaje hay una causa orgánica como la disganglionosis intestinal.
De estas, la más común es la enfermedad de Hirschsprung EH, un desorden del desarrollo del sistema nervioso entérico caracterizado por la ausencia de células ganglionares en el colon distal que ocasiona una obstrucción funcional.
El diagnóstico se establece por biopsia rectal y requiere manejo quirúrgico.
No contamos en nuestro país con pautas claras para el estudio de estos pacientes y es por eso que casi la mitad de los niños con EH se diagnostican tardíamente, después del año de vida.
Este artículo propone pautas de manejo y recomendaciones tanto para el cirujano como para el patólogo, en un intento de facilitar el estudio de los pacientes con síntomas de estreñimiento y sospecha de aganglionosis.
Estreñimiento, biopsias rectales, disganglionosis intestinal, células ganglionares, aganglionosis, enfermedad de Hirschsprung.
El estreñimiento crónico es frecuente en la población infantil y se calcula que el 8% de los niños lo presentan en algún momento de su vida; aproximadamente 3 al 5% de las consultas al pediatra y entre el 10 y 25% al gastroenterólogo pediatra se hacen por este motivo 1.
La mayoría de los pacientes tiene un estreñimiento funcional que puede ser manejado por médicos pediatras.
Los pacientes con estreñimiento severo deben ser estudiados para causas orgánicas como malformaciones anatómicas, trastornos endocrinos, neurológicos y metabólicos 2.
Aquellos niños que tienen estreñimiento desde el periodo neonatal o que persisten con síntomas crónicos que no responden al tratamiento, deben ser remitidos para estudio de neuropatía entérica con toma de biopsias rectales.
La enfermedad de Hirschsprung EH es un desorden del desarrollo del sistema nervioso entérico y se caracteriza por la ausencia de células ganglionares en el colon distal que ocasiona una obstrucción funcional.
Una vez que se confirma el diagnóstico, el tratamiento básico es remover el segmento agangliónico y crear una anastomosis del intestino bien inervado al recto distal 3.
Para el diagnóstico de esta entidad hay que tener un claro entendimiento de la histología del sistema nervioso entérico.
Existen tres plexos nerviosos: Auerbach o mientérico, que está localizado entre las dos capas de la muscular propia; Henle, localizado encima de la capa circular de la muscular propia y Meissner, el más superficial, localizado debajo de la muscular de la mucosa.
En una biopsia de mucosa-submucosa generalmente se evalúa el plexo de Meissner pero en ocasiones, cuando son lo suficientemente profundas puede incluso observarse el plexo de Henle.
Los plexos normales se componen de neuronas células ganglionares y células de soporte glía.
El hallazgo histológico característico de la EH es la ausencia total de células ganglionares y un aumento en la densidad estructural de los plexos, donde las células gliales son reemplazadas por células de Schwann que se hipertrofian y toman un aspecto similar al de un nervio periférico 3.
El diagnóstico de la EH continúa siendo un problema en nuestro país porque buena proporción de patólogos no se sienten cómodos realizando este estudio, en gran medida por la dificultad de evaluar el material enviado por el cirujano ya que no existe una guía de manejo que le garantice el buen rendimiento de la biopsia.
Este reporte detalla algunas recomendaciones basadas en mi experiencia de trabajo durante más de 20 años en un hospital pediátrico que se ha convertido en sitio de referencia para este tipo de estudio.
Para dar una idea de la casuística en nuestro hospital, durante los años 2005 al 2009 realizamos 272 estudios de niños con sospecha de EH; de estos, 106 correspondían a pacientes de nuestra institución y 166 eran casos remitidos para diagnóstico o para una segunda opinión.
La mayoría eran biopsias de mucosa-submucosa y el promedio de niveles biopsiados por paciente fue de 3,13 2,3 a 5.
Durante este periodo, 56 pacientes fueron diagnosticados como EH, equivalente al 20,58% 4, una incidencia alta si se compara con la literatura 5, cosa que explicamos más probablemente porque al ser una institución de referencia nuestros casos vienen más seleccionados que en la población general.
La relación fue de 44 hombres y 12 mujeres con una proporción de 3,66:1, similar a la descrita en la literatura 5.
Las publicaciones de estudios en países industrializados reportan que más de las dos terceras partes de los pacientes con EH se diagnostican durante el periodo neonatal y casi un 95% antes del año de edad 5, 6; en nuestra casuística encontramos que de los 56 pacientes a quienes se les hizo diagnóstico de EH, el 44,64% eran mayores de un año, 33,92% tenían de 1 a 11 meses y solamente el 14,28% eran neonatos 7; en el 7,16% restante no tenemos referencia de la edad.
Esta situación refleja un problema en nuestra oportunidad diagnóstica, donde se mezclan probablemente factores como la falta de consenso en el manejo del estreñimiento por parte del pediatra, falta de criterios establecidos para realizar la biopsia rectal y los informes equívocos o inexactos que se obtienen de los estudios histopatológicos.
Nuestro alto volumen de casos extrainstitucionales 61,03% pone en evidencia la falta de confianza que tienen los cirujanos pediatras en los patólogos generales para hacer el estudio del paciente con estreñimiento.
Esto, a su vez plantea la necesidad de elaborar un protocolo de manejo del material de biopsia rectal para garantizar una buena orientación, enfatizar la obligatoriedad de un seriado amplio y homologar los informes de patología.
Es por todo lo anterior que el objetivo de esta revisión es compartir mi experiencia y hacer recomendaciones para facilitar el diagnóstico de la enfermedad de Hirschsprung.
Una de las mayores responsabilidades que tenemos ante la realización y el estudio de una biopsia rectal por estreñimiento es garantizar que el material sea tomado, fijado, manejado y cortado de una forma correcta para así aumentar las probabilidades de que este sea adecuado para el diagnóstico.
Para lo anterior hay pasos a cargo del cirujano y del patólogo que pueden optimizar los resultados así:
El cirujano debe: Obtener un número adecuado de biopsias rectales, de buen tamaño, con adecuada profundidad y fijarlas de inmediato en formol al 10%.
Se recomienda biopsiar al menos 3 niveles que deben ir debidamente marcados indicando a cuántos centímetros de la línea pectínea fue tomada cada uno.
En ninguno de los hospitales de nuestro país contamos con la técnica de tinción histoquímica para la enzima acetilcolina AChE como marcador de las fibras nerviosas de la lámina propia y muscular de la mucosa, considerada por muchos como la prueba reina para el diagnóstico de EH 8.
Múltiples instituciones cuentan solo con técnicas de rutina y cada vez más laboratorios tienen acceso a marcadores de inmunohistoquímica que aunque en la mayoría de casos no son indispensables para el diagnóstico, en ocasiones pueden ser de gran utilidad.
La clave del éxito del estudio inicia entonces en el momento de la toma de la muestra.
En nuestra institución no contamos con equipos de biopsia por succión por lo que el material se obtiene por biopsia transrectal, realizada en salas de cirugía con anestesia general.
Se coloca el paciente en decúbito ventral, se dilata el recto con un espéculo nasal dejando expuesta su pared anterior, se escoge el nivel a biopsiar, se pasa un punto de sutura ligeramente por debajo de la mucosa, se jala levantando la submucosa y se corta el fragmento con tijera figura 1.
El número de niveles a tomar varía en las diferentes escuelas; en nuestra institución, desde hace poco más de un año, se decidió por consenso del Servicio de Cirugía, pasar de 3 a 5 niveles que se toman a 1, 2, 3, 4 y 5 cm de la línea pectínea.
El tamaño de la biopsia oscila generalmente entre 0,3 a 0,5 cm, suficiente si se tiene cuidado en su manejo.
Como recomendación de parte del servicio de patología, le sugerimos al cirujano que evite las zonas donde la mucosa tiene un aspecto micronodular ya que estos levantamientos generalmente corresponden a agregados linfoides que ocupan la submucosa y desplazan el plexo de Meissner en profundidad, quedando en muchas oportunidades fuera del tejido obtenido en la biopsia.
A diferencia de las biopsias de rutina en las que el patólogo se limita a contar los fragmentos recibidos, medirlos y ponerlos en el casete de procesamiento, la biopsia para estudio de EH debe ser orientada por el especialista ya que en este caso la capa indispensable para el diagnóstico es la submucosa y debe garantizarse que al incluir el tejido esta quede bien representada.
Recomiendo colocar el fragmento sobre un papel con la mucosa hacia abajo, estirarla con cuidado de no aplastar el tejido y realizar cuantos cortes paralelos sean posibles por el eje menor con distancia aproximada de 0,10 cm entre ellos figuras 2 y 3.
El propósito de este procedimiento es evitar en la medida de lo posible las inclusiones oblicuas donde queda muy poca submucosa representada o de "cabeza" donde todo el tejido observable corresponde a mucosa rectal o muscular de la mucosa figura 4.
Teniendo en cuenta que el técnico ha recibido una orientación del tipo de muestra que le estamos remitiendo en nuestro servicio previamente le hemos mostrado las figuras 2 y 3, explicándoles que a diferencia de otras biopsias del tracto gastrointestinal, en estas la parte clave para el estudio es la submucosa; enviamos el material con orden de "seriar para inervación", lo que significa hacer de cada bloque dos o tres láminas con un promedio de 12 a 15 cortes en cada una figura 5.
Si tenemos en cuenta que cada fragmento se ha dividido en 2, 3 ó 4 pedazos esto da entre 60 y 120 niveles por biopsia.
Es importante ordenar el seriado desde el principio ya que garantiza que no se desperdicie tejido en la "monta" y "remonta" del bloque.
La mayoría de las veces este seriado es suficiente para diagnosticar o descartar una aganglionosis.
Al mismo tiempo, generalmente queda un pequeño remanente de tejido en el bloque que puede ser utilizado en casos problema para aumentar el seriado o para complementar con técnicas de inmunohistoquímica.
Es muy importante que el patólogo, así no sea un experto en EH, maneje conceptos claros sobre los hallazgos clásicos de esta enfermedad.
No puede confundirse el "no veo células ganglionares" con el "no hay células ganglionares".
Ya que esta es una enfermedad donde el diagnóstico se basa en la ausencia de un elemento en la histología, es indispensable que el patólogo esté seguro de que ha garantizado tanto en la técnica como en los conocimientos que todo es consistente con una aganglionosis.
En términos generales la EH clásica, es decir la de segmento corto 75-80% de los casos que compromete la parte distal del colon sigmoides y el recto, se caracteriza histológicamente por tener filetes nerviosos gruesos, grandes generalmente mayores de 40 micras de diámetro, compactos y por supuesto sin células ganglionares.
Si los filetes son escasos, pequeños o laxos, así no se vean neuronas, es válido poner en duda el diagnóstico y sospechar otras enfermedades 3, 9.
Es importante recordar que en la aganglionosis de segmento largo y en especial en la aganglionosis total del colon, puede, contrario a lo usual, existir una disminución o casi ausencia de plexos y es en estos casos, como en casi todos los estudios de patología, donde la historia clínica y la correlación son indispensables para orientar al patólogo.
Es igualmente de vital importancia determinar cuándo una biopsia es insuficiente o inadecuada para el diagnóstico.
Desde el punto de vista anatómico se recomienda que el nivel inferior de toma de la muestra sea de 1, idealmente 2 cm por encima de la línea pectínea.
Las biopsias muy bajas o cercanas al esfínter anal pueden normalmente no tener células ganglionares sin que necesariamente signifique que el paciente tiene aganglionosis.
Cuando en una biopsia no hay células ganglionares y se observan islas de epitelio escamoso o fibras musculares del esfínter, es firma inequívoca de que se obtuvo debajo de la línea pectínea y debe siempre informarse como inadecuada para diagnóstico.
Si existen dudas del sitio de toma de la muestra recomiendo hacer una nota para recordarle este concepto al clínico y así evitar interpretaciones erradas.
Desde el punto de vista histológico se considera que la biopsia rectal es adecuada cuando la cantidad de mucosa y muscular de la mucosa sumadas es equivalente en espesor a la cantidad de submucosa figura 6 10.
Si la submucosa es de buen tamaño pero está ocupada por un folículo linfoide debe igualmente considerarse inadecuada para el diagnóstico de EH figura 7.
Ante cualquier tipo de muestra recibida, el patólogo debe mirar juiciosamente todos los cortes ya que en ocasiones se identifican neuronas en la periferia del folículo o inmersas en la muscular de la mucosa, lo que permite sin lugar a dudas descartar la aganglionosis aun en biopsias que parecerían inadecuadas para el estudio figura 8.
El diagnóstico más fácil de establecer en las biopsias de mucosa-submucosa de recto es el de inervación normal; de hecho es el que se hace con mayor frecuencia y generalmente con la revisión de unos pocos niveles ya es suficiente para confirmarlo.
Por otro lado, en algunas ocasiones es importante tener presente otros diagnósticos diferenciales.
Las biopsias de mucosa-submucosa no son adecuadas para descartar entidades como miopatías o hipoganglionosis pero permiten confirmar una inmadurez del plexo y plantear sospecha de displasia neuronal intestinal DNI 6, 7.
Esta última es una entidad que ha suscitado muchas discusiones y de hecho, mientras algunos patólogos consideran que no existe, otros la aceptan solo como un desorden secundario, asociado a problemas de motilidad intestinal como la EH.
Los criterios más recientes determinan que para establecer el diagnóstico de DNI deben examinarse mínimo 25 ganglios submucosos y encontrar que al menos el 20% de ellos son gigantes que tienen más de 8 células ganglionares en un corte trasversal; se recomienda tomar las biopsias 8 a 10 cm por encima de la línea dentada y se especifica que este diagnóstico nunca debe hacerse en niños menores de 1 año de edad 6.
Prácticamente nunca, al menos en nuestra institución, se hacen biopsias endorrectales a un nivel tan alto como 10 cm por encima de la línea pectínea.
Por lo anterior, cuando encontramos un cuadro de "hiperganglionosis" en la submucosa de un paciente mayor de 1 año hacemos referencia al hallazgo y sugerimos que lo correlacionen con la clínica y radiología para descartar la posibilidad de una DNI.
Si el cirujano lo considera pertinente entonces hace un mapeo obteniendo 5 biopsias endorrectales al mismo nivel para hacer el conteo mínimo necesario para confirmar o descartar la displasia.
En ocasiones lo que observamos es la presencia de un patrón de inervación muy inmaduro con células ganglionares similares a las del neonato prematuro donde aparecen agregadas en estructuras rosetoides con mínima cantidad de neuropilo y su morfología es diferente a la de una neurona madura ya que son células más pequeñas, con núcleo más oscuro, excéntrico, nucléolo no tan prominente y citoplasma elongado de menor tamaño, gris-azulado 11, 12.
Es importante aprender a reconocer estas células pues el no interpretarlas correctamente puede llevar a diagnósticos errados de aganglionosis figura 9.
Cuando luego de seriar una biopsia de buena calidad no se observan células ganglionares, no recomiendo hacer estudios de inmunomarcación específica para neuronas BCL2 o NSE ni para células de Schwann S100 o Syanptofisina pues las imágenes son difíciles de interpretar figura 10 y tengo la opinión de que si en 60 a 120 niveles no se identificaron las neuronas, es muy difícil que en los dos o tres niveles que se hacen para la inmunohistoquímica tengamos la suerte de encontrar de forma clara e inequívoca el cuerpo neuronal que no se vio en el seriado.
Cuando el problema es definir si las células observadas son neuronas inmaduras, considero que la inmunohistoquímica puede ayudar a aclarar el diagnóstico y recomiendo utilizar marcadores convencionales para neuronas como los ya nombrados: NSE y/o BCL2.
Dentro de la gran variedad de marcadores del mercado, recomiendo especialmente la calretinina, una proteína ligadora de calcio involucrada en su vía de señalización y que juega un papel importante en la organización y funcionamiento del sistema nervioso central 13.
Este marcador se considera una alternativa a la técnica de la acetilcolinesterasa 5, 8 ya que da un patrón positivo en pacientes que no sufren la enfermedad mientras que es negativa o muy débilmente positiva en casos de aganglionosis figuras 11 y 12.
En los pacientes normales hay positividad en la muscular de la mucosa, en la lámina propia y en el plexo submucoso donde tiñe las células de Schwann y resalta en forma muy fuerte los núcleos de las neuronas.
En casos de aganglionosis puede existir discreta positividad para calretinina en las fibras nerviosas pero se describe negatividad en la muscular de la mucosa, en lámina propia y por supuesto no hay positividad nuclear.
De nuevo, en estos casos como en casi todos los estudios de patología, las técnicas de inmunohistoquímica deben interpretarse en conjunto con la hematoxilina y teniendo en cuenta los posibles falsos positivos/negativos.
La EH clásica se caracteriza histológicamente por tener filetes nerviosos gruesos, grandes generalmente mayores de 40 micras de diámetro, compactos y, por supuesto, sin células ganglionares.
El observar este cuadro histológico en un seriado de 100 cortes en promedio tiene suficiente especificidad para establecer el diagnóstico.
La presencia de filetes nerviosos escasos, pequeños o laxos, en ausencia de células ganglionares debe ser evaluada con cautela y es prudente sospechar otras enfermedades.
Es importante recordar que esta imagen puede corresponder a los tipos infrecuentes de aganglionosis de segmento largo y total del colon donde contrario a lo usual, puede verse una disminución o casi ausencia de plexos.
Las células ganglionares inmaduras tienen morfología diferente, se agregan en estructuras rosetoides y tienen mínima cantidad de neuropilo.
Aprender a reconocerlas es de vital importancia pues el no interpretarlas correctamente puede llevar a diagnósticos errados de aganglionosis.
La inmunohistoquímica con marcadores convencionales para neuronas como NSE y BCL2 son de utilidad cuando en un seriado existe duda de si las células observadas son neuronas inmaduras ya que su positividad confirmará el diagnóstico.
Si el laboratorio tiene acceso a la calretinina, este es un método simple y confiable para ayudar a establecer el diagnóstico de EH; se considera una alternativa a la técnica de la acetilcolinesterasa ya que da un patrón positivo en pacientes que no sufren la enfermedad, mientras que es negativa o muy débilmente positiva en casos de aganglionosis.
Mi última recomendación es que no olvidemos la responsabilidad que tenemos los patólogos cuando confirmamos o descartamos una EH.
La mortalidad de un megacolon agangliónico sin tratamiento en la infancia es tan alta como el 80%.
La mortalidad en los casos tratados con cirugía es en general baja pero las complicaciones son muchas: estenosis o escurrimiento de la anastomosis, obstrucción intestinal, abscesos pélvicos o de la herida, incontinencia, enterocolitis, etc. Esto pone de manifiesto que es un error grave no diagnosticar la enfermedad pero que el panorama no es mejor cuando se establece una falso diagnóstico de EH ya que el paciente no solo va a ser sometido al riesgo de una cirugía que no le va a servir para su enfermedad sino que puede tener una serie de complicaciones por la intervención que le causa incluso la muerte.
1 Médico Internista. Gastroenterólogo, Unidad de Gastroenterología, Hospital Universitario San Ignacio.
Pontificia Universidad Javeriana.
Bogotá, Colombia. 2 Médico Internista. Fellow de Gastroenterología y Endoscopia Digestiva, Hospital Universitario San Ignacio.
El paciente fue remitido para manejo a nuestra institución.
Paciente masculino de 54 años quien fue remitido a la consulta de gastroenterología. Tenía antecedente de pancreatitis aguda PA dos años antes de etiología traumática posterior a trauma cerrado de abdomen.
En el examen físico del paciente durante la consulta se encontró dolor en epigastrio a la palpación con ruidos intestinales positivos, no se sentía masa, no tenía fiebre ni taquicardia.
Tenía un peso de 65 kg y un índice de masa corporal de 23,8.
La vía biliar se encontró normal.
En el control a los 15 días posteriores a la inserción del stent, el paciente refería mejoría clínica notable con disminución del dolor y tolerancia a la vía oral.
En ecografía de abdomen de control se evidenció disminución del tamaño del pseudoquiste a 2 x 1 x 1 cm. Se decidió retirar el stent pancreático.
Se realizó nuevo control 30 días después de la inserción del stent.
En el seguimiento a 60 días el paciente permanecía asintomático.
Están comunicados con el ducto pancreático ya sea directamente o a través del parénquima pancreático 2.
La principales factores causales son la pancreatitis de etiología alcohólica, seguida de la biliar, y luego, del trauma de abdomen 3.
Existen varias clasificaciones del pseudoquiste pancreático, una de ellas es la clasificación de Nealon y Walser 4 que basa en la anatomía del ducto pancreático.
Tipo I: ducto normal/no comunicado con el quiste.
Tipo II: ducto normal comunicado con el quiste.
Tipo III: ducto con estenosis no comunicado con el quiste.
Tipo IV: ducto con estenosis y comunicación con el quiste.
Tipo V: ducto con obstrucción completa.
Tipo VI: pancreatitis crónica sin comunicación del ducto con el quiste.
Tipo VII: pancreatitis crónica con comunicación del ducto con el quiste.
La mayoría de los pseudoquistes se resuelven espontáneamente en más del 50% de los casos por lo que se considera que el manejo inicial del paciente es con tratamiento médico que consiste en hidratación, analgésicos y antieméticos 5, 6, 10.
Se ha encontrado, en reportes individuales, que el pseudoquiste pancreático está conectado con el sistema ductal pancreático entre el 22 y 57% de los casos 7, 9.
No se han publicado estudios prospectivos aleatorizados que den respuesta a las preguntas sobre la duración necesaria del tratamiento con stent en el ducto pancreático, el tiempo óptimo del stent o cada cuánto se debe realizar el cambio del stent.
En un estudio publicado por Catalano y col con 37 pacientes, en 17 pacientes la resolución fue inmediata y 16 pacientes estaban libres de recurrencia a los 37 meses.
El stent fue recambiado cada 6-8 semanas si el pseudoquiste permanecía sin resolver 8.
En el caso de este paciente el pseudoquiste tenía 4 cm de diámetro mayor y estaba comunicado con el ducto pancreático principal.
Con la inserción del stent la lesión se resolvió en 4 semanas con desaparición de los síntomas y sin recurrencia de los mismos a los 60 días de seguimiento.
